
--
-- Database: `mh3u`
--
-- Delete from 'hunting_rewards': id 4144, 4145 (Ceadeus)



DROP TABLE IF EXISTS 'android_metadata';

DROP TABLE IF EXISTS 'arena_quests';
DROP TABLE IF EXISTS 'arena_rewards';
DROP TABLE IF EXISTS 'armor';
DROP TABLE IF EXISTS 'charms';
DROP TABLE IF EXISTS 'combining';
DROP TABLE IF EXISTS 'components';
DROP TABLE IF EXISTS 'decorations';
DROP TABLE IF EXISTS 'gathering';
DROP TABLE IF EXISTS 'hunting_fleet';
DROP TABLE IF EXISTS 'hunting_rewards';
DROP TABLE IF EXISTS 'items';
DROP TABLE IF EXISTS 'item_to_skill_tree';
DROP TABLE IF EXISTS 'locations';
DROP TABLE IF EXISTS 'monsters';
DROP TABLE IF EXISTS 'moga_woods_rewards';
DROP TABLE IF EXISTS 'monster_damage';
DROP TABLE IF EXISTS 'monster_to_arena';
DROP TABLE IF EXISTS 'monster_to_quest';
DROP TABLE IF EXISTS 'planting';
DROP TABLE IF EXISTS 'quests';
DROP TABLE IF EXISTS 'quest_rewards';
DROP TABLE IF EXISTS 'skills';
DROP TABLE IF EXISTS 'skill_trees';
DROP TABLE IF EXISTS 'trading';
DROP TABLE IF EXISTS 'weapons';
--D-ROP TABLE IF EXISTS 'wishlist';
--D-ROP TABLE IF EXISTS 'wishlist_component';
--D-ROP TABLE IF EXISTS 'wishlist_data';

DROP INDEX IF EXISTS 'i_combining_created_item_id';
DROP INDEX IF EXISTS 'i_components_uniq';
DROP INDEX IF EXISTS 'i_gathering_item_id';
DROP INDEX IF EXISTS 'i_item_name_fix';
DROP INDEX IF EXISTS 'i_item_jpn_name';
DROP INDEX IF EXISTS 'i_item_to_skill_tree_item_id';
DROP INDEX IF EXISTS 'i_locations_name';
DROP INDEX IF EXISTS 'i_monsters_name_trait';
DROP INDEX IF EXISTS 'i_monster_to_quest_monster_id';
DROP INDEX IF EXISTS 'i_quests_name_hub_stars';
DROP INDEX IF EXISTS 'i_quest_rewards_item_id';
DROP INDEX IF EXISTS 'i_skills_skill_tree_id';
DROP INDEX IF EXISTS 'i_trading_receive_item_id';


-- --------------------------------------------------------

CREATE TABLE IF NOT EXISTS "android_metadata" ("locale" TEXT DEFAULT 'en_US');
INSERT INTO "android_metadata" VALUES ('en_US');

-- --------------------------------------------------------

--
-- Table structure for table `arena_quests`
--
;
CREATE TABLE IF NOT EXISTS `arena_quests` (
  `_id` integer primary key autoincrement,
  `name` text NOT NULL,
  `goal` text NOT NULL,
  `location_id` integer NOT NULL,
  `reward` integer NOT NULL,
  `num_participants` integer NOT NULL,
  `time_s` text NOT NULL,
  `time_a` text NOT NULL,
  `time_b` text NOT NULL,
  foreign key(`location_id`) references locations('_id')
);

--
-- Dumping data for table `arena_quests`
--

---- Insert 'arena_quests' 1;
  INSERT INTO `arena_quests` (`_id`, `name`, `goal`, `location_id`, `reward`, `num_participants`, `time_s`, `time_a`, `time_b`) VALUES (1, 'Grudge Match: Lagombi', 'Slay a [Lagombi]', 14, 1000, 1, '4:00', '6:00', '30:00');
  INSERT INTO `arena_quests` (`_id`, `name`, `goal`, `location_id`, `reward`, `num_participants`, `time_s`, `time_a`, `time_b`) VALUES (2, 'Grudge Match: Purple Ludroth', 'Slay a [Purple Ludroth]',14, 1000, 2, '5:00', '12:00', '30:00');
  INSERT INTO `arena_quests` (`_id`, `name`, `goal`, `location_id`, `reward`, `num_participants`, `time_s`, `time_a`, `time_b`) VALUES (3, 'Grudge Match: Barioth', 'Slay a [Barioth]', 14, 1000, 4, '6:00', '20:00', '30:00');
  INSERT INTO `arena_quests` (`_id`, `name`, `goal`, `location_id`, `reward`, `num_participants`, `time_s`, `time_a`, `time_b`) VALUES (4, 'Grudge Match: Plesioth', 'Slay a [Plesioth]', 15, 1500, 1, '8:00', '15:00', '30:00');
  INSERT INTO `arena_quests` (`_id`, `name`, `goal`, `location_id`, `reward`, `num_participants`, `time_s`, `time_a`, `time_b`) VALUES (5, 'Grudge Match: Gigginox', 'Slay a [Gigginox]', 14, 1500, 2, '6:00', '15:00', '30:00');
  INSERT INTO `arena_quests` (`_id`, `name`, `goal`, `location_id`, `reward`, `num_participants`, `time_s`, `time_a`, `time_b`) VALUES (6, 'Grudge Match: Pink Rathian', 'Slay a [Pink Rathian]', 14, 1500, 4, '6:00', '20:00', '30:00');
  INSERT INTO `arena_quests` (`_id`, `name`, `goal`, `location_id`, `reward`, `num_participants`, `time_s`, `time_a`, `time_b`) VALUES (7, 'Grudge Match: Rathalos', 'Slay a [Rathalos]', 14, 3000, 1, '12:00', '20:00', '30:00');
  INSERT INTO `arena_quests` (`_id`, `name`, `goal`, `location_id`, `reward`, `num_participants`, `time_s`, `time_a`, `time_b`) VALUES (8, 'Grudge Match: Nargacuga', 'Slay a [Nargacuga]', 14, 3000, 1, '12:00', '20:00', '30:00');
  INSERT INTO `arena_quests` (`_id`, `name`, `goal`, `location_id`, `reward`, `num_participants`, `time_s`, `time_a`, `time_b`) VALUES (9, 'Grudge Match: Lagiacrus', 'Slay a [Lagiacrus]', 15, 3000, 2, '8:00', '20:00', '30:00');
  INSERT INTO `arena_quests` (`_id`, `name`, `goal`, `location_id`, `reward`, `num_participants`, `time_s`, `time_a`, `time_b`) VALUES (10, 'Grudge Match: R. Duramboros', 'Slay a [Rust Duramboros]', 14, 3000, 2, '8:00', '20:00', '30:00');
  INSERT INTO `arena_quests` (`_id`, `name`, `goal`, `location_id`, `reward`, `num_participants`, `time_s`, `time_a`, `time_b`) VALUES (11, 'Grudge Match: Sea Power', 'Slay all large monsters', 15, 3000, 4, '6:00', '20:00', '30:00');
  INSERT INTO `arena_quests` (`_id`, `name`, `goal`, `location_id`, `reward`, `num_participants`, `time_s`, `time_a`, `time_b`) VALUES (12, 'Grudge Match: S. Zinogre', 'Slay a [Stygian Zinogre]', 14, 3000, 4, '6:00', '20:00', '30:00');
  INSERT INTO `arena_quests` (`_id`, `name`, `goal`, `location_id`, `reward`, `num_participants`, `time_s`, `time_a`, `time_b`) VALUES (13, 'Challenge Quest 1', 'Slay a [Brachydios]', 14, 1500, 2, '8:00', '14:00', '30:00');
  INSERT INTO `arena_quests` (`_id`, `name`, `goal`, `location_id`, `reward`, `num_participants`, `time_s`, `time_a`, `time_b`) VALUES (14, 'Challenge Quest 2', 'Slay a [Green Plesioth]', 15, 3000, 2, '11:00', '20:00', '30:00');
  INSERT INTO `arena_quests` (`_id`, `name`, `goal`, `location_id`, `reward`, `num_participants`, `time_s`, `time_a`, `time_b`) VALUES (15, 'Challenge Quest 3', 'Slay all large monsters', 14, 3000, 2, '10:00', '20:00', '30:00');
  INSERT INTO `arena_quests` (`_id`, `name`, `goal`, `location_id`, `reward`, `num_participants`, `time_s`, `time_a`, `time_b`) VALUES (16, 'Challenge Quest 4', 'Slay a [Deviljho]', 14, 3000, 2, '11:00', '20:00', '30:00');
  INSERT INTO `arena_quests` (`_id`, `name`, `goal`, `location_id`, `reward`, `num_participants`, `time_s`, `time_a`, `time_b`) VALUES (17, 'Challenge Quest 5', 'Slay 2 [Arzuros]', 14, 1000, 2, '8:00', '14:00', '30:00');
  INSERT INTO `arena_quests` (`_id`, `name`, `goal`, `location_id`, `reward`, `num_participants`, `time_s`, `time_a`, `time_b`) VALUES (18, 'Challenge Quest 6', 'Slay a [Rathian]', 14, 1000, 2, '9:00', '16:00', '30:00');
  INSERT INTO `arena_quests` (`_id`, `name`, `goal`, `location_id`, `reward`, `num_participants`, `time_s`, `time_a`, `time_b`) VALUES (19, 'Challenge Quest 7', 'Slay a [Crimson Qurupeco] and a [Pink Rathian]', 14, 1500, 2, '11:00', '18:00', '30:00');
  INSERT INTO `arena_quests` (`_id`, `name`, `goal`, `location_id`, `reward`, `num_participants`, `time_s`, `time_a`, `time_b`) VALUES (20, 'Challenge Quest 8', 'Slay a [Purple Ludroth] and a [Black Diablos]', 14, 1500, 2, '10:00', '16:00', '30:00');
  INSERT INTO `arena_quests` (`_id`, `name`, `goal`, `location_id`, `reward`, `num_participants`, `time_s`, `time_a`, `time_b`) VALUES (21, 'Challenge Quest 9', 'Slay an [Agnaktor] and a [Sand Barioth]', 14, 3000, 2, '10:00', '20:00', '30:00');
  INSERT INTO `arena_quests` (`_id`, `name`, `goal`, `location_id`, `reward`, `num_participants`, `time_s`, `time_a`, `time_b`) VALUES (22, 'Challenge Quest 10', 'Slay an [Uragaan] and a [Nibelsnarf]', 14, 3000, 4, '7:00', '20:00', '30:00');

-- --------------------------------------------------------

--
-- Table structure for table `arena_rewards`
--
;
CREATE TABLE IF NOT EXISTS `arena_rewards` (
  `_id` integer primary key autoincrement,
  `arena_id` integer NOT NULL,
  `item_id` integer NOT NULL,
  `percentage` integer NOT NULL,
  `stack_size` integer NOT NULL,
  foreign key('arena_id') references arena_quests('_id'),
  foreign key('item_id') references items('_id')
);

--
-- Dumping data for table `arena_rewards`
--

---- Insert 'arena_rewards' 1;
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (0, 1, 964, 100, 1);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (1, 1, 964, 35, 2);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (2, 1, 215, 35, 1);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (3, 1, 29, 15, 1);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (4, 1, 42, 10, 2);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (5, 1, 968, 5, 1);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (6, 2, 961, 100, 1);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (7, 2, 961, 35, 2);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (8, 2, 216, 25, 1);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (9, 2, 42, 20, 2);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (10, 2, 29, 15, 1);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (11, 2, 968, 5, 1);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (12, 3, 965, 100, 1);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (13, 3, 965, 35, 2);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (14, 3, 216, 20, 1);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (15, 3, 42, 20, 2);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (16, 3, 29, 15, 1);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (17, 3, 968, 10, 1);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (18, 4, 962, 100, 1);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (19, 4, 966, 35, 2);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (20, 4, 217, 20, 1);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (21, 4, 42, 20, 3);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (22, 4, 29, 15, 2);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (23, 4, 968, 10, 1);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (24, 5, 962, 100, 1);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (25, 5, 965, 35, 2);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (26, 5, 217, 20, 1);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (27, 5, 42, 20, 3);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (28, 5, 29, 15, 2);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (29, 5, 968, 10, 1);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (30, 6, 962, 100, 1);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (31, 6, 965, 35, 2);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (32, 6, 217, 20, 1);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (33, 6, 42, 20, 3);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (34, 6, 29, 15, 2);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (35, 6, 968, 10, 1);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (36, 7, 963, 100, 1);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (37, 7, 965, 35, 2);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (38, 7, 42, 20, 3);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (39, 7, 29, 18, 2);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (40, 7, 219, 15, 1);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (41, 7, 969, 10, 1);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (42, 7, 409, 2, 1);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (43, 8, 963, 100, 1);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (44, 8, 965, 35, 2);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (45, 8, 42, 20, 3);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (46, 8, 29, 18, 2);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (47, 8, 219, 14, 1);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (48, 8, 969, 10, 1);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (49, 8, 397, 3, 1);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (50, 9, 963, 100, 1);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (51, 9, 961, 35, 2);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (52, 9, 42, 20, 3);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (53, 9, 29, 18, 2);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (54, 9, 219, 15, 1);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (55, 9, 969, 10, 1);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (56, 9, 409, 2, 1);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (57, 10, 963, 100, 1);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (58, 10, 967, 35, 2);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (59, 10, 42, 20, 3);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (60, 10, 29, 18, 2);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (61, 10, 219, 14, 1);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (62, 10, 969, 10, 1);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (63, 10, 399, 3, 1);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (64, 11, 963, 100, 1);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (65, 11, 966, 35, 2);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (66, 11, 961, 20, 1);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (67, 11, 29, 18, 2);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (68, 11, 219, 14, 1);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (69, 11, 969, 10, 1);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (70, 11, 398, 3, 1);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (71, 12, 963, 100, 1);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (72, 12, 963, 35, 2);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (73, 12, 42, 20, 3);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (74, 12, 29, 18, 2);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (75, 12, 219, 14, 1);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (76, 12, 969, 10, 1);
  INSERT INTO `arena_rewards` (`_id`, `arena_id`, `item_id`, `percentage`, `stack_size`) VALUES (77, 12, 400, 3, 1);

-- --------------------------------------------------------

--
-- Table structure for table `armor`
--
;
CREATE TABLE IF NOT EXISTS `armor` (
  `_id` integer primary key autoincrement,
  `slot` text NOT NULL,
  `defense` integer NOT NULL,
  `max_defense` integer NOT NULL,
  `fire_res` integer NOT NULL,
  `thunder_res` integer NOT NULL,
  `dragon_res` integer NOT NULL,
  `water_res` integer NOT NULL,
  `ice_res` integer NOT NULL,
  `gender` text NOT NULL,
  `hunter_type` text NOT NULL,
  `num_slots` integer NOT NULL
);

--
-- Dumping data for table `armor`
--

---- Insert 'armor' 1;
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1314, 'Head', 1, 53, -1, 0, 1, 0, 0, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1315, 'Head', 3, 55, -2, -3, 0, 3, 2, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1316, 'Head', 4, 56, 2, -2, 0, 1, 1, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1317, 'Head', 2, 54, -1, 1, 0, 0, 0, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1318, 'Head', 6, 100, 0, -3, 0, 1, 0, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1319, 'Head', 3, 55, 1, -2, 1, 2, 1, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1320, 'Head', 6, 100, -1, -2, 0, 1, -1, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1321, 'Head', 3, 55, 0, -1, 1, 2, 0, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1322, 'Head', 7, 99, 1, -1, 0, 0, -2, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1323, 'Head', 4, 55, 2, 0, 1, 1, -1, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1324, 'Head', 9, 99, -4, 2, 2, -1, -1, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1325, 'Head', 5, 57, -3, 3, 3, 0, 0, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1326, 'Head', 9, 101, 1, -1, 1, -1, -1, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1327, 'Head', 5, 56, 2, 0, 2, 0, 0, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1328, 'Head', 10, 100, -2, 0, 1, 0, 0, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1329, 'Head', 5, 56, -1, 1, 2, 1, 1, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1330, 'Head', 11, 101, -2, 0, 1, 1, -1, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1331, 'Head', 6, 56, -1, 1, 2, 2, 0, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1332, 'Head', 12, 100, 1, 0, 1, -1, -2, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1333, 'Head', 6, 57, 2, 1, 2, 0, -1, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1334, 'Head', 14, 100, 2, 0, 0, -1, -3, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1335, 'Head', 7, 57, 3, 1, 1, 0, -2, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1336, 'Head', 14, 100, -3, -1, 1, 2, -1, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1337, 'Head', 7, 57, -2, 0, 2, 3, 0, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1338, 'Head', 15, 101, -2, 0, 0, 0, 1, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1339, 'Head', 8, 57, -1, 1, 1, 1, 2, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1340, 'Head', 15, 101, -2, -1, 0, 0, 1, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1341, 'Head', 8, 57, -1, 0, 1, 1, 2, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1342, 'Head', 16, 100, 0, 1, 0, 0, -2, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1343, 'Head', 8, 57, 1, 2, 1, 1, -1, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1344, 'Head', 16, 100, 1, 0, 1, -3, -1, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1345, 'Head', 8, 56, 2, 1, 2, -2, 0, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1346, 'Head', 17, 101, -2, -3, 1, 2, 0, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1347, 'Head', 9, 58, -1, -2, 2, 3, 1, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1348, 'Head', 18, 100, 2, -2, -3, 0, 0, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1349, 'Head', 9, 57, 3, -1, -2, 1, 1, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1350, 'Head', 18, 100, -4, 1, -1, 0, 1, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1351, 'Head', 9, 57, -3, 2, 0, 1, 2, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1352, 'Head', 19, 99, -2, 2, 0, -2, 0, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1353, 'Head', 10, 57, -1, 3, 1, -1, 1, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1354, 'Head', 20, 100, -4, -1, 0, 0, 2, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1355, 'Head', 10, 56, -3, 0, 1, 1, 3, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1356, 'Head', 10, 80, 0, 0, 0, 0, 0, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1357, 'Head', 21, 99, 2, -2, 1, 0, -4, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1358, 'Head', 11, 57, 3, -1, 2, 1, -3, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1359, 'Head', 21, 99, 0, 0, 0, 0, 0, 'Male', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1360, 'Head', 11, 57, 1, 1, 1, 1, 1, 'Male', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1361, 'Head', 21, 99, 0, 0, 0, 0, 0, 'Female', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1362, 'Head', 11, 57, 1, 1, 1, 1, 1, 'Female', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1363, 'Head', 22, 100, -4, 2, -1, 1, -1, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1364, 'Head', 11, 57, -3, 3, 0, 2, 0, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1365, 'Head', 22, 100, 2, -2, -3, 0, 0, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1366, 'Head', 11, 57, 3, -1, -2, 1, 1, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1367, 'Head', 24, 102, -4, 1, 1, 2, -2, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1368, 'Head', 12, 58, -3, 2, 2, 3, -1, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1369, 'Head', 24, 102, 2, 0, 0, 0, -4, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1370, 'Head', 12, 58, 3, 1, 1, 1, -3, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1371, 'Head', 24, 102, 2, 1, -2, -4, -1, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1372, 'Head', 12, 58, 3, 2, -1, -3, 0, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1373, 'Head', 24, 102, 2, 0, 0, -4, -1, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1374, 'Head', 12, 58, 3, 1, 1, -3, 0, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1375, 'Head', 26, 102, 0, -2, -5, 3, 1, 'Male', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1376, 'Head', 13, 58, 1, -1, -4, 4, 2, 'Male', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1377, 'Head', 26, 102, 0, -2, -5, 3, 1, 'Female', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1378, 'Head', 13, 58, 1, -1, -4, 4, 2, 'Female', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1379, 'Head', 16, 101, -2, 0, 2, 0, 0, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1380, 'Head', 8, 57, -1, 1, 3, 1, 1, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1381, 'Head', 18, 101, -1, 2, 0, 0, 0, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1382, 'Head', 9, 57, 0, 3, 1, 1, 1, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1383, 'Head', 22, 101, 2, -3, 0, 2, 1, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1384, 'Head', 11, 57, 3, -2, 1, 3, 2, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1385, 'Head', 26, 101, 0, -4, 0, 2, 0, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1386, 'Head', 12, 57, 1, -3, 1, 3, 1, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1387, 'Head', 24, 101, -3, -4, 1, 4, 3, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1388, 'Head', 12, 57, -2, -3, 2, 5, 4, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1389, 'Head', 26, 101, 2, -1, 0, 0, -3, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1390, 'Head', 13, 57, 3, 0, 1, 1, -2, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1391, 'Head', 28, 101, -1, -3, 0, 2, -2, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1392, 'Head', 14, 57, 0, -2, 1, 3, -1, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1393, 'Head', 32, 101, -5, 2, 3, -1, -1, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1394, 'Head', 16, 57, -4, 3, 4, 0, 0, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1395, 'Head', 32, 101, 2, -1, 1, -1, -1, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1396, 'Head', 16, 57, 3, 0, 2, 0, 0, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1397, 'Head', 35, 102, -2, 0, 1, 3, -1, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1398, 'Head', 18, 58, -1, 1, 2, 4, 0, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1399, 'Head', 35, 102, 0, 0, 0, 0, 0, 'Female', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1400, 'Head', 18, 58, 1, 1, 1, 1, 1, 'Female', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1401, 'Head', 36, 101, -4, 0, 2, 0, 0, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1402, 'Head', 18, 57, -3, 1, 3, 1, 1, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1403, 'Head', 37, 102, -3, 0, 2, 2, -2, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1404, 'Head', 19, 58, -2, 1, 3, 3, -1, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1405, 'Head', 38, 101, 2, 0, 2, -2, -3, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1406, 'Head', 19, 57, 3, 1, 3, -1, -2, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1407, 'Head', 40, 103, -4, 0, 1, 0, 2, 'Both', 'Both', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1408, 'Head', 20, 58, -3, 1, 2, 1, 3, 'Both', 'Both', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1409, 'Head', 40, 103, -3, -1, 0, 0, 2, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1410, 'Head', 20, 58, -2, 0, 1, 1, 3, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1411, 'Head', 20, 80, -4, -1, 1, -2, 2, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1412, 'Head', 20, 80, -2, -4, 2, -1, 1, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1413, 'Head', 41, 102, 3, 0, 0, -1, -4, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1414, 'Head', 21, 58, 4, 1, 1, 0, -3, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1415, 'Head', 41, 102, -1, 3, 0, 0, -4, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1416, 'Head', 21, 58, 0, 4, 1, 1, -3, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1417, 'Head', 42, 103, -4, -1, 1, 3, -1, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1418, 'Head', 21, 58, -3, 0, 2, 4, 0, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1419, 'Head', 42, 103, -4, -2, 1, 3, 0, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1420, 'Head', 21, 58, -3, -1, 2, 4, 1, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1421, 'Head', 44, 103, 2, 0, 1, -4, -1, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1422, 'Head', 22, 58, 3, 1, 2, -3, 0, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1423, 'Head', 46, 101, -4, 3, 1, 0, -1, 'Male', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1424, 'Head', 23, 57, -3, 4, 2, 1, 0, 'Male', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1425, 'Head', 46, 101, -4, 3, 1, 0, -1, 'Female', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1426, 'Head', 23, 57, -3, 4, 2, 1, 0, 'Female', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1427, 'Head', 46, 105, 0, 1, 0, 0, -2, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1428, 'Head', 23, 59, 1, 2, 1, 1, -1, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1429, 'Head', 48, 105, -4, -2, 0, 1, 3, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1430, 'Head', 24, 59, -3, -1, 1, 2, 4, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1431, 'Head', 47, 102, -2, -4, 1, 3, 0, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1432, 'Head', 24, 58, -1, -3, 2, 4, 1, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1433, 'Head', 48, 105, -4, 0, 0, 1, 2, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1434, 'Head', 24, 59, -3, 1, 1, 2, 3, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1435, 'Head', 48, 105, 0, 0, 0, 0, 0, 'Male', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1436, 'Head', 24, 59, 1, 1, 1, 1, 1, 'Male', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1437, 'Head', 48, 105, 0, 0, 0, 0, 0, 'Female', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1438, 'Head', 24, 59, 1, 1, 1, 1, 1, 'Female', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1439, 'Head', 48, 103, -2, 3, 1, -3, 0, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1440, 'Head', 24, 58, -1, 4, 2, -2, 1, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1441, 'Head', 49, 106, 3, -2, -4, 0, 0, 'Both', 'Both', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1442, 'Head', 25, 60, 4, -1, -3, 1, 1, 'Both', 'Both', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1443, 'Head', 49, 106, 3, -2, -4, 0, 0, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1444, 'Head', 25, 60, 4, -1, -3, 1, 1, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1445, 'Head', 49, 104, -5, 2, -1, 0, 2, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1446, 'Head', 25, 59, -4, 3, 0, 1, 3, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1447, 'Head', 49, 104, 0, 3, -1, -5, 1, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1448, 'Head', 25, 59, 1, 4, 0, -4, 2, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1449, 'Head', 49, 104, -4, -5, 2, 3, 2, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1450, 'Head', 25, 59, -3, -4, 3, 4, 3, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1451, 'Head', 50, 105, -5, -1, 0, 0, 3, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1452, 'Head', 25, 59, -4, 0, 1, 1, 4, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1453, 'Head', 54, 109, 3, -1, 0, 0, -5, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1454, 'Head', 27, 61, 4, 0, 1, 1, -4, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1455, 'Head', 51, 106, 3, -2, 1, 0, -5, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1456, 'Head', 26, 60, 4, -1, 2, 1, -4, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1457, 'Head', 51, 106, -2, -5, 1, 1, 1, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1458, 'Head', 26, 60, -1, -4, 2, 2, 2, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1459, 'Head', 53, 108, -5, 3, -1, 1, -1, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1460, 'Head', 27, 61, -4, 4, 0, 2, 0, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1461, 'Head', 60, 111, -4, 3, -4, 2, 0, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1462, 'Head', 30, 62, -3, 4, -3, 3, 1, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1463, 'Head', 53, 108, 3, -2, -4, 0, 0, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1464, 'Head', 27, 61, 4, -1, -3, 1, 1, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1465, 'Head', 55, 110, 3, 0, -4, 0, -2, 'Both', 'Both', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1466, 'Head', 28, 62, 4, 1, -3, 1, -1, 'Both', 'Both', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1467, 'Head', 53, 108, 0, 3, 1, -2, -4, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1468, 'Head', 27, 61, 1, 4, 2, -1, -3, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1469, 'Head', 53, 108, 3, 0, 0, -4, -2, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1470, 'Head', 27, 61, 4, 1, 1, -3, -1, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1471, 'Head', 54, 107, -5, 1, 1, 3, -2, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1472, 'Head', 27, 60, -4, 2, 2, 4, -1, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1473, 'Head', 55, 110, 0, 0, 0, 0, 0, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1474, 'Head', 28, 62, 1, 1, 1, 1, 1, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1475, 'Head', 55, 110, -2, 0, 3, 0, 0, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1476, 'Head', 28, 62, -1, 1, 4, 1, 1, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1477, 'Head', 56, 109, 3, 0, 0, 0, -5, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1478, 'Head', 28, 61, 4, 1, 1, 1, -4, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1479, 'Head', 57, 112, 3, 0, 0, 0, -5, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1480, 'Head', 29, 63, 4, 1, 1, 1, -4, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1481, 'Head', 56, 111, 3, 0, 0, -5, -1, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1482, 'Head', 28, 62, 4, 1, 1, -4, 0, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1483, 'Head', 58, 111, -5, -1, -1, 2, 3, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1484, 'Head', 29, 62, -4, 0, 0, 3, 4, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1485, 'Head', 57, 110, 3, 1, -2, -5, -1, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1486, 'Head', 29, 62, 4, 2, -1, -4, 0, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1487, 'Head', 59, 112, 3, 1, -2, -5, -1, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1488, 'Head', 30, 63, 4, 2, -1, -4, 0, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1489, 'Head', 57, 112, -2, -3, -1, 2, 2, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1490, 'Head', 29, 63, -1, -2, 0, 3, 3, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1491, 'Head', 60, 107, 3, 0, -4, 1, -4, 'Male', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1492, 'Head', 30, 60, 4, 1, -3, 2, -3, 'Male', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1493, 'Head', 60, 107, 3, 0, -4, 1, -4, 'Female', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1494, 'Head', 30, 60, 4, 1, -3, 2, -3, 'Female', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1495, 'Head', 62, 113, 0, -4, -4, 0, 1, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1496, 'Head', 31, 63, 1, -3, -3, 1, 2, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1497, 'Head', 68, 113, 0, 0, -2, -2, 0, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1498, 'Head', 34, 63, 1, 1, -1, -1, 1, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1499, 'Head', 40, 103, -2, -2, -2, -2, -2, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1500, 'Head', 20, 58, -1, -1, -1, -1, -1, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1501, 'Head', 20, 62, 2, 2, 2, 2, 2, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1502, 'Head', 60, 80, 2, -2, 1, -2, -2, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1503, 'Head', 36, 46, 3, -1, 2, -1, -1, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1504, 'Head', 68, 112, -6, 2, 4, -1, -1, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1505, 'Head', 40, 63, -5, 3, 5, 0, 0, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1506, 'Head', 68, 112, 3, -2, 2, -2, -2, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1507, 'Head', 40, 63, 4, -1, 3, -1, -1, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1508, 'Head', 68, 112, -4, 0, 2, 4, -2, 'Both', 'Both', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1509, 'Head', 40, 63, -3, 1, 3, 5, -1, 'Both', 'Both', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1510, 'Head', 40, 65, 0, 0, 1, 0, 0, 'Both', 'Both', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1511, 'Head', 72, 114, -5, 0, 0, 1, 4, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1512, 'Head', 42, 64, -4, 1, 1, 2, 5, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1513, 'Head', 72, 114, -5, 0, 3, 0, 0, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1514, 'Head', 42, 64, -4, 1, 4, 1, 1, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1515, 'Head', 72, 114, -5, 0, 2, 0, 3, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1516, 'Head', 42, 64, -4, 1, 3, 1, 4, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1517, 'Head', 72, 114, 3, 0, 3, -3, -5, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1518, 'Head', 42, 64, 4, 1, 4, -2, -4, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1519, 'Head', 72, 114, -5, 0, 3, 3, -3, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1520, 'Head', 42, 64, -4, 1, 4, 4, -2, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1521, 'Head', 72, 114, -5, -1, 0, 0, 3, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1522, 'Head', 42, 64, -4, 0, 1, 1, 4, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1523, 'Head', 72, 114, 3, 0, 2, -5, -1, 'Both', 'Both', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1524, 'Head', 42, 64, 4, 1, 3, -4, 0, 'Both', 'Both', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1525, 'Head', 76, 112, -3, 3, 2, -3, 0, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1526, 'Head', 44, 62, -2, 4, 3, -2, 1, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1527, 'Head', 76, 110, 0, 0, 0, 0, 0, 'Female', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1528, 'Head', 44, 61, 1, 1, 1, 1, 1, 'Female', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1529, 'Head', 76, 110, 0, 0, 0, 2, -2, 'Female', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1530, 'Head', 44, 61, 1, 1, 1, 3, -1, 'Female', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1531, 'Head', 76, 115, 4, 0, 0, -1, -5, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1532, 'Head', 44, 64, 5, 1, 1, 0, -4, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1533, 'Head', 76, 115, -1, 4, 0, 0, -5, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1534, 'Head', 44, 64, 0, 5, 1, 1, -4, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1535, 'Head', 78, 115, -5, -1, 1, 4, -1, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1536, 'Head', 44, 64, -4, 0, 2, 5, 0, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1537, 'Head', 78, 115, -5, -2, 1, 4, 0, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1538, 'Head', 44, 64, -4, -1, 2, 5, 1, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1539, 'Head', 80, 115, -5, -6, 2, 4, 2, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1540, 'Head', 46, 64, -4, -5, 3, 5, 3, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1541, 'Head', 82, 115, -5, -6, 2, 4, 2, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1542, 'Head', 47, 64, -4, -5, 3, 5, 3, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1543, 'Head', 80, 115, 4, -2, -5, 0, 0, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1544, 'Head', 46, 64, 5, -1, -4, 1, 1, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1545, 'Head', 80, 115, 4, -2, -5, 0, 0, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1546, 'Head', 46, 64, 5, -1, -4, 1, 1, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1547, 'Head', 80, 114, 0, 0, 0, 0, 0, 'Male', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1548, 'Head', 46, 63, 1, 1, 1, 1, 1, 'Male', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1549, 'Head', 80, 114, 0, 0, 0, 0, 0, 'Female', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1550, 'Head', 46, 63, 1, 1, 1, 1, 1, 'Female', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1551, 'Head', 80, 114, 0, 0, 0, 0, 0, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1552, 'Head', 46, 63, 1, 1, 1, 1, 1, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1553, 'Head', 81, 114, -6, -2, 0, 0, 4, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1554, 'Head', 47, 64, -5, -1, 1, 1, 5, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1555, 'Head', 86, 114, 4, -2, 0, 0, -6, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1556, 'Head', 49, 63, 5, -1, 1, 1, -5, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1557, 'Head', 82, 115, 0, 2, 0, 0, -3, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1558, 'Head', 47, 64, 1, 3, 1, 1, -2, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1559, 'Head', 82, 115, -4, -2, 0, 2, 3, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1560, 'Head', 47, 64, -5, -1, 1, 2, 5, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1561, 'Head', 82, 115, -3, -5, 1, 4, 0, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1562, 'Head', 47, 64, -2, -4, 2, 5, 1, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1563, 'Head', 83, 116, -6, 2, -1, 0, 2, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1564, 'Head', 48, 65, -5, 3, 0, 1, 3, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1565, 'Head', 83, 116, 0, 4, -1, -6, 2, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1566, 'Head', 48, 65, 1, 5, 0, -5, 3, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1567, 'Head', 83, 116, 3, -2, 1, 0, -6, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1568, 'Head', 48, 65, 4, -1, 2, 1, -5, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1569, 'Head', 84, 117, -6, 1, 1, 3, -2, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1570, 'Head', 48, 65, -5, 2, 2, 4, -1, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1571, 'Head', 86, 117, 3, 1, 1, -4, -4, 'Both', 'Both', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1572, 'Head', 49, 65, 4, 2, 2, -3, -3, 'Both', 'Both', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1573, 'Head', 85, 113, -2, -6, 1, 2, 1, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1574, 'Head', 49, 64, -1, -5, 2, 3, 2, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1575, 'Head', 87, 115, -2, -6, 1, 2, 1, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1576, 'Head', 50, 64, -1, -5, 2, 3, 2, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1577, 'Head', 85, 117, 0, -2, -7, 4, 1, 'Male', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1578, 'Head', 49, 65, 1, -1, -6, 5, 2, 'Male', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1579, 'Head', 85, 117, 0, -2, -7, 4, 1, 'Female', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1580, 'Head', 49, 65, 1, -1, -6, 5, 2, 'Female', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1581, 'Head', 86, 118, 0, -2, -7, 4, 1, 'Male', 'Both', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1582, 'Head', 49, 65, 1, -1, -6, 5, 2, 'Male', 'Both', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1583, 'Head', 86, 118, 0, -2, -7, 4, 1, 'Female', 'Both', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1584, 'Head', 49, 65, 1, -1, -6, 5, 2, 'Female', 'Both', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1585, 'Head', 86, 114, -5, 4, 1, 0, -1, 'Male', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1586, 'Head', 49, 63, -4, 5, 2, 1, 0, 'Male', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1587, 'Head', 86, 114, -5, 4, 1, 0, -1, 'Female', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1588, 'Head', 49, 63, -4, 5, 2, 1, 0, 'Female', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1589, 'Head', 88, 116, 4, -2, -6, 0, 0, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1590, 'Head', 50, 64, 5, -1, -5, 1, 1, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1591, 'Head', 90, 116, 4, 0, -6, 0, -2, 'Both', 'Both', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1592, 'Head', 51, 64, 5, 1, -5, 1, -1, 'Both', 'Both', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1593, 'Head', 89, 117, 4, 0, 0, 0, -6, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1594, 'Head', 51, 65, 5, 1, 1, 1, -5, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1595, 'Head', 89, 117, 4, 0, 0, 0, -6, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1596, 'Head', 51, 65, 5, 1, 1, 1, -5, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1597, 'Head', 90, 116, 4, 0, 0, -6, -1, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1598, 'Head', 51, 64, 5, 1, 1, -5, 0, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1599, 'Head', 90, 116, -6, -2, -2, 3, 4, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1600, 'Head', 51, 64, -5, -1, -1, 4, 5, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1601, 'Head', 90, 118, 4, 0, 0, -6, -2, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1602, 'Head', 51, 65, 5, 1, 1, -5, -1, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1603, 'Head', 90, 116, -6, 4, -1, 1, -1, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1604, 'Head', 51, 65, -5, 5, 0, 2, 0, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1605, 'Head', 92, 116, -5, 4, -5, 2, 0, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1606, 'Head', 52, 64, -4, 5, -4, 3, 1, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1607, 'Head', 91, 117, 4, 1, -2, -6, -1, 'Both', 'Both', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1608, 'Head', 52, 65, 5, 2, -1, -5, 0, 'Both', 'Both', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1609, 'Head', 91, 117, 4, 1, -2, -6, -1, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1610, 'Head', 52, 65, 5, 2, -1, -5, 0, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1611, 'Head', 92, 116, 0, 4, 1, -3, -6, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1612, 'Head', 52, 64, 1, 5, 2, -2, -5, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1613, 'Head', 94, 116, 0, -6, 4, -2, 0, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1614, 'Head', 53, 64, 1, -5, 5, -1, 1, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1615, 'Head', 92, 114, -3, 0, 4, 0, 0, 'Both', 'Both', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1616, 'Head', 52, 63, -2, 1, 5, 1, 1, 'Both', 'Both', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1617, 'Head', 95, 117, -3, -4, -1, 2, 3, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1618, 'Head', 54, 65, -2, -3, 0, 3, 4, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1619, 'Head', 96, 116, 0, -4, -4, 0, 1, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1620, 'Head', 54, 64, 0, -2, -2, 0, 3, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1621, 'Head', 100, 118, 1, 2, -1, 0, -7, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1622, 'Head', 56, 65, 2, 3, 0, 1, -6, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1623, 'Head', 100, 118, 2, -4, 4, -7, 0, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1624, 'Head', 56, 65, 3, -3, 5, -6, 1, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1625, 'Head', 100, 118, 2, -7, 4, -4, 0, 'Both', 'Both', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1626, 'Head', 56, 65, 3, -6, 5, -3, 1, 'Both', 'Both', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1627, 'Head', 104, 120, 4, 0, -5, 1, -5, 'Male', 'Both', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1628, 'Head', 58, 66, 5, 1, -4, 2, -4, 'Male', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1629, 'Head', 104, 120, 4, 0, -5, 1, -5, 'Female', 'Both', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1630, 'Head', 58, 66, 5, 1, -4, 2, -4, 'Female', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1631, 'Head', 104, 120, -7, -2, -2, 3, 3, 'Male', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1632, 'Head', 58, 66, -6, -1, -1, 4, 4, 'Male', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1633, 'Head', 104, 120, -7, -2, -2, 3, 3, 'Female', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1634, 'Head', 58, 66, -6, -1, -1, 4, 4, 'Female', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1635, 'Head', 106, 120, -5, 4, -7, 3, 0, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1636, 'Head', 59, 66, -4, 5, -6, 4, 1, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1637, 'Head', 106, 120, 4, 1, -7, 0, -3, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1638, 'Head', 59, 66, 5, 2, -6, 1, -2, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1639, 'Head', 60, 68, 0, 0, 0, 0, 0, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1640, 'Head', 88, 116, -3, -3, -3, -3, -3, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1641, 'Head', 50, 64, -2, -2, -2, -2, -2, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1642, 'Head', 108, 120, 0, 0, -2, -2, 0, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1643, 'Head', 60, 66, 1, 1, -1, -1, 1, 'Both', 'Both', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1644, 'Head', 50, 50, 0, 0, 0, 0, 0, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1645, 'Head', 30, 30, 0, 0, 0, 0, 0, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1646, 'Body', 1, 53, -1, 0, 1, 0, 0, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1647, 'Body', 4, 56, 2, -2, 0, 1, 1, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1648, 'Body', 2, 54, -1, 1, 0, 0, 0, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1649, 'Body', 5, 57, 2, 1, 0, -3, 0, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1650, 'Body', 6, 100, 0, -3, 0, 1, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1651, 'Body', 3, 55, 1, -2, 1, 2, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1652, 'Body', 6, 100, -1, -2, 0, 1, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1653, 'Body', 3, 55, 0, -1, 1, 2, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1654, 'Body', 7, 99, 1, -1, 0, 0, -2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1655, 'Body', 4, 55, 2, 0, 1, 1, -1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1656, 'Body', 9, 99, -4, 2, 2, -1, -1, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1657, 'Body', 5, 57, -3, 3, 3, 0, 0, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1658, 'Body', 9, 101, 1, -1, 1, -1, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1659, 'Body', 5, 56, 2, 0, 2, 0, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1660, 'Body', 10, 100, -2, 0, 1, 0, 0, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1661, 'Body', 5, 56, -1, 1, 2, 1, 1, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1662, 'Body', 11, 101, -2, 0, 1, 1, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1663, 'Body', 6, 56, -1, 1, 2, 2, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1664, 'Body', 12, 100, 1, 0, 1, -1, -2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1665, 'Body', 6, 57, 2, 1, 2, 0, -1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1666, 'Body', 14, 100, 2, 0, 0, -1, -3, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1667, 'Body', 7, 57, 3, 1, 1, 0, -2, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1668, 'Body', 14, 100, -3, -1, 1, 2, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1669, 'Body', 7, 57, -2, 0, 2, 3, 0, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1670, 'Body', 15, 101, -2, 0, 0, 0, 1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1671, 'Body', 8, 57, -1, 1, 1, 1, 2, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1672, 'Body', 15, 101, -2, -1, 0, 0, 1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1673, 'Body', 8, 57, -1, 0, 1, 1, 2, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1674, 'Body', 16, 100, -4, 1, 0, 4, -2, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1675, 'Body', 8, 57, -3, 2, 1, 5, -1, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1676, 'Body', 16, 100, 1, 0, 1, -3, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1677, 'Body', 8, 56, 2, 1, 2, -2, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1678, 'Body', 17, 101, -2, -3, 1, 2, 0, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1679, 'Body', 9, 58, -1, -2, 2, 3, 1, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1680, 'Body', 18, 100, 2, -2, -3, 0, 0, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1681, 'Body', 9, 57, 3, -1, -2, 1, 1, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1682, 'Body', 18, 100, -4, 1, -1, 0, 1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1683, 'Body', 9, 57, -3, 2, 0, 1, 2, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1684, 'Body', 19, 99, -2, 2, 0, -2, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1685, 'Body', 10, 57, -1, 3, 1, -1, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1686, 'Body', 20, 100, -4, -1, 0, 0, 2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1687, 'Body', 10, 56, -3, 0, 1, 1, 3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1688, 'Body', 21, 99, 2, -2, 1, 0, -4, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1689, 'Body', 11, 57, 3, -1, 2, 1, -3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1690, 'Body', 21, 99, 0, 0, 0, 0, 0, 'Male', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1691, 'Body', 11, 57, 1, 1, 1, 1, 1, 'Male', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1692, 'Body', 21, 99, 0, 0, 0, 0, 0, 'Female', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1693, 'Body', 11, 57, 1, 1, 1, 1, 1, 'Female', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1694, 'Body', 22, 100, -4, 2, -1, 1, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1695, 'Body', 11, 57, -3, 3, 0, 2, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1696, 'Body', 22, 100, 2, -2, -3, 0, 0, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1697, 'Body', 11, 57, 3, -1, -2, 1, 1, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1698, 'Body', 24, 102, -4, 1, 1, 2, -2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1699, 'Body', 12, 58, -3, 2, 2, 3, -1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1700, 'Body', 24, 102, 2, 0, 0, 0, -4, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1701, 'Body', 12, 58, 3, 1, 1, 1, -3, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1702, 'Body', 24, 102, 2, 1, -2, -4, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1703, 'Body', 12, 58, 3, 2, -1, -3, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1704, 'Body', 24, 102, 2, 0, 0, -4, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1705, 'Body', 12, 58, 3, 1, 1, -3, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1706, 'Body', 26, 102, 0, -2, -5, 3, 1, 'Male', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1707, 'Body', 13, 58, 1, -1, -4, 4, 2, 'Male', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1708, 'Body', 26, 102, 0, -2, -5, 3, 1, 'Female', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1709, 'Body', 13, 58, 1, -1, -4, 4, 2, 'Female', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1710, 'Body', 16, 101, -2, 0, 2, 0, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1711, 'Body', 8, 57, -1, 1, 3, 1, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1712, 'Body', 18, 101, -1, 2, 0, 0, 0, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1713, 'Body', 9, 57, 0, 3, 1, 1, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1714, 'Body', 22, 101, 2, -3, 0, 2, 1, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1715, 'Body', 11, 57, 3, -2, 1, 3, 2, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1716, 'Body', 18, 101, 2, 1, 0, -3, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1717, 'Body', 9, 57, 3, 2, 1, -2, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1718, 'Body', 24, 101, 0, -4, 0, 2, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1719, 'Body', 12, 57, 1, -3, 1, 3, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1720, 'Body', 26, 101, 2, -1, 0, 0, -3, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1721, 'Body', 13, 57, 3, 0, 1, 1, -2, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1722, 'Body', 28, 101, -1, -3, 0, 2, -2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1723, 'Body', 14, 57, 0, -2, 1, 3, -1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1724, 'Body', 32, 101, -5, 2, 3, -1, -1, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1725, 'Body', 16, 57, -4, 3, 4, 0, 0, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1726, 'Body', 32, 101, 2, -1, 1, -1, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1727, 'Body', 16, 57, 3, 0, 2, 0, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1728, 'Body', 35, 102, -2, 0, 1, 3, -1, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1729, 'Body', 18, 58, -1, 1, 2, 4, 0, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1730, 'Body', 35, 102, 0, 0, 0, 0, 0, 'Female', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1731, 'Body', 18, 58, 1, 1, 1, 1, 1, 'Female', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1732, 'Body', 36, 101, -4, 0, 2, 0, 0, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1733, 'Body', 18, 57, -3, 1, 3, 1, 1, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1734, 'Body', 37, 102, -3, 0, 2, 2, -2, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1735, 'Body', 19, 58, -2, 1, 3, 3, -1, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1736, 'Body', 38, 101, 2, 0, 2, -2, -3, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1737, 'Body', 19, 57, 3, 1, 3, -1, -2, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1738, 'Body', 40, 103, -4, 0, 1, 0, 2, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1739, 'Body', 20, 58, -3, 1, 2, 1, 3, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1740, 'Body', 40, 103, -3, -1, 0, 0, 2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1741, 'Body', 20, 58, -2, 0, 1, 1, 3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1742, 'Body', 41, 102, 3, 0, 0, -1, -4, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1743, 'Body', 21, 58, 4, 1, 1, 0, -3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1744, 'Body', 41, 102, -1, 3, 0, 0, -4, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1745, 'Body', 21, 58, 0, 4, 1, 1, -3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1746, 'Body', 42, 103, -4, -1, 1, 3, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1747, 'Body', 21, 58, -3, 0, 2, 4, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1748, 'Body', 42, 103, -4, -2, 1, 3, 0, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1749, 'Body', 21, 58, -3, -1, 2, 4, 1, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1750, 'Body', 44, 103, 2, 0, 1, -4, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1751, 'Body', 22, 58, 3, 1, 2, -3, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1752, 'Body', 46, 101, -4, 3, 1, 0, -1, 'Male', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1753, 'Body', 23, 57, -3, 4, 2, 1, 0, 'Male', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1754, 'Body', 46, 101, -4, 3, 1, 0, -1, 'Female', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1755, 'Body', 23, 57, -3, 4, 2, 1, 0, 'Female', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1756, 'Body', 46, 105, 0, -3, 3, -3, 2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1757, 'Body', 23, 59, 1, -2, 4, -2, 3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1758, 'Body', 46, 105, -4, 1, 0, 4, -2, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1759, 'Body', 23, 59, -3, 2, 1, 5, -1, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1760, 'Body', 48, 105, -4, -2, 0, 1, 3, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1761, 'Body', 24, 59, -3, -1, 1, 2, 4, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1762, 'Body', 47, 102, -2, -4, 1, 3, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1763, 'Body', 24, 58, -1, -3, 2, 4, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1764, 'Body', 48, 105, -4, 0, 0, 1, 2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1765, 'Body', 24, 59, -3, 1, 1, 2, 3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1766, 'Body', 48, 105, 0, 0, 0, 0, 0, 'Male', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1767, 'Body', 24, 59, 1, 1, 1, 1, 1, 'Male', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1768, 'Body', 48, 105, 0, 0, 0, 0, 0, 'Female', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1769, 'Body', 24, 59, 1, 1, 1, 1, 1, 'Female', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1770, 'Body', 48, 103, -2, 3, 1, -3, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1771, 'Body', 24, 58, -1, 4, 2, -2, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1772, 'Body', 49, 106, 3, -2, -4, 0, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1773, 'Body', 25, 60, 4, -1, -3, 1, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1774, 'Body', 49, 106, 3, -2, -4, 0, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1775, 'Body', 25, 60, 4, -1, -3, 1, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1776, 'Body', 49, 104, -5, 2, -1, 0, 2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1777, 'Body', 25, 59, -4, 3, 0, 1, 3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1778, 'Body', 49, 104, 0, 3, -1, -5, 1, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1779, 'Body', 25, 59, 1, 4, 0, -4, 2, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1780, 'Body', 49, 104, -4, -5, 2, 3, 2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1781, 'Body', 25, 59, -3, -4, 3, 4, 3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1782, 'Body', 50, 105, -5, -1, 0, 0, 3, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1783, 'Body', 25, 59, -4, 0, 1, 1, 4, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1784, 'Body', 54, 109, 3, -1, 0, 0, -5, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1785, 'Body', 27, 61, 4, 0, 1, 1, -4, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1786, 'Body', 51, 106, 3, -2, 1, 0, -5, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1787, 'Body', 26, 60, 4, -1, 2, 1, -4, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1788, 'Body', 51, 106, -2, -5, 1, 1, 1, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1789, 'Body', 26, 60, -1, -4, 2, 2, 2, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1790, 'Body', 53, 108, -5, 3, -1, 1, -1, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1791, 'Body', 27, 61, -4, 4, 0, 2, 0, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1792, 'Body', 60, 111, -4, 3, -4, 2, 0, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1793, 'Body', 30, 62, -3, 4, -3, 3, 1, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1794, 'Body', 53, 108, 3, -2, -4, 0, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1795, 'Body', 27, 61, 4, -1, -3, 1, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1796, 'Body', 55, 110, 3, 0, -4, 0, -2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1797, 'Body', 28, 62, 4, 1, -3, 1, -1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1798, 'Body', 53, 108, 0, 3, 1, -2, -4, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1799, 'Body', 27, 61, 1, 4, 2, -1, -3, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1800, 'Body', 53, 108, 3, 0, 0, -4, -2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1801, 'Body', 27, 61, 4, 1, 1, -3, -1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1802, 'Body', 54, 107, -5, 1, 1, 3, -2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1803, 'Body', 27, 60, -4, 2, 2, 4, -1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1804, 'Body', 55, 110, 0, 0, 0, 0, 0, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1805, 'Body', 28, 62, 1, 1, 1, 1, 1, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1806, 'Body', 55, 110, -2, 0, 3, 0, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1807, 'Body', 28, 62, -1, 1, 4, 1, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1808, 'Body', 56, 109, 3, 0, 0, 0, -5, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1809, 'Body', 28, 61, 4, 1, 1, 1, -4, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1810, 'Body', 57, 112, 3, 0, 0, 0, -5, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1811, 'Body', 29, 63, 4, 1, 1, 1, -4, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1812, 'Body', 56, 111, 3, 0, 0, -5, -1, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1813, 'Body', 28, 62, 4, 1, 1, -4, 0, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1814, 'Body', 58, 111, -5, -1, -1, 2, 3, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1815, 'Body', 29, 62, -4, 0, 0, 3, 4, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1816, 'Body', 57, 110, 3, 1, -2, -5, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1817, 'Body', 29, 62, 4, 2, -1, -4, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1818, 'Body', 59, 112, 3, 1, -2, -5, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1819, 'Body', 30, 63, 4, 2, -1, -4, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1820, 'Body', 57, 112, -2, -3, -1, 2, 2, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1821, 'Body', 29, 63, -1, -2, 0, 3, 3, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1822, 'Body', 60, 107, 3, 0, -4, 1, -4, 'Male', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1823, 'Body', 30, 60, 4, 1, -3, 2, -3, 'Male', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1824, 'Body', 60, 107, 3, 0, -4, 1, -4, 'Female', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1825, 'Body', 30, 60, 4, 1, -3, 2, -3, 'Female', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1826, 'Body', 62, 113, 0, -4, -4, 0, 1, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1827, 'Body', 31, 62, 1, -3, -3, 1, 2, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1828, 'Body', 68, 113, -3, 3, -2, -2, 3, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1829, 'Body', 34, 63, -2, 4, -1, -1, 4, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1830, 'Body', 40, 103, -2, -2, -2, -2, -2, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1831, 'Body', 20, 58, -1, -1, -1, -1, -1, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1832, 'Body', 51, 106, 3, 3, 3, 3, 3, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1833, 'Body', 26, 60, 4, 4, 4, 4, 4, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1834, 'Body', 51, 106, 2, 2, 2, 2, 2, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1835, 'Body', 26, 60, 3, 3, 3, 3, 3, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1836, 'Body', 53, 108, 2, 2, 2, 2, 2, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1837, 'Body', 27, 61, 3, 3, 3, 3, 3, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1838, 'Body', 53, 108, 0, 0, 0, 0, 0, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1839, 'Body', 27, 61, 1, 1, 1, 1, 1, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1840, 'Body', 68, 112, -6, 2, 4, -1, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1841, 'Body', 40, 63, -5, 3, 5, 0, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1842, 'Body', 68, 112, 3, -2, 2, -2, -2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1843, 'Body', 40, 63, 4, -1, 3, -1, -1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1844, 'Body', 68, 112, -4, 0, 2, 4, -2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1845, 'Body', 40, 63, -3, 1, 3, 5, -1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1846, 'Body', 40, 65, 3, 0, 1, -3, 0, 'Both', 'Both', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1847, 'Body', 72, 114, -5, 0, 0, 1, 4, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1848, 'Body', 42, 64, -4, 1, 1, 2, 5, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1849, 'Body', 72, 114, -5, 0, 3, 0, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1850, 'Body', 42, 64, -4, 1, 4, 1, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1851, 'Body', 72, 114, -5, 0, 2, 0, 3, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1852, 'Body', 42, 64, -4, 1, 3, 1, 4, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1853, 'Body', 72, 114, 3, 0, 3, -3, -5, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1854, 'Body', 42, 64, 4, 1, 4, -2, -4, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1855, 'Body', 72, 114, -5, 0, 3, 3, -3, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1856, 'Body', 42, 64, -4, 1, 4, 4, -2, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1857, 'Body', 72, 114, -5, -1, 0, 0, 3, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1858, 'Body', 42, 64, -4, 0, 1, 1, 4, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1859, 'Body', 72, 114, 3, 0, 2, -5, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1860, 'Body', 42, 64, 4, 1, 3, -4, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1861, 'Body', 76, 112, -3, 3, 2, -3, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1862, 'Body', 44, 62, -2, 4, 3, -2, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1863, 'Body', 76, 110, 0, 0, 0, 0, 0, 'Female', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1864, 'Body', 44, 61, 1, 1, 1, 1, 1, 'Female', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1865, 'Body', 76, 110, 0, 0, 0, 2, -2, 'Female', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1866, 'Body', 44, 61, 1, 1, 1, 3, -1, 'Female', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1867, 'Body', 76, 115, 4, 0, 0, -1, -5, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1868, 'Body', 44, 64, 5, 1, 1, 0, -4, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1869, 'Body', 76, 115, -1, 4, 0, 0, -5, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1870, 'Body', 44, 64, 0, 5, 1, 1, -4, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1871, 'Body', 78, 115, -5, -1, 1, 4, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1872, 'Body', 45, 64, -4, 0, 2, 5, 0, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1873, 'Body', 78, 115, -5, -2, 1, 4, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1874, 'Body', 45, 64, -4, -1, 2, 5, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1875, 'Body', 80, 114, 0, -3, 4, -3, 2, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1876, 'Body', 46, 63, 1, -2, 5, -2, 3, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1877, 'Body', 80, 115, -5, -6, 2, 4, 2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1878, 'Body', 46, 64, -4, -5, 3, 5, 3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1879, 'Body', 82, 115, -5, -6, 2, 4, 2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1880, 'Body', 47, 64, -4, -5, 3, 5, 3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1881, 'Body', 80, 115, 4, -2, -5, 0, 0, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1882, 'Body', 46, 64, 5, -1, -4, 1, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1883, 'Body', 80, 115, 4, -2, -5, 0, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1884, 'Body', 46, 64, 5, -1, -4, 1, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1885, 'Body', 80, 114, 0, 0, 0, 0, 0, 'Male', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1886, 'Body', 46, 63, 1, 1, 1, 1, 1, 'Male', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1887, 'Body', 80, 114, 0, 0, 0, 0, 0, 'Female', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1888, 'Body', 46, 63, 1, 1, 1, 1, 1, 'Female', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1889, 'Body', 80, 114, 0, 0, 0, 0, 0, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1890, 'Body', 46, 63, 1, 1, 1, 1, 1, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1891, 'Body', 81, 114, -6, -2, 0, 0, 4, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1892, 'Body', 47, 64, -5, -1, 1, 1, 5, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1893, 'Body', 86, 114, 4, -2, 0, 0, -6, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1894, 'Body', 49, 63, 5, -1, 1, 1, -5, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1895, 'Body', 82, 115, -4, 2, 0, 4, -3, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1896, 'Body', 47, 64, -3, 3, 1, 5, -2, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1897, 'Body', 82, 115, -4, -2, 0, 2, 3, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1898, 'Body', 47, 64, -5, -1, 1, 2, 5, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1899, 'Body', 82, 115, -5, -1, 1, 2, 5, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1900, 'Body', 47, 64, -4, 0, 2, 3, 6, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1901, 'Body', 83, 116, -6, 2, -1, 0, 2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1902, 'Body', 48, 65, -5, 3, 0, 1, 3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1903, 'Body', 83, 116, 0, 4, -1, -6, 2, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1904, 'Body', 48, 65, 1, 5, 0, -5, 3, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1905, 'Body', 83, 116, 3, -2, 1, 0, -6, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1906, 'Body', 48, 65, 4, -1, 2, 1, -5, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1907, 'Body', 84, 117, -6, 1, 1, 3, -2, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1908, 'Body', 48, 65, -5, 2, 2, 4, -1, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1909, 'Body', 86, 117, 3, 1, 1, -4, -4, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1910, 'Body', 49, 65, 4, 2, 2, -3, -3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1911, 'Body', 85, 113, -2, -6, 1, 2, 1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1912, 'Body', 49, 64, -1, -5, 2, 3, 2, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1913, 'Body', 87, 115, -2, -6, 1, 2, 1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1914, 'Body', 50, 64, -1, -5, 2, 3, 2, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1915, 'Body', 85, 117, 0, -2, -7, 4, 1, 'Male', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1916, 'Body', 49, 64, 1, -1, -6, 5, 2, 'Male', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1917, 'Body', 85, 117, 0, -2, -7, 4, 1, 'Female', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1918, 'Body', 49, 65, 1, -1, -6, 5, 2, 'Female', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1919, 'Body', 86, 118, 0, -2, -7, 4, 1, 'Male', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1920, 'Body', 49, 65, 1, -1, -6, 5, 2, 'Male', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1921, 'Body', 86, 118, 0, -2, -7, 4, 1, 'Female', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1922, 'Body', 49, 65, 1, -1, -6, 5, 2, 'Female', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1923, 'Body', 86, 114, -5, 4, 1, 0, -1, 'Male', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1924, 'Body', 49, 63, -4, 5, 2, 1, 0, 'Male', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1925, 'Body', 86, 114, -5, 4, 1, 0, -1, 'Female', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1926, 'Body', 49, 63, -4, 5, 2, 1, 0, 'Female', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1927, 'Body', 88, 116, 4, -2, -6, 0, 0, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1928, 'Body', 50, 64, 5, -1, -5, 1, 1, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1929, 'Body', 90, 116, 4, 0, -6, 0, -2, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1930, 'Body', 51, 64, 5, 1, -5, 1, -1, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1931, 'Body', 89, 117, 4, 0, 0, 0, -6, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1932, 'Body', 51, 65, 5, 1, 1, 1, -5, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1933, 'Body', 89, 117, 4, 0, 0, 0, -6, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1934, 'Body', 51, 65, 5, 1, 1, 1, -5, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1935, 'Body', 90, 116, 4, 0, 0, -6, -1, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1936, 'Body', 51, 64, 5, 1, 1, -5, 0, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1937, 'Body', 90, 116, -6, -2, -2, 3, 4, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1938, 'Body', 51, 64, -5, -1, -1, 4, 5, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1939, 'Body', 90, 118, 4, 0, 0, -6, -2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1940, 'Body', 51, 65, 5, 1, 1, -5, -1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1941, 'Body', 90, 116, -6, 4, -1, 1, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1942, 'Body', 51, 65, -5, 5, 0, 2, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1943, 'Body', 92, 116, -5, 4, -5, 2, 0, 'Both', 'Blade', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1944, 'Body', 52, 64, -4, 5, -4, 3, 1, 'Both', 'Gunner', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1945, 'Body', 91, 117, 4, 1, -2, -6, -1, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1946, 'Body', 52, 65, 5, 2, -1, -5, 0, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1947, 'Body', 91, 117, 4, 1, -2, -6, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1948, 'Body', 52, 65, 5, 2, -1, -5, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1949, 'Body', 92, 116, 0, 4, 1, -3, -6, 'Both', 'Blade', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1950, 'Body', 52, 64, 1, 5, 2, -2, -5, 'Both', 'Gunner', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1951, 'Body', 94, 116, 0, -6, 4, -2, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1952, 'Body', 53, 64, 1, -5, 5, -1, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1953, 'Body', 92, 114, -3, 0, 4, 0, 0, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1954, 'Body', 52, 63, -2, 1, 5, 1, 1, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1955, 'Body', 95, 117, -3, -4, -1, 2, 3, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1956, 'Body', 54, 65, -2, -3, 0, 3, 4, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1957, 'Body', 96, 116, 0, -4, -4, 0, 1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1958, 'Body', 54, 64, 0, -2, -2, 0, 3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1959, 'Body', 100, 118, 1, 2, -1, 0, -7, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1960, 'Body', 56, 65, 2, 3, 0, 1, -6, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1961, 'Body', 100, 118, 2, -4, 4, -7, 0, 'Both', 'Blade', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1962, 'Body', 56, 65, 3, -3, 5, -6, 1, 'Both', 'Gunner', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1963, 'Body', 100, 118, 2, -7, 4, -4, 0, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1964, 'Body', 56, 65, 3, -6, 5, -3, 1, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1965, 'Body', 104, 120, 4, 0, -5, 1, -5, 'Male', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1966, 'Body', 58, 66, 5, 1, -4, 2, -4, 'Male', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1967, 'Body', 104, 120, 4, 0, -5, 1, -5, 'Female', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1968, 'Body', 58, 66, 5, 1, -4, 2, -4, 'Female', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1969, 'Body', 104, 120, -7, -2, -2, 3, 3, 'Male', 'Blade', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1970, 'Body', 58, 66, -6, -1, -1, 4, 4, 'Male', 'Gunner', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1971, 'Body', 104, 120, -7, -2, -2, 3, 3, 'Female', 'Blade', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1972, 'Body', 58, 66, -6, -1, -1, 4, 4, 'Female', 'Gunner', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1973, 'Body', 106, 120, -5, 4, -7, 3, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1974, 'Body', 59, 66, -4, 5, -6, 4, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1975, 'Body', 106, 120, 4, 1, -7, 0, -3, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1976, 'Body', 59, 66, 5, 2, -6, 1, -2, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1977, 'Body', 93, 119, 0, 3, -4, 3, 3, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1978, 'Body', 53, 66, 1, 4, -3, 4, 4, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1979, 'Body', 88, 116, -3, -3, -3, -3, -3, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1980, 'Body', 50, 64, -2, -2, -2, -2, -2, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1981, 'Body', 108, 120, -3, 3, -2, -2, 3, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1982, 'Body', 60, 66, -2, 4, -1, -1, 4, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1983, 'Arms', 1, 53, -1, 0, 1, 0, 0, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1984, 'Arms', 4, 56, 2, -2, 0, 1, 1, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1985, 'Arms', 2, 54, -1, 1, 0, 0, 0, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1986, 'Arms', 6, 100, 0, -3, 0, 1, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1987, 'Arms', 3, 55, 1, -2, 1, 2, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1988, 'Arms', 6, 100, -1, -2, 0, 1, -1, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1989, 'Arms', 3, 55, 0, -1, 1, 2, 0, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1990, 'Arms', 7, 99, 1, -1, 0, 0, -2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1991, 'Arms', 4, 55, 2, 0, 1, 1, -1, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1992, 'Arms', 9, 99, -4, 2, 2, -1, -1, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1993, 'Arms', 5, 57, -3, 3, 3, 0, 0, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1994, 'Arms', 9, 101, 1, -1, 1, -1, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1995, 'Arms', 5, 56, 2, 0, 2, 0, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1996, 'Arms', 10, 100, -2, 0, 1, 0, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1997, 'Arms', 5, 56, -1, 1, 2, 1, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1998, 'Arms', 11, 101, -2, 0, 1, 1, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (1999, 'Arms', 6, 56, -1, 1, 2, 2, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2000, 'Arms', 12, 100, 1, 0, 1, -1, -2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2001, 'Arms', 6, 57, 2, 1, 2, 0, -1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2002, 'Arms', 14, 100, 2, 0, 0, -1, -3, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2003, 'Arms', 7, 57, 3, 1, 1, 0, -2, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2004, 'Arms', 14, 100, -3, -1, 1, 2, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2005, 'Arms', 7, 57, -2, 0, 2, 3, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2006, 'Arms', 15, 101, -2, 0, 0, 0, 1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2007, 'Arms', 8, 57, -1, 1, 1, 1, 2, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2008, 'Arms', 15, 101, -2, -1, 0, 0, 1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2009, 'Arms', 8, 57, -1, 0, 1, 1, 2, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2010, 'Arms', 16, 100, -4, 1, 0, 4, -2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2011, 'Arms', 8, 57, -3, 2, 1, 5, -1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2012, 'Arms', 16, 100, 1, 0, 1, -3, -1, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2013, 'Arms', 8, 56, 2, 1, 2, -2, 0, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2014, 'Arms', 17, 101, -2, -3, 1, 2, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2015, 'Arms', 9, 58, -1, -2, 2, 3, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2016, 'Arms', 18, 100, 2, -2, -3, 0, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2017, 'Arms', 9, 57, 3, -1, -2, 1, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2018, 'Arms', 18, 100, -4, 1, -1, 0, 1, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2019, 'Arms', 9, 57, -3, 2, 0, 1, 2, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2020, 'Arms', 19, 99, -2, 2, 0, -2, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2021, 'Arms', 10, 57, -1, 3, 1, -1, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2022, 'Arms', 20, 100, -4, -1, 0, 0, 2, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2023, 'Arms', 10, 56, -3, 0, 1, 1, 3, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2024, 'Arms', 21, 99, 2, -2, 1, 0, -4, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2025, 'Arms', 11, 57, 3, -1, 2, 1, -3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2026, 'Arms', 21, 99, 0, 0, 0, 0, 0, 'Male', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2027, 'Arms', 11, 57, 1, 1, 1, 1, 1, 'Male', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2028, 'Arms', 21, 99, 0, 0, 0, 0, 0, 'Female', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2029, 'Arms', 11, 57, 1, 1, 1, 1, 1, 'Female', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2030, 'Arms', 22, 100, -4, 2, -1, 1, -1, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2031, 'Arms', 11, 57, -3, 3, 0, 2, 0, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2032, 'Arms', 22, 100, 2, -2, -3, 0, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2033, 'Arms', 11, 57, 3, -1, -2, 1, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2034, 'Arms', 24, 102, -4, 1, 1, 2, -2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2035, 'Arms', 12, 58, -3, 2, 2, 3, -1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2036, 'Arms', 24, 102, 2, 0, 0, 0, -4, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2037, 'Arms', 12, 58, 3, 1, 1, 1, -3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2038, 'Arms', 24, 102, 2, 1, -2, -4, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2039, 'Arms', 12, 58, 3, 2, -1, -3, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2040, 'Arms', 24, 102, 2, 0, 0, -4, -1, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2041, 'Arms', 12, 58, 3, 1, 1, -3, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2042, 'Arms', 26, 102, 0, -2, -5, 3, 1, 'Female', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2043, 'Arms', 13, 58, 1, -1, -4, 4, 2, 'Female', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2044, 'Arms', 26, 102, 0, -2, -5, 3, 1, 'Male', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2045, 'Arms', 13, 58, 1, -1, -4, 4, 2, 'Male', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2046, 'Arms', 16, 101, -2, 0, 2, 0, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2047, 'Arms', 8, 57, -1, 1, 3, 1, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2048, 'Arms', 18, 101, -1, 2, 0, 0, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2049, 'Arms', 9, 57, 0, 3, 1, 1, 1, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2050, 'Arms', 22, 101, 2, -3, 0, 2, 1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2051, 'Arms', 11, 57, 3, -2, 1, 3, 2, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2052, 'Arms', 24, 101, 0, -4, 0, 2, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2053, 'Arms', 12, 57, 1, -3, 1, 3, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2054, 'Arms', 26, 101, 2, -1, 0, 0, -3, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2055, 'Arms', 13, 57, 3, 0, 1, 1, -2, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2056, 'Arms', 28, 101, -1, -3, 0, 2, -2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2057, 'Arms', 14, 57, 0, -2, 1, 3, -1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2058, 'Arms', 32, 101, -5, 2, 3, -1, -1, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2059, 'Arms', 16, 57, -4, 3, 4, 0, 0, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2060, 'Arms', 32, 101, 2, -1, 1, -1, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2061, 'Arms', 16, 57, 3, 0, 2, 0, 0, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2062, 'Arms', 35, 102, 0, 0, 0, 0, 0, 'Female', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2063, 'Arms', 18, 58, 1, 1, 1, 1, 1, 'Female', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2064, 'Arms', 36, 101, -4, 0, 2, 0, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2065, 'Arms', 18, 57, -3, 1, 3, 1, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2066, 'Arms', 37, 102, -3, 0, 2, 2, -2, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2067, 'Arms', 19, 58, -2, 1, 3, 3, -1, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2068, 'Arms', 38, 101, 2, 0, 2, -2, -3, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2069, 'Arms', 19, 57, 3, 1, 3, -1, -2, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2070, 'Arms', 40, 103, -4, 0, 1, 0, 2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2071, 'Arms', 20, 58, -3, 1, 2, 1, 3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2072, 'Arms', 40, 103, -3, -1, 0, 0, 2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2073, 'Arms', 20, 58, -2, 0, 1, 1, 3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2074, 'Arms', 41, 102, 3, 0, 0, -1, -4, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2075, 'Arms', 21, 58, 4, 1, 1, 0, -3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2076, 'Arms', 41, 102, -1, 3, 0, 0, -4, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2077, 'Arms', 21, 58, 0, 4, 1, 1, -3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2078, 'Arms', 42, 103, -4, -1, 1, 3, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2079, 'Arms', 21, 58, -3, 0, 2, 4, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2080, 'Arms', 42, 103, -4, -2, 1, 3, 0, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2081, 'Arms', 21, 58, -3, -1, 2, 4, 1, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2082, 'Arms', 44, 103, 2, 0, 1, -4, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2083, 'Arms', 22, 58, 3, 1, 2, -3, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2084, 'Arms', 46, 101, -4, 3, 1, 0, -1, 'Male', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2085, 'Arms', 23, 57, -3, 4, 2, 1, 0, 'Male', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2086, 'Arms', 46, 101, -4, 3, 1, 0, -1, 'Female', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2087, 'Arms', 12, 57, -3, 4, 2, 1, 0, 'Female', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2088, 'Arms', 46, 105, 0, -3, 3, -3, 2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2089, 'Arms', 23, 59, 1, -2, 4, -2, 3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2090, 'Arms', 46, 105, -4, 1, 0, 4, -2, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2091, 'Arms', 23, 59, -3, 2, 1, 5, -1, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2092, 'Arms', 48, 105, -4, -2, 0, 1, 3, 'Both', 'Blade', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2093, 'Arms', 24, 59, -3, -1, 1, 2, 4, 'Both', 'Gunner', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2094, 'Arms', 47, 102, -2, -4, 1, 3, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2095, 'Arms', 24, 58, -1, -3, 2, 4, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2096, 'Arms', 48, 105, -4, 0, 0, 1, 2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2097, 'Arms', 24, 59, -3, 1, 1, 2, 3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2098, 'Arms', 48, 105, 0, 0, 0, 0, 0, 'Male', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2099, 'Arms', 24, 59, 1, 1, 1, 1, 1, 'Male', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2100, 'Arms', 48, 105, 0, 0, 0, 0, 0, 'Female', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2101, 'Arms', 24, 59, 1, 1, 1, 1, 1, 'Female', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2102, 'Arms', 48, 103, -2, 3, 1, -3, 0, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2103, 'Arms', 24, 58, -1, 4, 2, -2, 1, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2104, 'Arms', 49, 106, 3, -2, -4, 0, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2105, 'Arms', 25, 60, 4, -1, -3, 1, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2106, 'Arms', 49, 106, 3, -2, -4, 0, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2107, 'Arms', 25, 60, 4, -1, -3, 1, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2108, 'Arms', 49, 104, -5, 2, -1, 0, 2, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2109, 'Arms', 25, 59, -4, 3, 0, 1, 3, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2110, 'Arms', 49, 104, 0, 3, -1, -5, 1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2111, 'Arms', 25, 59, 1, 4, 0, -4, 2, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2112, 'Arms', 49, 104, -4, -5, 2, 3, 2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2113, 'Arms', 25, 59, -3, -4, 3, 4, 3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2114, 'Arms', 50, 105, -5, -1, 0, 0, 3, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2115, 'Arms', 25, 59, -4, 0, 1, 1, 4, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2116, 'Arms', 54, 109, 3, -1, 0, 0, -5, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2117, 'Arms', 27, 61, 4, 0, 1, 1, -4, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2118, 'Arms', 51, 106, 3, -2, 1, 0, -5, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2119, 'Arms', 26, 60, 4, -1, 2, 1, -4, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2120, 'Arms', 51, 106, -2, -5, 1, 1, 1, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2121, 'Arms', 26, 60, -1, -4, 2, 2, 2, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2122, 'Arms', 53, 108, -5, 3, -1, 1, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2123, 'Arms', 27, 61, -4, 4, 0, 2, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2124, 'Arms', 60, 111, -4, 3, -4, 2, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2125, 'Arms', 30, 62, -3, 4, -3, 3, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2126, 'Arms', 53, 108, 3, -2, -4, 0, 0, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2127, 'Arms', 27, 61, 4, -1, -3, 1, 1, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2128, 'Arms', 55, 110, 3, 0, -4, 0, -2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2129, 'Arms', 28, 62, 4, 1, -3, 1, -1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2130, 'Arms', 53, 108, 0, 3, 1, -2, -4, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2131, 'Arms', 27, 61, 1, 4, 2, -1, -3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2132, 'Arms', 53, 108, 3, 0, 0, -4, -2, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2133, 'Arms', 27, 61, 4, 1, 1, -3, -1, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2134, 'Arms', 54, 107, -5, 1, 1, 3, -2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2135, 'Arms', 27, 60, -4, 2, 2, 4, -1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2136, 'Arms', 55, 110, 0, 0, 0, 0, 0, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2137, 'Arms', 28, 62, 1, 1, 1, 1, 1, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2138, 'Arms', 55, 110, -2, 0, 3, 0, 0, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2139, 'Arms', 28, 62, -1, 1, 4, 1, 1, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2140, 'Arms', 56, 109, 3, 0, 0, 0, -5, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2141, 'Arms', 28, 61, 4, 1, 1, 1, -4, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2142, 'Arms', 57, 112, 3, 0, 0, 0, -5, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2143, 'Arms', 29, 63, 4, 1, 1, 1, -4, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2144, 'Arms', 56, 111, 3, 0, 0, -5, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2145, 'Arms', 28, 62, 4, 1, 1, -4, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2146, 'Arms', 58, 111, -5, -1, -1, 2, 3, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2147, 'Arms', 29, 62, -4, 0, 0, 3, 4, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2148, 'Arms', 57, 110, 3, 1, -2, -5, -1, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2149, 'Arms', 29, 62, 4, 2, -1, -4, 0, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2150, 'Arms', 59, 112, 3, 1, -2, -5, -1, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2151, 'Arms', 30, 63, 4, 2, -1, -4, 0, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2152, 'Arms', 57, 112, -2, -3, -1, 2, 2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2153, 'Arms', 29, 63, -1, -2, 0, 3, 3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2154, 'Arms', 60, 107, 3, 0, -4, 1, -4, 'Male', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2155, 'Arms', 30, 60, 4, 1, -3, 2, -3, 'Male', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2156, 'Arms', 60, 107, 3, 0, -4, 1, -4, 'Female', 'Blade', 2);
---- Insert 'armor' 2;
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2157, 'Arms', 30, 60, 4, 1, -3, 2, -3, 'Female', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2158, 'Arms', 62, 113, 0, -4, -4, 0, 1, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2159, 'Arms', 31, 63, 1, -3, -3, 1, 2, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2160, 'Arms', 68, 113, -3, 3, -2, -2, 3, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2161, 'Arms', 34, 63, -2, 4, -1, -1, 4, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2162, 'Arms', 40, 103, -2, -2, -2, -2, -2, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2163, 'Arms', 20, 58, -1, -1, -1, -1, -1, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2164, 'Arms', 68, 112, -6, 2, 4, -1, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2165, 'Arms', 40, 63, -5, 3, 5, 0, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2166, 'Arms', 68, 112, 3, -2, 2, -2, -2, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2167, 'Arms', 40, 63, 4, -1, 3, -1, -1, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2168, 'Arms', 40, 65, 0, -3, 1, 3, 0, 'Both', 'Both', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2169, 'Arms', 72, 114, -5, 0, 0, 1, 4, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2170, 'Arms', 42, 64, -4, 1, 1, 2, 5, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2171, 'Arms', 72, 114, -5, 0, 3, 0, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2172, 'Arms', 42, 64, -4, 1, 4, 1, 1, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2173, 'Arms', 72, 114, -5, 0, 2, 0, 3, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2174, 'Arms', 42, 64, -4, 1, 3, 1, 4, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2175, 'Arms', 72, 114, 3, 0, 3, -3, -5, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2176, 'Arms', 42, 64, 4, 1, 4, -2, -4, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2177, 'Arms', 72, 114, -5, 0, 3, 3, -3, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2178, 'Arms', 42, 64, -4, 1, 4, 4, -2, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2179, 'Arms', 72, 114, -5, -1, 0, 0, 3, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2180, 'Arms', 42, 64, -4, 0, 1, 1, 4, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2181, 'Arms', 72, 114, 3, 0, 2, -5, -1, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2182, 'Arms', 42, 64, 4, 1, 3, -4, 0, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2183, 'Arms', 76, 112, -3, 3, 2, -3, 0, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2184, 'Arms', 44, 62, -2, 4, 3, -2, 1, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2185, 'Arms', 76, 110, 0, 0, 0, 0, 0, 'Female', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2186, 'Arms', 44, 61, 1, 1, 1, 1, 1, 'Female', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2187, 'Arms', 76, 110, 0, 0, 0, 2, -2, 'Female', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2188, 'Arms', 44, 61, 1, 1, 1, 3, -1, 'Female', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2189, 'Arms', 76, 115, 4, 0, 0, -1, -5, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2190, 'Arms', 44, 64, 5, 1, 1, 0, -4, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2191, 'Arms', 76, 115, -1, 4, 0, 0, -5, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2192, 'Arms', 44, 64, 0, 5, 1, 1, -4, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2193, 'Arms', 78, 115, -5, -1, 1, 4, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2194, 'Arms', 45, 64, -4, 0, 2, 5, 0, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2195, 'Arms', 78, 115, -5, -2, 1, 4, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2196, 'Arms', 45, 64, -4, -1, 2, 5, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2197, 'Arms', 80, 114, 0, -3, 4, -3, 2, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2198, 'Arms', 46, 63, 1, -2, 5, -2, 3, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2199, 'Arms', 80, 115, -5, -6, 2, 4, 2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2200, 'Arms', 46, 64, -4, -5, 3, 5, 3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2201, 'Arms', 82, 115, -5, -6, 2, 4, 2, 'Both', 'Blade', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2202, 'Arms', 47, 64, -4, -5, 3, 5, 3, 'Both', 'Gunner', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2203, 'Arms', 80, 115, 4, -2, -5, 0, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2204, 'Arms', 46, 64, 5, -1, -4, 1, 1, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2205, 'Arms', 80, 115, 4, -2, -5, 0, 0, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2206, 'Arms', 46, 64, 5, -1, -4, 1, 1, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2207, 'Arms', 80, 114, 0, 0, 0, 0, 0, 'Male', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2208, 'Arms', 46, 63, 1, 1, 1, 1, 1, 'Male', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2209, 'Arms', 80, 114, 0, 0, 0, 0, 0, 'Female', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2210, 'Arms', 46, 63, 1, 1, 1, 1, 1, 'Female', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2211, 'Arms', 80, 114, 0, 0, 0, 0, 0, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2212, 'Arms', 46, 63, 1, 1, 1, 1, 1, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2213, 'Arms', 81, 114, -6, -2, 0, 0, 4, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2214, 'Arms', 47, 64, -5, -1, 1, 1, 5, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2215, 'Arms', 86, 114, 4, -2, 0, 0, -6, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2216, 'Arms', 49, 63, 5, -1, 1, 1, -5, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2217, 'Arms', 82, 115, -4, 2, 0, 4, -3, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2218, 'Arms', 47, 64, -3, 3, 1, 5, -2, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2219, 'Arms', 82, 115, -4, 2, 0, 2, 3, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2220, 'Arms', 47, 64, -5, -1, 1, 2, 5, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2221, 'Arms', 82, 115, -3, -5, 1, 4, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2222, 'Arms', 47, 64, -2, -4, 2, 5, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2223, 'Arms', 83, 116, -6, 2, -1, 0, 2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2224, 'Arms', 48, 65, -5, 3, 0, 1, 3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2225, 'Arms', 83, 116, 0, 4, -1, -5, 2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2226, 'Arms', 48, 65, 1, 5, 0, -4, 3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2227, 'Arms', 83, 116, 3, -2, 1, 0, -6, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2228, 'Arms', 48, 65, 4, -1, 2, 1, -5, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2229, 'Arms', 84, 117, -6, 1, 1, 3, -2, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2230, 'Arms', 48, 65, -5, 2, 2, 4, -1, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2231, 'Arms', 86, 117, 3, 1, 1, -4, -4, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2232, 'Arms', 49, 65, 4, 2, 2, -3, -3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2233, 'Arms', 85, 113, -2, -6, 1, 2, 1, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2234, 'Arms', 49, 64, -1, -5, 2, 3, 2, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2235, 'Arms', 87, 115, -2, -6, 1, 2, 1, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2236, 'Arms', 50, 64, -1, -5, 2, 3, 2, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2237, 'Arms', 85, 117, 0, -2, -7, 4, 1, 'Male', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2238, 'Arms', 49, 65, 1, -1, -6, 5, 2, 'Male', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2239, 'Arms', 85, 117, 0, -2, -7, 4, 1, 'Female', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2240, 'Arms', 49, 65, 1, -1, -6, 5, 2, 'Female', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2241, 'Arms', 86, 118, 0, -2, -7, 4, 1, 'Male', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2242, 'Arms', 49, 65, 1, -1, -6, 5, 2, 'Male', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2243, 'Arms', 86, 118, 0, -2, -7, 4, 1, 'Female', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2244, 'Arms', 49, 65, 1, -1, -6, 5, 2, 'Female', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2245, 'Arms', 86, 114, -5, 4, 1, 0, -1, 'Male', 'Blade', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2246, 'Arms', 49, 63, -4, 5, 2, 1, 0, 'Male', 'Gunner', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2247, 'Arms', 86, 114, -5, 4, 1, 0, -1, 'Female', 'Blade', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2248, 'Arms', 49, 63, -4, 5, 2, 1, 0, 'Female', 'Gunner', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2249, 'Arms', 88, 116, 4, -2, -6, 0, 0, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2250, 'Arms', 50, 64, 5, -1, -5, 1, 1, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2251, 'Arms', 90, 116, 4, 0, -6, 0, -2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2252, 'Arms', 51, 64, 5, 1, -5, 1, -1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2253, 'Arms', 89, 117, 4, 0, 0, 0, -6, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2254, 'Arms', 51, 65, 5, 1, 1, 1, -5, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2255, 'Arms', 89, 117, 4, 0, 0, 0, -6, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2256, 'Arms', 51, 65, 5, 1, 1, 1, -5, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2257, 'Arms', 90, 116, 4, 0, 0, -6, -1, 'Both', 'Blade', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2258, 'Arms', 51, 64, 5, 1, 1, -5, 0, 'Both', 'Gunner', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2259, 'Arms', 90, 116, -6, -2, -2, 3, 4, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2260, 'Arms', 51, 64, -5, -1, -1, 4, 5, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2261, 'Arms', 90, 118, 4, 0, 0, -6, -2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2262, 'Arms', 51, 65, 5, 1, 1, -5, -1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2263, 'Arms', 90, 116, -6, 4, -1, 1, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2264, 'Arms', 51, 65, -5, 5, 0, 2, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2265, 'Arms', 92, 116, -5, 4, -5, 2, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2266, 'Arms', 52, 64, -4, 5, -4, 3, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2267, 'Arms', 91, 117, 4, 1, -2, -6, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2268, 'Arms', 52, 65, 5, 2, -1, -5, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2269, 'Arms', 91, 117, 4, 1, -2, -6, -1, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2270, 'Arms', 52, 65, 5, 2, -1, -5, 0, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2271, 'Arms', 92, 116, 0, 4, 1, -3, -6, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2272, 'Arms', 52, 64, 1, 5, 2, -2, -5, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2273, 'Arms', 94, 116, 0, -6, 4, -2, 0, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2274, 'Arms', 53, 64, 1, -5, 5, -1, 1, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2275, 'Arms', 92, 114, -3, 0, 4, 0, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2276, 'Arms', 52, 63, -2, 1, 5, 1, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2277, 'Arms', 95, 117, -3, -4, -1, 2, 3, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2278, 'Arms', 54, 65, -2, -3, 0, 3, 4, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2279, 'Arms', 96, 116, 0, -4, -4, 0, 1, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2280, 'Arms', 54, 64, 0, -2, -2, 0, 3, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2281, 'Arms', 100, 118, 1, 2, -1, 0, -7, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2282, 'Arms', 56, 65, 2, 3, 0, 1, -6, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2283, 'Arms', 100, 118, 2, -4, 4, -7, 0, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2284, 'Arms', 56, 65, 3, -3, 5, -6, 1, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2285, 'Arms', 100, 118, 2, -7, 4, -4, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2286, 'Arms', 56, 65, 3, -6, 5, -3, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2287, 'Arms', 104, 120, 4, 0, -5, 1, -5, 'Male', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2288, 'Arms', 58, 66, 5, 1, -4, 2, -4, 'Male', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2289, 'Arms', 104, 120, 4, 0, -5, 1, -5, 'Female', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2290, 'Arms', 58, 66, 5, 1, -4, 2, -4, 'Female', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2291, 'Arms', 104, 120, -7, -2, -2, 3, 3, 'Male', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2292, 'Arms', 58, 66, -6, -1, -1, 4, 4, 'Male', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2293, 'Arms', 104, 120, -7, -2, -2, 3, 3, 'Female', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2294, 'Arms', 58, 66, -6, -1, -1, 4, 4, 'Female', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2295, 'Arms', 106, 120, -5, 4, -7, 3, 0, 'Both', 'Blade', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2296, 'Arms', 59, 66, -4, 5, -6, 4, 1, 'Both', 'Gunner', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2297, 'Arms', 106, 120, 4, 1, -7, 0, -3, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2298, 'Arms', 59, 66, 5, 2, -6, 1, -2, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2299, 'Arms', 88, 116, -3, -3, -3, -3, -3, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2300, 'Arms', 50, 64, -2, -2, -2, -2, -2, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2301, 'Arms', 108, 120, -3, 3, -2, -2, 3, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2302, 'Arms', 60, 66, -2, 4, -1, -1, 4, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2303, 'Waist', 1, 53, -1, 0, 1, 0, 0, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2304, 'Waist', 3, 55, -2, -3, 0, 3, 2, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2305, 'Waist', 4, 56, 2, -2, 0, 1, 1, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2306, 'Waist', 2, 54, -1, 1, 0, 0, 0, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2307, 'Waist', 5, 57, 2, 1, 0, -3, 0, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2308, 'Waist', 6, 100, 0, -3, 0, 1, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2309, 'Waist', 3, 55, 1, -2, 1, 2, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2310, 'Waist', 6, 100, -1, -2, 0, 1, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2311, 'Waist', 3, 55, 0, -1, 1, 2, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2312, 'Waist', 7, 99, 1, -1, 0, 0, -2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2313, 'Waist', 4, 55, 2, 0, 1, 1, -1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2314, 'Waist', 9, 99, -4, 2, 2, -1, -1, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2315, 'Waist', 5, 57, -3, 3, 3, 0, 0, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2316, 'Waist', 9, 101, 1, -1, 1, -1, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2317, 'Waist', 5, 56, 2, 0, 2, 0, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2318, 'Waist', 10, 100, -2, 0, 1, 0, 0, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2319, 'Waist', 5, 56, -1, 1, 2, 1, 1, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2320, 'Waist', 11, 101, -2, 0, 1, 1, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2321, 'Waist', 6, 56, -1, 1, 2, 2, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2322, 'Waist', 12, 100, 1, 0, 1, -1, -2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2323, 'Waist', 6, 57, 2, 1, 2, 0, -1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2324, 'Waist', 14, 100, 2, 0, 0, -1, -3, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2325, 'Waist', 7, 57, 3, 1, 1, 0, -2, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2326, 'Waist', 14, 100, -3, -1, 1, 2, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2327, 'Waist', 7, 57, -2, 0, 2, 3, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2328, 'Waist', 15, 101, -2, 0, 0, 0, 1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2329, 'Waist', 8, 57, -1, 1, 1, 1, 2, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2330, 'Waist', 15, 101, -2, -1, 0, 0, 1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2331, 'Waist', 8, 57, -1, 0, 1, 1, 2, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2332, 'Waist', 16, 100, 4, 1, 0, -4, -2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2333, 'Waist', 8, 57, 5, 2, 1, -3, -1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2334, 'Waist', 16, 100, 1, 0, 1, -3, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2335, 'Waist', 8, 56, 2, 1, 2, -2, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2336, 'Waist', 17, 101, -2, -3, 1, 2, 0, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2337, 'Waist', 9, 58, -1, -2, 2, 3, 1, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2338, 'Waist', 18, 100, 2, -2, -3, 0, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2339, 'Waist', 9, 57, 3, -1, -2, 1, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2340, 'Waist', 18, 100, -4, 1, -1, 0, 1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2341, 'Waist', 9, 57, -3, 2, 0, 1, 2, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2342, 'Waist', 19, 99, -2, 2, 0, -2, 0, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2343, 'Waist', 10, 57, -1, 3, 1, -1, 1, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2344, 'Waist', 20, 100, -4, -1, 0, 0, 2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2345, 'Waist', 10, 56, -3, 0, 1, 1, 3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2346, 'Waist', 21, 99, 2, -2, 1, 0, -4, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2347, 'Waist', 11, 57, 3, -1, 2, 1, -3, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2348, 'Waist', 21, 99, 0, 0, 0, 0, 0, 'Male', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2349, 'Waist', 11, 57, 1, 1, 1, 1, 1, 'Male', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2350, 'Waist', 21, 99, 0, 0, 0, 0, 0, 'Female', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2351, 'Waist', 11, 57, 1, 1, 1, 1, 1, 'Female', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2352, 'Waist', 22, 100, -4, 2, -1, 1, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2353, 'Waist', 11, 57, -3, 3, 0, 2, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2354, 'Waist', 22, 100, 2, -2, -3, 0, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2355, 'Waist', 11, 57, 3, -1, -2, 1, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2356, 'Waist', 24, 112, -4, 1, 1, 2, -2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2357, 'Waist', 12, 58, -3, 2, 2, 3, -1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2358, 'Waist', 24, 112, 2, 0, 0, 0, -4, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2359, 'Waist', 12, 58, 3, 1, 1, 1, -3, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2360, 'Waist', 24, 112, 2, 1, -2, -4, -1, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2361, 'Waist', 12, 58, 3, 2, -1, -3, 0, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2362, 'Waist', 24, 112, 2, 0, 0, -4, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2363, 'Waist', 12, 58, 3, 1, 1, -3, 0, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2364, 'Waist', 26, 112, 0, -2, -5, 3, 1, 'Male', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2365, 'Waist', 13, 58, 1, -1, -4, 4, 2, 'Male', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2366, 'Waist', 26, 112, 0, -2, -5, 3, 1, 'Female', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2367, 'Waist', 13, 58, 1, -1, -4, 4, 2, 'Female', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2368, 'Waist', 16, 101, -2, 0, 2, 0, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2369, 'Waist', 8, 57, -1, 1, 3, 1, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2370, 'Waist', 18, 101, -1, 2, 0, 0, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2371, 'Waist', 9, 57, 0, 3, 1, 1, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2372, 'Waist', 22, 101, 2, -3, 0, 2, 1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2373, 'Waist', 11, 57, 3, -2, 1, 3, 2, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2374, 'Waist', 18, 101, 2, 1, 0, -3, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2375, 'Waist', 9, 57, 3, 2, 1, -2, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2376, 'Waist', 24, 101, 0, -4, 0, 2, 0, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2377, 'Waist', 12, 57, 1, -3, 1, 3, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2378, 'Waist', 24, 101, -3, -4, 1, 4, 3, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2379, 'Waist', 12, 57, -2, -3, 2, 5, 4, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2380, 'Waist', 26, 101, 2, -1, 0, 0, -3, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2381, 'Waist', 13, 57, 3, 0, 1, 1, -2, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2382, 'Waist', 28, 101, -1, -3, 0, 2, -2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2383, 'Waist', 14, 57, 0, -2, 1, 3, -1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2384, 'Waist', 32, 101, -5, 2, 3, -1, -1, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2385, 'Waist', 16, 57, -4, 3, 4, 0, 0, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2386, 'Waist', 32, 101, 2, -1, 1, -1, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2387, 'Waist', 16, 57, 3, 0, 2, 0, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2388, 'Waist', 35, 102, 0, 0, 0, 0, 0, 'Female', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2389, 'Waist', 18, 58, 1, 1, 1, 1, 1, 'Female', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2390, 'Waist', 36, 101, -4, 0, 2, 0, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2391, 'Waist', 18, 57, -3, 1, 3, 1, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2392, 'Waist', 37, 102, -3, 0, 2, 2, -2, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2393, 'Waist', 19, 58, -2, 1, 3, 3, -1, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2394, 'Waist', 38, 101, 2, 0, 2, -2, -3, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2395, 'Waist', 19, 57, 3, 1, 3, -1, -2, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2396, 'Waist', 40, 103, -4, 0, 1, 0, 2, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2397, 'Waist', 20, 58, -3, 1, 2, 1, 3, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2398, 'Waist', 40, 103, -3, -1, 0, 0, 2, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2399, 'Waist', 20, 58, -2, 0, 1, 1, 3, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2400, 'Waist', 41, 102, 3, 0, 0, -1, -4, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2401, 'Waist', 21, 58, 4, 1, 1, 0, -3, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2402, 'Waist', 41, 102, -1, 3, 0, 0, -4, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2403, 'Waist', 21, 58, 0, 4, 1, 1, -3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2404, 'Waist', 42, 103, -4, -1, 1, 3, -1, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2405, 'Waist', 21, 58, -3, 0, 2, 4, 0, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2406, 'Waist', 42, 103, -4, -2, 1, 3, 0, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2407, 'Waist', 21, 58, -3, -1, 2, 4, 1, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2408, 'Waist', 44, 103, 2, 0, 1, -4, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2409, 'Waist', 22, 58, 3, 1, 2, -3, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2410, 'Waist', 46, 101, -4, 3, 1, 0, -1, 'Male', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2411, 'Waist', 23, 57, -3, 4, 2, 1, 0, 'Male', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2412, 'Waist', 46, 101, -4, 3, 1, 0, -1, 'Female', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2413, 'Waist', 23, 57, -3, 4, 2, 1, 0, 'Female', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2414, 'Waist', 46, 105, 4, 1, 0, -4, -2, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2415, 'Waist', 23, 59, 5, 2, 1, -3, -1, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2416, 'Waist', 48, 105, -4, -2, 0, 1, 3, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2417, 'Waist', 24, 59, -3, -1, 1, 2, 4, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2418, 'Waist', 47, 102, -2, -4, 1, 3, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2419, 'Waist', 24, 58, -1, -3, 2, 4, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2420, 'Waist', 48, 105, -4, 0, 0, 1, 2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2421, 'Waist', 24, 59, -3, 1, 1, 2, 3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2422, 'Waist', 48, 105, 0, 0, 0, 0, 0, 'Male', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2423, 'Waist', 24, 59, 1, 1, 1, 1, 1, 'Male', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2424, 'Waist', 48, 105, 0, 0, 0, 0, 0, 'Female', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2425, 'Waist', 24, 59, 1, 1, 1, 1, 1, 'Female', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2426, 'Waist', 48, 103, -2, 3, 1, -3, 0, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2427, 'Waist', 24, 58, -1, 4, 2, -2, 1, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2428, 'Waist', 49, 106, 3, -2, -4, 0, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2429, 'Waist', 25, 60, 4, -1, -3, 1, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2430, 'Waist', 49, 106, 3, -2, -4, 0, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2431, 'Waist', 25, 60, 4, -1, -3, 1, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2432, 'Waist', 49, 104, -5, 2, -1, 0, 2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2433, 'Waist', 25, 59, -4, 3, 0, 1, 3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2434, 'Waist', 49, 104, 0, 3, -1, -5, 1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2435, 'Waist', 25, 59, 1, 4, 0, -4, 2, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2436, 'Waist', 50, 105, -5, -1, 0, 0, 3, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2437, 'Waist', 25, 59, -4, 0, 1, 1, 4, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2438, 'Waist', 54, 109, 3, -1, 0, 0, -5, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2439, 'Waist', 27, 61, 4, 0, 1, 1, -4, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2440, 'Waist', 51, 106, 3, -2, 1, 0, -5, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2441, 'Waist', 26, 60, 4, -1, 2, 1, -4, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2442, 'Waist', 51, 106, -2, -5, 1, 1, 1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2443, 'Waist', 26, 60, -1, -4, 2, 2, 2, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2444, 'Waist', 53, 108, -5, 3, -1, 1, -1, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2445, 'Waist', 27, 61, -4, 4, 0, 2, 0, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2446, 'Waist', 60, 111, -4, 3, -4, 2, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2447, 'Waist', 30, 62, -3, 4, -3, 3, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2448, 'Waist', 53, 108, 3, -2, -4, 0, 0, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2449, 'Waist', 27, 61, 4, -1, -3, 1, 1, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2450, 'Waist', 55, 110, 3, 0, -4, 0, -2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2451, 'Waist', 28, 62, 4, 1, -3, 1, -1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2452, 'Waist', 53, 108, 0, 3, 1, -2, -4, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2453, 'Waist', 27, 61, 1, 4, 2, -1, -3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2454, 'Waist', 53, 108, 3, 0, 0, -4, -2, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2455, 'Waist', 27, 61, 4, 1, 1, -3, -1, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2456, 'Waist', 54, 107, -5, 1, 1, 3, -2, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2457, 'Waist', 27, 60, -4, 2, 2, 4, -1, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2458, 'Waist', 55, 110, 0, 0, 0, 0, 0, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2459, 'Waist', 28, 62, 1, 1, 1, 1, 1, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2460, 'Waist', 55, 110, -2, 0, 3, 0, 0, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2461, 'Waist', 28, 62, -1, 1, 4, 1, 1, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2462, 'Waist', 56, 109, 3, 0, 0, 0, -5, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2463, 'Waist', 28, 61, 4, 1, 1, 1, -4, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2464, 'Waist', 57, 112, 3, 0, 0, 0, -5, 'Both', 'Blade', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2465, 'Waist', 29, 63, 4, 1, 1, 1, -4, 'Both', 'Gunner', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2466, 'Waist', 56, 111, 3, 0, 0, -5, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2467, 'Waist', 28, 62, 4, 1, 1, -4, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2468, 'Waist', 58, 111, -5, -1, -1, 2, 3, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2469, 'Waist', 29, 62, -4, 0, 0, 3, 4, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2470, 'Waist', 57, 110, 3, 1, -2, -5, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2471, 'Waist', 29, 62, 4, 2, -1, -4, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2472, 'Waist', 59, 112, 3, 1, -2, -5, -1, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2473, 'Waist', 30, 63, 4, 2, -1, -4, 0, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2474, 'Waist', 57, 112, -2, -3, -1, 2, 2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2475, 'Waist', 29, 63, -1, -2, 0, 3, 3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2476, 'Waist', 60, 107, 3, 0, -4, 1, -4, 'Male', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2477, 'Waist', 30, 60, 4, 1, -3, 2, -3, 'Male', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2478, 'Waist', 60, 107, 3, 0, -4, 1, -4, 'Female', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2479, 'Waist', 30, 60, 4, 1, -3, 2, -3, 'Female', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2480, 'Waist', 62, 113, 0, -4, -4, 0, 1, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2481, 'Waist', 31, 63, 1, -3, -3, 1, 2, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2482, 'Waist', 68, 113, 3, -3, -2, -2, -3, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2483, 'Waist', 34, 63, 4, -2, -1, -1, -2, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2484, 'Waist', 40, 103, -2, -2, -2, -2, -2, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2485, 'Waist', 20, 58, -1, -1, -1, -1, -1, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2486, 'Waist', 27, 61, 1, 1, 1, 1, 1, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2487, 'Waist', 53, 108, 0, 0, 0, 0, 0, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2488, 'Waist', 68, 112, -6, 2, 4, -1, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2489, 'Waist', 40, 63, -5, 3, 5, 0, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2490, 'Waist', 68, 112, 3, -2, 2, -2, -2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2491, 'Waist', 40, 63, 4, -1, 3, -1, -1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2492, 'Waist', 40, 65, 0, 3, 1, 0, -3, 'Both', 'Both', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2493, 'Waist', 72, 114, -5, 0, 0, 1, 4, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2494, 'Waist', 42, 64, -4, 1, 1, 2, 5, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2495, 'Waist', 72, 114, -5, 0, 3, 0, 0, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2496, 'Waist', 42, 64, -4, 1, 4, 1, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2497, 'Waist', 72, 114, -5, 0, 2, 0, 3, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2498, 'Waist', 42, 64, -4, 1, 3, 1, 4, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2499, 'Waist', 72, 114, 3, 0, 3, -3, -5, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2500, 'Waist', 42, 64, 4, 1, 4, -2, -4, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2501, 'Waist', 72, 114, -5, 0, 3, 3, -3, 'Both', 'Blade', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2502, 'Waist', 42, 64, -4, 1, 4, 4, -2, 'Both', 'Gunner', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2503, 'Waist', 72, 114, -5, -1, 0, 0, 3, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2504, 'Waist', 42, 64, -4, 0, 1, 1, 4, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2505, 'Waist', 72, 114, 3, 0, 2, -5, -1, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2506, 'Waist', 42, 64, 4, 1, 3, -4, 0, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2507, 'Waist', 76, 112, -3, 3, 2, -3, 0, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2508, 'Waist', 44, 62, -2, 4, 3, -2, 1, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2509, 'Waist', 76, 110, 0, 0, 0, 0, 0, 'Female', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2510, 'Waist', 44, 61, 1, 1, 1, 1, 1, 'Female', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2511, 'Waist', 76, 110, 0, 0, 0, 2, -2, 'Female', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2512, 'Waist', 44, 61, 1, 1, 1, 3, -1, 'Female', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2513, 'Waist', 76, 115, 4, 0, 0, -1, -5, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2514, 'Waist', 44, 64, 5, 1, 1, 0, -4, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2515, 'Waist', 76, 115, -1, 4, 0, 0, -5, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2516, 'Waist', 44, 64, 0, 5, 1, 1, -4, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2517, 'Waist', 78, 115, -5, -1, 1, 4, -1, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2518, 'Waist', 45, 64, -4, 0, 2, 5, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2519, 'Waist', 78, 115, -5, -2, 1, 4, 0, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2520, 'Waist', 45, 64, -4, -1, 2, 5, 1, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2521, 'Waist', 80, 115, 4, -2, -5, 0, 0, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2522, 'Waist', 46, 64, 5, -1, -4, 1, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2523, 'Waist', 80, 115, 4, -2, -5, 0, 0, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2524, 'Waist', 46, 64, 5, -1, -4, 1, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2525, 'Waist', 80, 114, 0, 0, 0, 0, 0, 'Male', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2526, 'Waist', 46, 63, 1, 1, 1, 1, 1, 'Male', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2527, 'Waist', 80, 114, 0, 0, 0, 0, 0, 'Female', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2528, 'Waist', 46, 63, 1, 1, 1, 1, 1, 'Female', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2529, 'Waist', 80, 114, 0, 0, 0, 0, 0, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2530, 'Waist', 46, 63, 1, 1, 1, 1, 1, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2531, 'Waist', 81, 114, -6, -2, 0, 0, 4, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2532, 'Waist', 47, 64, -5, -1, 1, 1, 5, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2533, 'Waist', 86, 114, 4, -2, 0, 0, -6, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2534, 'Waist', 49, 63, 5, -1, 1, 1, -5, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2535, 'Waist', 82, 115, 4, 2, 0, -4, -3, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2536, 'Waist', 47, 64, 5, 3, 1, -3, -2, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2537, 'Waist', 82, 115, -4, -2, 0, 2, 3, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2538, 'Waist', 47, 64, -5, -1, 1, 2, 5, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2539, 'Waist', 82, 115, -3, -5, 1, 4, 0, 'Both', 'Blade', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2540, 'Waist', 47, 64, -2, -4, 2, 5, 1, 'Both', 'Gunner', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2541, 'Waist', 83, 116, -6, 2, -1, 0, 2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2542, 'Waist', 48, 65, -5, 3, 0, 1, 3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2543, 'Waist', 83, 116, 0, 4, -1, -6, 2, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2544, 'Waist', 48, 65, 1, 5, 0, -5, 3, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2545, 'Waist', 83, 116, 3, -2, 1, 0, -6, 'Both', 'Blade', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2546, 'Waist', 48, 65, 4, -1, 2, 1, -5, 'Both', 'Gunner', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2547, 'Waist', 84, 117, -6, 1, 1, 3, -2, 'Both', 'Blade', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2548, 'Waist', 48, 65, -5, 2, 2, 4, -1, 'Both', 'Gunner', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2549, 'Waist', 86, 117, 3, 1, 1, -4, -4, 'Both', 'Blade', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2550, 'Waist', 49, 65, 4, 2, 2, -3, -3, 'Both', 'Gunner', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2551, 'Waist', 85, 113, -2, -6, 1, 2, 1, 'Both', 'Blade', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2552, 'Waist', 49, 64, -1, -5, 2, 3, 2, 'Both', 'Gunner', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2553, 'Waist', 87, 115, -2, -6, 1, 2, 1, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2554, 'Waist', 50, 64, -1, -5, 2, 3, 2, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2555, 'Waist', 85, 117, 0, -2, -7, 4, 1, 'Male', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2556, 'Waist', 49, 65, 1, -1, -6, 5, 2, 'Male', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2557, 'Waist', 85, 117, 0, -2, -7, 4, 1, 'Female', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2558, 'Waist', 49, 65, 1, -1, -6, 5, 2, 'Female', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2559, 'Waist', 86, 118, 0, -2, -7, 4, 1, 'Male', 'Blade', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2560, 'Waist', 49, 65, 1, -1, -6, 5, 2, 'Male', 'Gunner', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2561, 'Waist', 86, 118, 0, -2, -7, 4, 1, 'Female', 'Blade', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2562, 'Waist', 49, 65, 1, -1, -6, 5, 2, 'Female', 'Gunner', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2563, 'Waist', 86, 114, -5, 4, 1, 0, -1, 'Male', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2564, 'Waist', 49, 63, -4, 5, 2, 1, 0, 'Male', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2565, 'Waist', 86, 114, -5, 4, 1, 0, -1, 'Female', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2566, 'Waist', 49, 64, -4, 5, 2, 1, 0, 'Female', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2567, 'Waist', 88, 116, 4, -2, -6, 0, 0, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2568, 'Waist', 50, 64, 5, -1, -5, 1, 1, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2569, 'Waist', 90, 116, 4, 0, -6, 0, -2, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2570, 'Waist', 51, 64, 5, 1, -5, 1, -1, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2571, 'Waist', 89, 117, 4, 0, 0, 0, -6, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2572, 'Waist', 51, 65, 5, 1, 1, 1, -5, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2573, 'Waist', 89, 117, 4, 0, 0, 0, -6, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2574, 'Waist', 51, 65, 5, 1, 1, 1, -5, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2575, 'Waist', 90, 116, 4, 0, 0, -6, -1, 'Both', 'Blade', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2576, 'Waist', 51, 64, 5, 1, 1, -5, 0, 'Both', 'Gunner', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2577, 'Waist', 90, 116, -6, -2, -2, 3, 4, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2578, 'Waist', 51, 64, -5, -1, -1, 4, 5, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2579, 'Waist', 90, 118, 4, 0, 0, -6, -2, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2580, 'Waist', 51, 65, 5, 1, 1, -5, -1, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2581, 'Waist', 90, 116, -6, 4, -1, 1, -1, 'Both', 'Blade', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2582, 'Waist', 51, 65, -5, 5, 0, 2, 0, 'Both', 'Gunner', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2583, 'Waist', 92, 116, -5, 4, -5, 2, 0, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2584, 'Waist', 52, 64, -4, 5, -4, 3, 1, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2585, 'Waist', 91, 117, 4, 1, -2, -6, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2586, 'Waist', 52, 65, 5, 2, -1, -5, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2587, 'Waist', 91, 117, 4, 1, -2, -6, -1, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2588, 'Waist', 52, 65, 5, 2, -1, -5, 0, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2589, 'Waist', 92, 116, 0, 4, 1, -3, -6, 'Both', 'Blade', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2590, 'Waist', 52, 64, 1, 5, 2, -2, -5, 'Both', 'Gunner', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2591, 'Waist', 94, 116, 0, -6, 4, -2, 0, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2592, 'Waist', 53, 64, 1, -5, 5, -1, 1, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2593, 'Waist', 92, 114, -3, 0, 4, 0, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2594, 'Waist', 52, 63, -2, 1, 5, 1, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2595, 'Waist', 95, 117, -3, -4, -1, 2, 3, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2596, 'Waist', 54, 65, -2, -3, 0, 3, 4, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2597, 'Waist', 120, 136, 0, -4, 0, 0, 1, 'Both', 'Blade', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2598, 'Waist', 66, 74, 0, -2, 0, 0, 3, 'Both', 'Gunner', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2599, 'Waist', 100, 118, 1, 2, -1, 0, -7, 'Both', 'Blade', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2600, 'Waist', 56, 65, 2, 3, 0, 1, -6, 'Both', 'Gunner', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2601, 'Waist', 100, 118, 2, -4, 4, -7, 0, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2602, 'Waist', 56, 65, 3, -3, 5, -6, 1, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2603, 'Waist', 100, 118, 2, -7, 4, -4, 0, 'Both', 'Blade', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2604, 'Waist', 56, 65, 3, -6, 5, -3, 1, 'Both', 'Gunner', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2605, 'Waist', 104, 120, 4, 0, -5, 1, -5, 'Male', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2606, 'Waist', 58, 66, 5, 1, -4, 2, -4, 'Male', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2607, 'Waist', 104, 120, 4, 0, -5, 1, -5, 'Female', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2608, 'Waist', 58, 66, 5, 1, -4, 2, -4, 'Female', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2609, 'Waist', 104, 120, -7, -2, -2, 3, 3, 'Male', 'Blade', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2610, 'Waist', 58, 66, -6, -1, -1, 4, 4, 'Male', 'Gunner', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2611, 'Waist', 104, 120, -7, -2, -2, 3, 3, 'Female', 'Blade', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2612, 'Waist', 58, 66, -6, -1, -1, 4, 4, 'Female', 'Gunner', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2613, 'Waist', 106, 120, -5, 4, -7, 3, 0, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2614, 'Waist', 59, 66, -4, 5, -6, 4, 1, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2615, 'Waist', 106, 120, 4, 1, -7, 0, -3, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2616, 'Waist', 56, 66, 5, 2, -6, 1, -2, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2617, 'Waist', 93, 119, 0, 3, -4, 3, 3, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2618, 'Waist', 53, 66, 1, 4, -3, 4, 4, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2619, 'Waist', 88, 116, -3, -3, -3, -3, -3, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2620, 'Waist', 50, 64, -2, -2, -2, -2, -2, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2621, 'Waist', 108, 120, 3, -3, -2, -2, -3, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2622, 'Waist', 60, 66, 4, -2, -1, -1, -2, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2623, 'Legs', 1, 53, -1, 0, 1, 0, 0, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2624, 'Legs', 3, 55, -2, -3, 0, 3, 2, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2625, 'Legs', 4, 56, 2, -2, 0, 1, 1, 'Both', 'Both', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2626, 'Legs', 2, 54, -1, 1, 0, 0, 0, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2627, 'Legs', 5, 57, 2, 1, 0, -3, 0, 'Both', 'Both', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2628, 'Legs', 6, 100, 0, -3, 0, 1, 0, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2629, 'Legs', 3, 55, 1, -2, 1, 2, 1, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2630, 'Legs', 6, 100, -1, -2, 0, 1, -1, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2631, 'Legs', 3, 55, 0, -1, 1, 2, 0, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2632, 'Legs', 7, 99, 1, -1, 0, 0, -2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2633, 'Legs', 4, 55, 2, 0, 1, 1, -1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2634, 'Legs', 9, 99, -4, 2, 2, -1, -1, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2635, 'Legs', 5, 57, -3, 3, 3, 0, 0, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2636, 'Legs', 9, 101, 1, -1, 1, -1, -1, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2637, 'Legs', 5, 56, 2, 0, 2, 0, 0, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2638, 'Legs', 10, 100, -2, 0, 1, 0, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2639, 'Legs', 5, 56, -1, 1, 2, 1, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2640, 'Legs', 11, 101, -2, 0, 1, 1, -1, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2641, 'Legs', 6, 56, -1, 1, 2, 2, 0, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2642, 'Legs', 12, 100, 1, 0, 1, -1, -2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2643, 'Legs', 6, 57, 2, 1, 2, 0, -1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2644, 'Legs', 14, 100, 2, 0, 0, -1, -3, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2645, 'Legs', 7, 57, 3, 1, 1, 0, -2, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2646, 'Legs', 14, 100, -3, -1, 1, 2, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2647, 'Legs', 7, 57, -2, 0, 2, 3, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2648, 'Legs', 15, 101, -2, 0, 0, 0, 1, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2649, 'Legs', 8, 57, -1, 1, 1, 1, 2, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2650, 'Legs', 15, 101, -2, -1, 0, 0, 1, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2651, 'Legs', 8, 57, -1, 0, 1, 1, 2, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2652, 'Legs', 16, 100, 4, 1, 0, -4, -2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2653, 'Legs', 8, 57, 5, 2, 1, -3, -1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2654, 'Legs', 16, 100, 1, 0, 1, -3, -1, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2655, 'Legs', 8, 56, 2, 1, 2, -2, 0, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2656, 'Legs', 17, 101, -2, -3, 1, 2, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2657, 'Legs', 9, 58, -1, -2, 2, 3, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2658, 'Legs', 18, 100, 2, -2, -3, 0, 0, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2659, 'Legs', 9, 57, 3, -1, -2, 1, 1, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2660, 'Legs', 18, 100, -4, 1, -1, 0, 1, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2661, 'Legs', 9, 57, -3, 2, 0, 1, 2, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2662, 'Legs', 19, 99, -2, 2, 0, -2, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2663, 'Legs', 10, 57, -1, 3, 1, -1, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2664, 'Legs', 20, 100, -4, -1, 0, 0, 2, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2665, 'Legs', 10, 56, -3, 0, 1, 1, 3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2666, 'Legs', 21, 99, 2, -2, 1, 0, -4, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2667, 'Legs', 11, 57, 3, -1, 2, 1, -3, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2668, 'Legs', 21, 99, 0, 0, 0, 0, 0, 'Male', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2669, 'Legs', 11, 57, 1, 1, 1, 1, 1, 'Male', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2670, 'Legs', 21, 99, 0, 0, 0, 0, 0, 'Female', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2671, 'Legs', 11, 57, 1, 1, 1, 1, 1, 'Female', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2672, 'Legs', 22, 100, -4, 2, -1, 1, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2673, 'Legs', 11, 57, -3, 3, 0, 2, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2674, 'Legs', 22, 100, 2, -2, -3, 0, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2675, 'Legs', 11, 57, 3, -1, -2, 1, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2676, 'Legs', 24, 102, -4, 1, 1, 2, -2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2677, 'Legs', 12, 58, -3, 2, 2, 3, -1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2678, 'Legs', 24, 102, 2, 0, 0, 0, -4, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2679, 'Legs', 12, 58, 3, 1, 1, 1, -3, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2680, 'Legs', 24, 102, 2, 1, -3, -5, -2, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2681, 'Legs', 12, 58, 3, 2, -2, -4, -1, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2682, 'Legs', 24, 102, 2, 0, 0, -4, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2683, 'Legs', 12, 58, 3, 1, 1, -3, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2684, 'Legs', 26, 102, 0, -2, -5, 3, 1, 'Male', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2685, 'Legs', 13, 58, 1, -1, -4, 4, 2, 'Male', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2686, 'Legs', 26, 102, 0, -2, -5, 3, 1, 'Female', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2687, 'Legs', 13, 58, 1, -1, -4, 4, 2, 'Female', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2688, 'Legs', 16, 101, -2, 0, 2, 0, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2689, 'Legs', 8, 57, -1, 1, 3, 1, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2690, 'Legs', 18, 101, -1, 2, 0, 0, 0, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2691, 'Legs', 9, 57, 0, 3, 1, 1, 1, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2692, 'Legs', 22, 101, 2, -3, 0, 2, 1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2693, 'Legs', 11, 57, 3, -2, 1, 3, 2, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2694, 'Legs', 18, 101, 2, 1, 0, -3, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2695, 'Legs', 9, 57, 3, 2, 1, -2, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2696, 'Legs', 24, 101, 0, -4, 0, 2, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2697, 'Legs', 12, 57, 1, -3, 1, 3, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2698, 'Legs', 24, 101, -3, -4, 1, 4, 3, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2699, 'Legs', 12, 57, -2, -3, 2, 5, 4, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2700, 'Legs', 26, 101, 2, -1, 0, 0, -3, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2701, 'Legs', 13, 57, 3, 0, 1, 1, -2, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2702, 'Legs', 28, 101, -1, -3, 0, 2, -2, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2703, 'Legs', 14, 57, 0, -2, 1, 3, -1, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2704, 'Legs', 32, 101, -5, 2, 3, -1, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2705, 'Legs', 16, 57, -4, 3, 4, 0, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2706, 'Legs', 32, 101, 2, -1, 1, -1, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2707, 'Legs', 16, 57, 3, 0, 2, 0, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2708, 'Legs', 35, 102, 0, 0, 0, 0, 0, 'Female', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2709, 'Legs', 18, 58, 1, 1, 1, 1, 1, 'Female', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2710, 'Legs', 36, 101, -4, 0, 2, 0, 0, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2711, 'Legs', 18, 57, -3, 1, 3, 1, 1, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2712, 'Legs', 37, 102, -3, 0, 2, 2, -2, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2713, 'Legs', 19, 58, -2, 1, 3, 3, -1, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2714, 'Legs', 38, 101, 2, 0, 2, -2, -3, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2715, 'Legs', 19, 57, 3, 1, 3, -1, -2, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2716, 'Legs', 40, 103, -4, 0, 1, 0, 2, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2717, 'Legs', 20, 58, -3, 1, 2, 1, 3, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2718, 'Legs', 40, 103, -3, -1, 0, 0, 2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2719, 'Legs', 20, 58, -2, 0, 1, 1, 3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2720, 'Legs', 41, 102, 3, 0, 0, -1, -4, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2721, 'Legs', 21, 58, 4, 1, 1, 0, -3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2722, 'Legs', 41, 102, -1, 3, 0, 0, -4, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2723, 'Legs', 21, 58, 0, 4, 1, 1, -3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2724, 'Legs', 42, 103, -4, -1, 1, 3, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2725, 'Legs', 21, 58, -3, 0, 2, 4, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2726, 'Legs', 42, 103, -4, -2, 1, 3, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2727, 'Legs', 21, 58, -3, -1, 2, 4, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2728, 'Legs', 44, 103, 2, 0, 1, -4, -1, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2729, 'Legs', 22, 58, 3, 1, 2, -3, 0, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2730, 'Legs', 46, 101, -4, 3, 1, 0, -1, 'Male', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2731, 'Legs', 23, 57, -3, 4, 2, 1, 0, 'Male', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2732, 'Legs', 46, 101, -4, 3, 1, 0, -1, 'Female', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2733, 'Legs', 23, 57, -3, 4, 2, 1, 0, 'Female', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2734, 'Legs', 46, 105, 0, -3, 3, -3, 2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2735, 'Legs', 23, 59, 1, -2, 4, -2, 3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2736, 'Legs', 46, 105, 4, 1, 0, -4, -2, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2737, 'Legs', 23, 59, 5, 2, 1, -3, -1, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2738, 'Legs', 48, 105, -4, -2, 0, 1, 3, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2739, 'Legs', 24, 59, -3, -1, 1, 2, 4, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2740, 'Legs', 47, 102, -2, -4, 1, 3, 0, 'Both', 'Blade', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2741, 'Legs', 24, 58, -1, -3, 2, 4, 1, 'Both', 'Gunner', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2742, 'Legs', 48, 105, -4, 0, 0, 1, 2, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2743, 'Legs', 24, 59, -3, 1, 1, 2, 3, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2744, 'Legs', 48, 105, 0, 0, 0, 0, 0, 'Male', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2745, 'Legs', 24, 59, 1, 1, 1, 1, 1, 'Male', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2746, 'Legs', 48, 105, 0, 0, 0, 0, 0, 'Female', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2747, 'Legs', 24, 59, 1, 1, 1, 1, 1, 'Female', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2748, 'Legs', 48, 103, -2, 3, 1, -3, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2749, 'Legs', 24, 58, -1, 4, 2, -2, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2750, 'Legs', 49, 106, 3, -2, -4, 0, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2751, 'Legs', 25, 60, 4, -1, -3, 1, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2752, 'Legs', 49, 106, 3, -2, -4, 0, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2753, 'Legs', 25, 60, 4, -1, -3, 1, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2754, 'Legs', 49, 104, -5, 2, -1, 0, 2, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2755, 'Legs', 25, 59, -4, 3, 0, 1, 3, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2756, 'Legs', 49, 104, 0, 3, -1, -5, 1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2757, 'Legs', 25, 59, 1, 4, 0, -4, 2, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2758, 'Legs', 49, 104, -4, -5, 2, 3, 2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2759, 'Legs', 25, 59, -3, -4, 3, 4, 3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2760, 'Legs', 50, 105, -5, -1, 0, 0, 3, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2761, 'Legs', 25, 59, -4, 0, 1, 1, 4, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2762, 'Legs', 54, 109, 3, -1, 0, 0, -5, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2763, 'Legs', 27, 61, 4, 0, 1, 1, -4, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2764, 'Legs', 51, 106, 3, -2, 1, 0, -5, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2765, 'Legs', 26, 60, 4, -1, 2, 1, -4, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2766, 'Legs', 51, 106, -2, -5, 1, 1, 1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2767, 'Legs', 26, 60, -1, -4, 2, 2, 2, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2768, 'Legs', 53, 108, -5, 3, -1, 1, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2769, 'Legs', 27, 61, -4, 4, 0, 2, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2770, 'Legs', 60, 111, -4, 3, -4, 2, 0, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2771, 'Legs', 30, 62, -3, 4, -3, 3, 1, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2772, 'Legs', 53, 108, 3, -2, -4, 0, 0, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2773, 'Legs', 27, 61, 4, -1, -3, 1, 1, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2774, 'Legs', 55, 110, 3, 0, -4, 0, -2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2775, 'Legs', 28, 62, 4, 1, -3, 1, -1, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2776, 'Legs', 53, 108, 0, 3, 1, -2, -4, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2777, 'Legs', 27, 61, 1, 4, 2, -1, -3, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2778, 'Legs', 53, 108, 3, 0, 0, -4, -2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2779, 'Legs', 27, 61, 4, 1, 1, -3, -1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2780, 'Legs', 54, 107, -5, 1, 1, 3, -2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2781, 'Legs', 27, 60, -4, 2, 2, 4, -1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2782, 'Legs', 55, 110, 0, 0, 0, 0, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2783, 'Legs', 28, 62, 1, 1, 1, 1, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2784, 'Legs', 55, 110, -2, 0, 3, 0, 0, 'Both', 'Blade', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2785, 'Legs', 28, 62, -1, 1, 4, 1, 1, 'Both', 'Gunner', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2786, 'Legs', 56, 109, 3, 0, 0, 0, -5, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2787, 'Legs', 28, 61, 4, 1, 1, 1, -4, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2788, 'Legs', 57, 112, 3, 0, 0, 0, -5, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2789, 'Legs', 29, 62, 4, 1, 1, 1, -4, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2790, 'Legs', 56, 111, 3, 0, 0, -5, -1, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2791, 'Legs', 28, 62, 4, 1, 1, -4, 0, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2792, 'Legs', 58, 111, -5, -1, -1, 2, 3, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2793, 'Legs', 29, 62, -4, 0, 0, 3, 4, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2794, 'Legs', 57, 110, 3, 1, -2, -5, -1, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2795, 'Legs', 29, 62, 4, 2, -1, -4, 0, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2796, 'Legs', 59, 112, 3, 1, -2, -5, -1, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2797, 'Legs', 30, 63, 4, 2, -1, -4, 0, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2798, 'Legs', 57, 112, -2, -3, -1, 2, 2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2799, 'Legs', 29, 63, -1, -2, 0, 3, 3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2800, 'Legs', 60, 107, 3, 0, -4, 1, -4, 'Male', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2801, 'Legs', 30, 60, 4, 1, -3, 2, -3, 'Male', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2802, 'Legs', 60, 107, 3, 0, -4, 1, -4, 'Female', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2803, 'Legs', 30, 60, 4, 1, -3, 2, -3, 'Female', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2804, 'Legs', 62, 113, 0, -4, -4, 0, 1, 'Both', 'Blade', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2805, 'Legs', 31, 63, 1, -3, -3, 1, 2, 'Both', 'Gunner', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2806, 'Legs', 68, 113, 3, -3, -2, -2, -3, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2807, 'Legs', 34, 63, 4, -2, -1, -1, -2, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2808, 'Legs', 40, 103, -2, -2, -2, -2, -2, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2809, 'Legs', 20, 58, -1, -1, -1, -1, -1, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2810, 'Legs', 51, 106, 2, 2, 2, 2, 2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2811, 'Legs', 26, 60, 3, 3, 3, 3, 3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2812, 'Legs', 53, 108, 0, 0, 0, 0, 0, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2813, 'Legs', 27, 61, 1, 1, 1, 1, 1, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2814, 'Legs', 68, 112, -6, 2, 4, -1, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2815, 'Legs', 40, 63, -5, 3, 5, 0, 0, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2816, 'Legs', 68, 112, 3, -2, 2, -2, -2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2817, 'Legs', 40, 63, 4, -1, 3, -1, -1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2818, 'Legs', 40, 65, -3, 0, 1, 0, 3, 'Both', 'Both', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2819, 'Legs', 72, 114, -5, 0, 0, 1, 4, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2820, 'Legs', 42, 64, -4, 1, 1, 2, 5, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2821, 'Legs', 72, 114, -5, 0, 3, 0, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2822, 'Legs', 42, 64, -4, 1, 4, 1, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2823, 'Legs', 72, 114, -5, 0, 2, 0, 3, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2824, 'Legs', 42, 64, -4, 1, 3, 1, 4, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2825, 'Legs', 72, 114, 3, 0, 3, -3, -5, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2826, 'Legs', 42, 64, 4, 1, 4, -2, -4, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2827, 'Legs', 72, 114, -5, 0, 3, 3, -3, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2828, 'Legs', 42, 64, -4, 1, 4, 4, -2, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2829, 'Legs', 72, 114, -5, -1, 0, 0, 3, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2830, 'Legs', 42, 64, -4, 0, 1, 1, 4, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2831, 'Legs', 72, 114, 3, 0, 2, -5, -1, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2832, 'Legs', 42, 64, 4, 1, 3, -4, 0, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2833, 'Legs', 76, 112, -3, 3, 2, -3, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2834, 'Legs', 44, 62, -2, 4, 3, -2, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2835, 'Legs', 76, 110, 0, 0, 0, 0, 0, 'Female', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2836, 'Legs', 44, 61, 1, 1, 1, 1, 1, 'Female', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2837, 'Legs', 76, 110, 0, 0, 0, 2, -2, 'Female', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2838, 'Legs', 44, 61, 1, 1, 1, 3, -1, 'Female', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2839, 'Legs', 76, 115, 4, 0, 0, -1, -5, 'Both', 'Blade', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2840, 'Legs', 44, 64, 5, 1, 1, 0, -4, 'Both', 'Gunner', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2841, 'Legs', 76, 115, -1, 4, 0, 0, -5, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2842, 'Legs', 44, 64, 0, 5, 1, 1, -4, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2843, 'Legs', 78, 115, -5, -1, 1, 4, -1, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2844, 'Legs', 45, 64, -4, 0, 2, 5, 0, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2845, 'Legs', 78, 115, -5, -2, 1, 4, 0, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2846, 'Legs', 45, 64, -4, -1, 2, 5, 1, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2847, 'Legs', 80, 114, 0, -3, 4, -3, 2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2848, 'Legs', 40, 63, 1, -2, 5, -2, 3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2849, 'Legs', 80, 115, -5, -6, 2, 4, 2, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2850, 'Legs', 46, 64, -4, -5, 3, 5, 3, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2851, 'Legs', 82, 115, -5, -6, 2, 4, 2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2852, 'Legs', 47, 64, -4, -5, 3, 5, 3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2853, 'Legs', 80, 115, 4, -2, -5, 0, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2854, 'Legs', 46, 64, 5, -1, -4, 1, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2855, 'Legs', 80, 115, 4, -2, -3, 0, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2856, 'Legs', 46, 64, 5, -1, -2, 1, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2857, 'Legs', 80, 114, 0, 0, 0, 0, 0, 'Male', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2858, 'Legs', 46, 63, 1, 1, 1, 1, 1, 'Male', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2859, 'Legs', 80, 114, 0, 0, 0, 0, 0, 'Female', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2860, 'Legs', 46, 63, 1, 1, 1, 1, 1, 'Female', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2861, 'Legs', 80, 114, 0, 0, 0, 0, 0, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2862, 'Legs', 46, 63, 1, 1, 1, 1, 1, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2863, 'Legs', 81, 114, -6, -2, 0, 0, 4, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2864, 'Legs', 47, 64, -5, -1, 1, 1, 5, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2865, 'Legs', 86, 114, 4, -2, 0, 0, -6, 'Both', 'Blade', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2866, 'Legs', 49, 63, 5, -1, 1, 1, -5, 'Both', 'Gunner', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2867, 'Legs', 82, 115, 4, 2, 0, -4, -3, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2868, 'Legs', 47, 64, 5, 3, 1, -3, -2, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2869, 'Legs', 82, 115, -4, -2, 0, 2, 3, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2870, 'Legs', 47, 64, -5, -1, 1, 2, 5, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2871, 'Legs', 82, 115, -3, -5, 1, 4, 0, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2872, 'Legs', 47, 64, -2, -4, 2, 5, 1, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2873, 'Legs', 83, 116, -6, 2, -1, 0, 2, 'Both', 'Blade', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2874, 'Legs', 48, 65, -5, 3, 0, 1, 3, 'Both', 'Gunner', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2875, 'Legs', 83, 116, 0, 4, -1, -6, 2, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2876, 'Legs', 48, 65, 1, 5, 0, -5, 3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2877, 'Legs', 83, 116, 3, -2, 1, 0, -6, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2878, 'Legs', 48, 65, 4, -1, 2, 1, -5, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2879, 'Legs', 84, 117, -6, 1, 1, 3, -2, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2880, 'Legs', 48, 65, -5, 2, 2, 4, -1, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2881, 'Legs', 86, 117, 3, 1, 1, -4, -4, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2882, 'Legs', 49, 65, 4, 2, 2, -3, -3, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2883, 'Legs', 85, 113, -2, -6, 1, 2, 1, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2884, 'Legs', 49, 64, -1, -5, 2, 3, 2, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2885, 'Legs', 87, 115, -2, -6, 1, 2, 1, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2886, 'Legs', 50, 64, -1, -5, 2, 3, 2, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2887, 'Legs', 85, 117, 0, -2, -7, 4, 1, 'Male', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2888, 'Legs', 49, 65, 1, -1, -6, 5, 2, 'Male', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2889, 'Legs', 85, 117, 0, -2, -7, 4, 1, 'Female', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2890, 'Legs', 49, 65, 1, -1, -6, 5, 2, 'Female', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2891, 'Legs', 86, 118, 0, -2, -7, 4, 1, 'Male', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2892, 'Legs', 49, 65, 1, -1, -6, 5, 2, 'Male', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2893, 'Legs', 86, 118, 0, -2, -7, 4, 1, 'Female', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2894, 'Legs', 49, 65, 1, -1, -6, 5, 2, 'Female', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2895, 'Legs', 86, 114, -5, 4, 1, 0, -1, 'Male', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2896, 'Legs', 49, 63, -4, 5, 2, 1, 0, 'Male', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2897, 'Legs', 86, 114, -5, 4, 1, 0, -1, 'Female', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2898, 'Legs', 49, 63, -4, 5, 2, 1, 0, 'Female', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2899, 'Legs', 88, 116, 4, -2, -6, 0, 0, 'Both', 'Blade', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2900, 'Legs', 50, 64, 5, -1, -5, 1, 1, 'Both', 'Gunner', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2901, 'Legs', 90, 116, 4, 0, -6, 0, -2, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2902, 'Legs', 51, 64, 5, 1, -5, 1, -1, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2903, 'Legs', 89, 117, 4, 0, 0, 0, -6, 'Both', 'Blade', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2904, 'Legs', 51, 65, 5, 1, 1, 1, -5, 'Both', 'Gunner', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2905, 'Legs', 89, 117, 4, 0, 0, 0, -6, 'Both', 'Blade', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2906, 'Legs', 51, 65, 5, 1, 1, 1, -5, 'Both', 'Gunner', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2907, 'Legs', 90, 116, 4, 0, 0, -6, -1, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2908, 'Legs', 51, 64, 5, 1, 1, -5, 0, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2909, 'Legs', 90, 116, -6, -2, -2, 3, 4, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2910, 'Legs', 51, 64, -5, -1, -1, 4, 5, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2911, 'Legs', 90, 118, 4, 0, 0, -6, -2, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2912, 'Legs', 51, 65, 5, 1, 1, -5, -1, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2913, 'Legs', 90, 116, -6, 4, -1, 1, -1, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2914, 'Legs', 51, 65, -5, 5, 0, 2, 0, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2915, 'Legs', 92, 116, -5, 4, -5, 2, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2916, 'Legs', 52, 64, -4, 5, -4, 3, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2917, 'Legs', 91, 117, 4, 1, -2, -6, -1, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2918, 'Legs', 52, 65, 5, 2, -1, -5, 0, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2919, 'Legs', 91, 117, 4, 1, -2, -6, -1, 'Both', 'Blade', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2920, 'Legs', 52, 65, 5, 2, -1, -5, 0, 'Both', 'Gunner', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2921, 'Legs', 92, 116, 0, 4, 1, -3, -6, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2922, 'Legs', 52, 64, 1, 5, 2, -2, -5, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2923, 'Legs', 94, 116, 0, -6, 4, -2, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2924, 'Legs', 53, 64, 1, -5, 5, -1, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2925, 'Legs', 92, 114, -3, 0, 4, 0, 0, 'Both', 'Blade', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2926, 'Legs', 52, 63, -2, 1, 5, 1, 1, 'Both', 'Gunner', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2927, 'Legs', 95, 117, -3, -4, -1, 2, 3, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2928, 'Legs', 54, 65, -2, -3, 0, 3, 4, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2929, 'Legs', 96, 116, 0, -4, -4, 0, 1, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2930, 'Legs', 54, 64, 0, -2, -2, 0, 3, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2931, 'Legs', 100, 118, 1, 2, -1, 0, -7, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2932, 'Legs', 56, 65, 2, 3, 0, 1, -6, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2933, 'Legs', 100, 118, 2, -4, 4, -7, 0, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2934, 'Legs', 56, 65, 3, -3, 5, -6, 1, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2935, 'Legs', 100, 118, 2, -7, 4, -4, 0, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2936, 'Legs', 56, 65, 3, -6, 5, -3, 1, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2937, 'Legs', 104, 120, 4, 0, -5, 1, -5, 'Male', 'Blade', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2938, 'Legs', 58, 66, 5, 1, -4, 2, -4, 'Male', 'Gunner', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2939, 'Legs', 104, 120, 4, 0, -5, 1, -5, 'Female', 'Blade', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2940, 'Legs', 58, 66, 5, 1, -4, 2, -4, 'Female', 'Gunner', 3);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2941, 'Legs', 104, 120, -7, -2, -2, 3, 3, 'Male', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2942, 'Legs', 58, 66, -6, -1, -1, 4, 4, 'Male', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2943, 'Legs', 104, 120, -7, -2, -2, 3, 3, 'Female', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2944, 'Legs', 58, 66, -6, -1, -1, 4, 4, 'Female', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2945, 'Legs', 106, 120, -5, 4, -7, 3, 0, 'Both', 'Blade', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2946, 'Legs', 59, 66, -4, 5, -6, 4, 1, 'Both', 'Gunner', 2);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2947, 'Legs', 106, 120, 4, 1, -7, 0, -3, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2948, 'Legs', 59, 66, 5, 2, -6, 1, -2, 'Both', 'Gunner', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2949, 'Legs', 93, 119, 0, 3, -4, 3, 3, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2950, 'Legs', 53, 66, 1, 4, -3, 4, 4, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2951, 'Legs', 88, 116, -3, -3, -3, -3, -3, 'Both', 'Blade', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2952, 'Legs', 50, 64, -2, -2, -2, -2, -2, 'Both', 'Gunner', 0);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2953, 'Legs', 108, 120, 3, -3, -2, -2, -3, 'Both', 'Blade', 1);
  INSERT INTO `armor` (`_id`, `slot`, `defense`, `max_defense`, `fire_res`, `thunder_res`, `dragon_res`, `water_res`, `ice_res`, `gender`, `hunter_type`, `num_slots`) VALUES (2954, 'Legs', 60, 66, 4, -2, -1, -1, -2, 'Both', 'Gunner', 1);

-- --------------------------------------------------------

--
-- Table structure for table `charms`
--
;
CREATE TABLE IF NOT EXISTS `charms` (
  `_id` integer primary key autoincrement,
  `num_slots` integer NOT NULL,
  `skill_tree_1_id` integer NOT NULL,
  `skill_tree_1_amount` integer NOT NULL,
  `skill_tree_2_id` integer DEFAULT NULL,
  `skill_tree_2_amount` integer DEFAULT NULL,
  foreign key('skill_tree_1_id') references skill_trees('_id'),
  foreign key('skill_tree_2_id') references skill_trees('_id')
);

--
-- Dumping data for table `charms`
--


-- --------------------------------------------------------

--
-- Table structure for table `combining`
--
;
CREATE TABLE IF NOT EXISTS `combining` (
  `_id` integer primary key autoincrement,
  'created_item_id' integer NOT NULL,
  `item_1_id` integer NOT NULL,
  `item_2_id` integer NOT NULL,
  `amount_made_min` integer NOT NULL,
  `amount_made_max` integer NOT NULL,
  `percentage` integer NOT NULL,
  foreign key(`created_item_id`) references items('_id'),
  foreign key(`item_1_id`) references items('_id'),
  foreign key(`item_2_id`) references items('_id')
);

--
-- Dumping data for table `combining`
--

---- Insert 'combining' 1;
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (1, 7, 6, 161, 1, 1, 90);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (2, 8, 174, 241, 1, 1, 90);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (3, 9, 8, 161, 1, 1, 75);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (4, 10, 163, 174, 1, 1, 95);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (5, 25, 169, 242, 1, 1, 90);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (6, 26, 9, 179, 1, 1, 65);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (7, 27, 11, 411, 1, 1, 55);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (8, 68, 57, 170, 1, 1, 90);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (9, 30, 28, 170, 1, 1, 75);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (10, 31, 170, 276, 1, 1, 65);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (11, 28, 161, 242, 1, 1, 75);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (12, 11, 28, 179, 1, 1, 75);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (13, 22, 28, 225, 1, 1, 90);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (14, 22, 171, 227, 1, 3, 75);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (15, 12, 28, 46, 1, 1, 75);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (16, 13, 47, 276, 1, 1, 65);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (17, 29, 161, 175, 1, 1, 65);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (18, 29, 171, 223, 1, 1, 75);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (19, 14, 28, 182, 1, 1, 65);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (20, 15, 14, 277, 1, 1, 55);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (21, 16, 11, 182, 1, 1, 75);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (22, 17, 28, 183, 1, 1, 65);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (23, 18, 17, 277, 1, 1, 55);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (24, 19, 11, 183, 1, 1, 75);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (25, 21, 171, 242, 1, 1, 90);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (26, 49, 47, 171, 1, 1, 95);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (27, 20, 209, 242, 1, 1, 90);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (28, 50, 47, 209, 1, 1, 95);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (29, 43, 42, 177, 1, 1, 90);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (30, 44, 42, 176, 1, 1, 90);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (31, 45, 42, 166, 1, 1, 90);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (32, 57, 167, 193, 1, 1, 95);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (33, 57, 167, 194, 1, 2, 95);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (34, 23, 57, 242, 1, 1, 95);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (35, 64, 57, 165, 1, 1, 75);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (36, 65, 57, 177, 1, 1, 75);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (37, 65, 57, 259, 1, 3, 90);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (38, 59, 57, 243, 1, 1, 75);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (39, 63, 57, 61, 1, 1, 75);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (40, 63, 61, 257, 1, 2, 75);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (41, 58, 167, 181, 1, 1, 75);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (42, 66, 57, 178, 1, 1, 95);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (43, 32, 164, 175, 1, 1, 95);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (44, 76, 74, 164, 1, 1, 90);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (45, 77, 76, 227, 1, 1, 75);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (46, 78, 32, 75, 1, 1, 75);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (47, 79, 78, 226, 1, 1, 55);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (48, 80, 76, 420, 1, 1, 55);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (49, 81, 80, 228, 1, 1, 55);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (50, 60, 32, 258, 1, 1, 75);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (51, 82, 76, 168, 1, 1, 90);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (52, 70, 69, 165, 1, 1, 90);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (53, 72, 70, 71, 1, 1, 65);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (54, 73, 71, 244, 1, 1, 90);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (55, 140, 135, 237, 1, 1, 95);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (56, 142, 136, 239, 1, 1, 90);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (57, 141, 136, 240, 1, 1, 90);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (58, 139, 136, 237, 1, 2, 95);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (59, 138, 136, 238, 1, 2, 90);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (60, 143, 193, 283, 1, 1, 95);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (61, 143, 193, 281, 1, 1, 75);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (62, 144, 194, 283, 1, 1, 95);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (63, 145, 196, 283, 1, 1, 75);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (64, 146, 70, 281, 1, 1, 95);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (65, 147, 70, 278, 1, 1, 75);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (66, 148, 70, 279, 1, 1, 75);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (67, 149, 190, 281, 1, 1, 95);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (68, 208, 195, 242, 1, 1, 75);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (69, 33, 241, 295, 1, 1, 90);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (70, 34, 33, 296, 1, 1, 65);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (71, 35, 34, 173, 1, 1, 55);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (72, 157, 33, 156, 1, 1, 65);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (73, 158, 156, 208, 1, 1, 65);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (74, 159, 15, 279, 1, 1, 55);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (75, 160, 18, 279, 1, 1, 55);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (76, 1017, 1016, 177, 1, 1, 65);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (77, 1018, 1016, 166, 1, 1, 65);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (78, 1019, 1016, 176, 1, 1, 65);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (79, 56, 153, 278, 1, 1, 75);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (80, 38, 37, 923, 1, 1, 100);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (81, 40, 39, 923, 1, 1, 100);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (82, 87, 83, 186, 2, 4, 95);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (83, 88, 83, 225, 2, 4, 95);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (84, 89, 83, 447, 1, 3, 90);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (85, 90, 83, 224, 1, 3, 75);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (86, 91, 84, 224, 1, 2, 75);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (87, 92, 83, 185, 1, 3, 90);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (88, 93, 83, 295, 1, 3, 75);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (89, 94, 84, 295, 1, 3, 75);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (90, 95, 83, 227, 1, 1, 90);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (91, 96, 84, 227, 1, 1, 90);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (92, 97, 85, 228, 1, 1, 75);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (93, 98, 83, 187, 1, 1, 90);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (94, 99, 84, 296, 1, 1, 75);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (95, 100, 85, 226, 1, 1, 75);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (96, 101, 83, 164, 1, 1, 90);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (97, 102, 83, 221, 1, 3, 75);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (98, 104, 83, 209, 1, 3, 75);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (99, 103, 83, 243, 2, 4, 75);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (100, 105, 85, 184, 1, 1, 75);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (101, 120, 83, 162, 1, 1, 90);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (102, 121, 6, 83, 1, 1, 90);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (103, 106, 83, 177, 1, 1, 90);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (104, 107, 84, 177, 1, 1, 75);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (105, 108, 83, 176, 1, 1, 90);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (106, 109, 84, 176, 1, 1, 90);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (107, 110, 83, 166, 1, 1, 90);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (108, 111, 84, 223, 1, 1, 75);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (109, 124, 83, 181, 1, 1, 90);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (110, 122, 85, 182, 1, 1, 75);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (111, 123, 85, 183, 1, 1, 75);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (112, 112, 83, 441, 1, 3, 75);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (113, 113, 84, 441, 1, 3, 65);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (114, 114, 61, 83, 1, 1, 75);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (115, 115, 84, 231, 1, 1, 75);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (116, 116, 84, 221, 1, 3, 75);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (117, 117, 85, 227, 1, 1, 65);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (118, 118, 83, 228, 1, 3, 65);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (119, 41, 166, 176, 1, 1, 65);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (120, 1020, 41, 1016, 1, 1, 65);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (121, 67, 41, 57, 1, 1, 75);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (122, 125, 41, 84, 1, 1, 90);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (123, 126, 84, 153, 1, 1, 90);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (124, 129, 126, 177, 1, 1, 90);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (125, 130, 126, 176, 1, 1, 90);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (126, 131, 126, 166, 1, 1, 90);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (127, 127, 126, 175, 1, 1, 90);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (128, 128, 126, 221, 1, 1, 90);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (129, 134, 126, 181, 1, 1, 90);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (130, 132, 126, 231, 1, 1, 90);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (131, 133, 126, 228, 1, 3, 90);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (132, 215, 196, 214, 1, 1, 95);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (133, 215, 214, 248, 1, 1, 95);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (134, 216, 200, 214, 1, 1, 95);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (135, 216, 214, 251, 1, 1, 95);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (136, 217, 203, 214, 1, 1, 95);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (137, 217, 202, 214, 1, 1, 95);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (138, 218, 206, 214, 1, 1, 95);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (139, 218, 214, 250, 1, 1, 95);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (140, 219, 210, 214, 1, 1, 95);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (141, 219, 214, 253, 1, 1, 95);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (142, 220, 211, 214, 1, 1, 95);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (143, 220, 214, 252, 1, 1, 95);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (144, 404, 402, 403, 1, 1, 100);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (145, 194, 194, 410, 5, 5, 100);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (146, 195, 195, 410, 5, 5, 100);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (147, 196, 196, 410, 3, 3, 100);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (148, 200, 200, 410, 3, 3, 100);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (149, 203, 203, 410, 2, 2, 100);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (150, 210, 210, 410, 2, 2, 100);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (151, 205, 205, 410, 2, 2, 100);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (152, 211, 211, 410, 2, 2, 100);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (153, 197, 197, 410, 3, 3, 100);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (154, 204, 204, 410, 2, 2, 100);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (155, 202, 202, 410, 2, 2, 100);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (156, 207, 207, 410, 2, 2, 100);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (157, 213, 213, 410, 2, 2, 100);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (158, 199, 199, 410, 2, 2, 100);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (159, 212, 212, 410, 2, 2, 100);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (160, 284, 284, 410, 5, 5, 100);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (161, 285, 285, 410, 2, 2, 100);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (162, 286, 286, 410, 2, 2, 100);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (163, 287, 287, 410, 2, 2, 100);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (164, 247, 247, 410, 5, 5, 100);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (165, 248, 248, 410, 3, 3, 100);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (166, 249, 249, 410, 3, 3, 100);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (167, 251, 251, 410, 2, 2, 100);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (168, 250, 250, 410, 2, 2, 100);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (169, 253, 253, 410, 2, 2, 100);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (170, 252, 252, 410, 2, 2, 100);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (171, 293, 293, 410, 2, 2, 100);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (172, 294, 294, 410, 2, 2, 100);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (173, 405, 402, 406, 1, 1, 100);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (174, 407, 404, 406, 1, 1, 100);
  INSERT INTO `combining` (`_id`, `created_item_id`, `item_1_id`, `item_2_id`, `amount_made_min`, `amount_made_max`, `percentage`) VALUES (175, 407, 405, 403, 1, 1, 100);

-- --------------------------------------------------------

--
-- Table structure for table `components`
--
;
CREATE TABLE IF NOT EXISTS `components` (
  `_id` integer primary key autoincrement,
  'created_item_id' integer NOT NULL,
  'component_item_id' integer NOT NULL,
  `quantity` integer NOT NULL,
  `type` text DEFAULT NULL,
  foreign key(`created_item_id`) references items('_id'),
  foreign key(`component_item_id`) references items('_id')
);

--
-- Dumping data for table `components`
--

---- Insert 'components' 1;
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1, 1118, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2, 1118, 468, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3, 1119, 1005, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4, 1119, 473, 2, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5, 1119, 258, 2, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6, 1119, 1007, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7, 1119, 260, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8, 1120, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9, 1120, 418, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10, 1121, 1006, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11, 1121, 499, 2, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12, 1121, 430, 2, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13, 1121, 1007, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (14, 1121, 262, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (15, 1122, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (16, 1122, 456, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (17, 1123, 1006, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (18, 1123, 464, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (19, 1123, 413, 2, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (20, 1123, 1007, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (21, 1123, 264, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (22, 1124, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (23, 1124, 447, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (24, 1125, 1005, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (25, 1125, 453, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (26, 1125, 477, 2, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (27, 1125, 1007, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (28, 1125, 449, 2, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (29, 1126, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (30, 1126, 433, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (31, 1127, 1006, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (32, 1127, 502, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (33, 1127, 197, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (34, 1128, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (35, 1128, 522, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (36, 1129, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (37, 1129, 526, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (38, 1129, 195, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (39, 1130, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (40, 1130, 183, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (41, 1130, 28, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (42, 1131, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (43, 1131, 63, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (44, 1132, 1009, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (45, 1132, 501, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (46, 1133, 1009, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (47, 1133, 501, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (48, 1133, 829, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (49, 1134, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (50, 1134, 444, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (51, 1134, 182, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (52, 1135, 1006, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (53, 1135, 619, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (54, 1135, 14, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (55, 1136, 1007, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (56, 1136, 692, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (57, 1136, 15, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (58, 1137, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (59, 1137, 479, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (60, 1137, 183, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (61, 1138, 1006, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (62, 1138, 736, 2, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (63, 1138, 17, 2, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (64, 1138, 1007, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (65, 1138, 483, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (66, 1138, 18, 2, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (67, 1139, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (68, 1139, 179, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (69, 1140, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (70, 1140, 446, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (71, 1141, 1006, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (72, 1141, 634, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (73, 1141, 277, 2, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (74, 1141, 1007, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (75, 1141, 460, 2, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (76, 1142, 1006, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (77, 1142, 588, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (78, 1143, 1008, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (79, 1143, 600, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (80, 1143, 995, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (81, 1144, 1005, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (82, 1144, 233, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (83, 1144, 424, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (84, 1144, 1007, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (85, 1144, 445, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (86, 1144, 962, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (87, 1145, 1007, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (88, 1145, 713, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (89, 1145, 425, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (90, 1146, 1006, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (91, 1146, 805, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (92, 1146, 549, 2, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (93, 1146, 1007, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (94, 1146, 713, 2, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (95, 1147, 1008, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (96, 1147, 814, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (97, 1147, 700, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (98, 1148, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (99, 1148, 441, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (100, 1148, 194, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (101, 1149, 1006, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (102, 1149, 614, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (103, 1149, 462, 2, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (104, 1149, 1007, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (105, 1149, 530, 2, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (106, 1150, 1008, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (107, 1150, 676, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (108, 1150, 800, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (109, 1151, 1006, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (110, 1151, 611, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (111, 1151, 592, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (112, 1151, 1007, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (113, 1151, 606, 2, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (114, 1152, 1008, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (115, 1152, 921, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (116, 1152, 617, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (117, 1153, 1006, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (118, 1153, 857, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (119, 1153, 851, 2, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (120, 1153, 1007, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (121, 1153, 855, 2, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (122, 1154, 1008, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (123, 1154, 816, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (124, 1154, 596, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (125, 1155, 1006, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (126, 1155, 284, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (127, 1155, 435, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (128, 1156, 1006, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (129, 1156, 715, 2, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (130, 1156, 254, 2, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (131, 1156, 1007, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (132, 1156, 291, 2, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (133, 1157, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (134, 1157, 552, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (135, 1157, 279, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (136, 1158, 1008, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (137, 1158, 898, 2, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (138, 1158, 966, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (139, 1158, 1009, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (140, 1158, 554, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (141, 1159, 1005, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (142, 1159, 475, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (143, 1159, 466, 2, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (144, 1159, 1007, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (145, 1159, 689, 2, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (146, 1160, 1008, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (147, 1160, 768, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (148, 1160, 471, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (149, 1161, 1006, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (150, 1161, 591, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (151, 1161, 489, 2, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (152, 1161, 1007, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (153, 1161, 643, 2, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (154, 1162, 1008, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (155, 1162, 871, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (156, 1162, 638, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (157, 1163, 1006, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (158, 1163, 712, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (159, 1163, 200, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (160, 1164, 1007, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (161, 1164, 708, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (162, 1164, 203, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (163, 1165, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (164, 1165, 559, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (165, 1166, 1006, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (166, 1166, 808, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (167, 1166, 247, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (168, 1167, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (169, 1167, 209, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (170, 1168, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (171, 1168, 457, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (172, 1169, 1005, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (173, 1169, 532, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (174, 1169, 13, 2, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (175, 1169, 1007, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (176, 1169, 540, 2, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (177, 1170, 1008, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (178, 1170, 826, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (179, 1170, 527, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (180, 1171, 1006, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (181, 1171, 585, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (182, 1171, 279, 2, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (183, 1171, 1007, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (184, 1171, 434, 2, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (185, 1171, 962, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (186, 1172, 1007, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (187, 1172, 902, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (188, 1172, 285, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (189, 1173, 1006, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (190, 1173, 492, 2, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (191, 1173, 248, 2, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (192, 1173, 1007, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (193, 1173, 900, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (194, 1174, 1008, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (195, 1174, 702, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (196, 1174, 487, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (197, 1175, 1007, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (198, 1175, 894, 2, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (199, 1175, 420, 2, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (200, 1175, 1009, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (201, 1175, 687, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (202, 1176, 1009, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (203, 1176, 491, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (204, 1177, 1009, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (205, 1177, 485, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (206, 1177, 901, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (207, 1178, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (208, 1178, 64, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (209, 1179, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (210, 1179, 546, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (211, 1180, 1006, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (212, 1180, 770, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (213, 1180, 758, 3, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (214, 1180, 1007, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (215, 1180, 781, 2, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (216, 1181, 1006, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (217, 1181, 202, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (218, 1182, 1007, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (219, 1182, 775, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (220, 1182, 207, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (221, 1183, 1006, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (222, 1183, 420, 3, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (223, 1183, 422, 2, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (224, 1183, 1007, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (225, 1183, 419, 2, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (226, 1183, 439, 2, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (227, 1184, 1007, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (228, 1184, 641, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (229, 1184, 431, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (230, 1185, 1006, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (231, 1185, 585, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (232, 1186, 1009, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (233, 1186, 267, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (234, 1186, 498, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (235, 1187, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (236, 1187, 535, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (237, 1188, 1009, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (238, 1188, 581, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (239, 1188, 839, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (240, 1189, 1006, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (241, 1189, 640, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (242, 1189, 244, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (243, 1190, 1009, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (244, 1190, 272, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (245, 1190, 663, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (246, 1191, 1006, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (247, 1191, 459, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (248, 1192, 1009, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (249, 1192, 569, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (250, 1192, 488, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (251, 1193, 1006, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (252, 1193, 691, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (253, 1193, 184, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (254, 1194, 1009, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (255, 1194, 246, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (256, 1194, 886, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (257, 1195, 932, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (258, 1195, 1009, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (259, 1196, 936, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (260, 1196, 1009, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (261, 1196, 675, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (262, 1197, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (263, 1197, 164, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (264, 1198, 1006, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (265, 1198, 265, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (266, 1198, 280, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (267, 1199, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (268, 1199, 221, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (269, 1200, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (270, 1200, 268, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (271, 1200, 280, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (272, 1201, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (273, 1201, 244, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (274, 1202, 1006, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (275, 1202, 655, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (276, 1202, 280, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (277, 1203, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (278, 1203, 209, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (279, 1204, 1006, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (280, 1204, 494, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (281, 1204, 280, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (282, 1205, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (283, 1205, 184, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (284, 1206, 1007, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (285, 1206, 293, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (286, 1206, 285, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (287, 1207, 1007, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (288, 1207, 606, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (289, 1207, 871, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (290, 1207, 1007, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (291, 1207, 596, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (292, 1208, 1008, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (293, 1208, 768, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (294, 1208, 643, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (295, 1209, 824, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (296, 1209, 1009, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (297, 1209, 765, 2, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (298, 1209, 623, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (299, 1209, 1009, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (300, 1209, 924, 2, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (301, 1210, 949, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (302, 1210, 1009, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (303, 1210, 930, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (304, 1211, 603, 2, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (305, 1211, 1009, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (306, 1211, 897, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (307, 1211, 632, 2, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (308, 1211, 1009, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (309, 1211, 784, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (310, 1212, 681, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (311, 1212, 1009, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (312, 1212, 629, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (313, 1213, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (314, 1213, 451, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (315, 1213, 196, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (316, 1214, 1009, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (317, 1214, 723, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (318, 1214, 713, 2, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (319, 1214, 1009, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (320, 1214, 738, 2, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (321, 1215, 1009, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (322, 1215, 717, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (323, 1215, 561, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (324, 1216, 1009, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (325, 1216, 742, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (326, 1216, 849, 2, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (327, 1216, 1009, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (328, 1216, 735, 2, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (329, 1217, 1009, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (330, 1217, 732, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (331, 1217, 686, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (332, 1218, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (333, 1218, 197, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (334, 1219, 1006, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (335, 1219, 697, 2, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (336, 1219, 199, 2, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (337, 1219, 1007, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (338, 1219, 650, 2, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (339, 1220, 1009, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (340, 1220, 795, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (341, 1220, 760, 2, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (342, 1220, 1009, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (343, 1220, 922, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (344, 1221, 1009, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (345, 1221, 794, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (346, 1221, 298, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (347, 1222, 821, 2, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (348, 1222, 1009, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (349, 1222, 678, 2, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (350, 1222, 1009, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (351, 1222, 613, 2, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (352, 1223, 1009, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (353, 1223, 683, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (354, 1223, 630, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (355, 1224, 1005, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (356, 1224, 555, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (357, 1224, 535, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (358, 1224, 1007, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (359, 1224, 550, 2, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (360, 1225, 1008, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (361, 1225, 860, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (362, 1225, 729, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (363, 1226, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (364, 1226, 282, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (365, 1227, 1006, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (366, 1227, 284, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (367, 1227, 225, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (368, 1228, 1008, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (369, 1228, 759, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (370, 1228, 285, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (371, 1229, 1006, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (372, 1229, 739, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (373, 1229, 249, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (374, 1230, 1008, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (375, 1230, 744, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (376, 1230, 250, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (377, 1231, 1006, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (378, 1231, 198, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (379, 1231, 295, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (380, 1232, 1008, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (381, 1232, 752, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (382, 1232, 206, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (383, 1233, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (384, 1233, 279, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (385, 1234, 1006, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (386, 1234, 284, 2, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (387, 1234, 549, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (388, 1234, 1007, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (389, 1234, 500, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (390, 1234, 291, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (391, 1235, 1006, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (392, 1235, 200, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (393, 1236, 1006, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (394, 1236, 799, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (395, 1237, 1006, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (396, 1237, 608, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (397, 1238, 1006, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (398, 1238, 733, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (399, 1239, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (400, 1239, 486, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (401, 1240, 1007, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (402, 1240, 828, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (403, 1240, 164, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (404, 1241, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (405, 1241, 259, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (406, 1242, 1006, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (407, 1242, 261, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (408, 1243, 1007, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (409, 1243, 648, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (410, 1243, 262, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (411, 1244, 1006, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (412, 1244, 263, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (413, 1245, 1006, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (414, 1245, 754, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (415, 1245, 175, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (416, 1246, 1007, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (417, 1246, 755, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (418, 1246, 201, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (419, 1247, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (420, 1247, 529, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (421, 1247, 524, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (422, 1248, 1006, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (423, 1248, 231, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (424, 1248, 280, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (425, 1249, 1007, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (426, 1249, 826, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (427, 1249, 201, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (428, 1250, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (429, 1250, 511, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (430, 1250, 156, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (431, 1251, 1006, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (432, 1251, 198, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (433, 1251, 79, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (434, 1252, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (435, 1252, 514, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (436, 1252, 448, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (437, 1253, 1006, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (438, 1253, 503, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (439, 1253, 411, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (440, 1254, 1007, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (441, 1254, 504, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (442, 1254, 27, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (443, 1255, 1005, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (444, 1255, 506, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (445, 1255, 1005, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (446, 1255, 1004, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (447, 1255, 230, 2, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (448, 1256, 1007, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (449, 1256, 518, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (450, 1256, 34, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (451, 1257, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (452, 1257, 438, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (453, 1258, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (454, 1258, 280, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (455, 1258, 47, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (456, 1259, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (457, 1259, 279, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (458, 1260, 1006, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (459, 1260, 802, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (460, 1260, 482, 2, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (461, 1260, 1007, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (462, 1260, 803, 2, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (463, 1261, 1008, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (464, 1261, 921, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (465, 1261, 737, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (466, 1262, 1009, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (467, 1262, 454, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (468, 1263, 1009, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (469, 1263, 454, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (470, 1263, 811, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (471, 1264, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (472, 1264, 1, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (473, 1264, 413, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (474, 1265, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (475, 1265, 230, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (476, 1266, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (477, 1266, 411, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (478, 1267, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (479, 1267, 424, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (480, 1267, 278, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (481, 1268, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (482, 1268, 194, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (483, 1269, 1009, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (484, 1269, 481, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (485, 1270, 1009, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (486, 1270, 481, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (487, 1270, 901, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (488, 1271, 825, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (489, 1271, 1009, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (490, 1271, 623, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (491, 1272, 1009, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (492, 1272, 485, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (493, 1272, 368, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (494, 1273, 604, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (495, 1273, 1009, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (496, 1273, 369, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (497, 1274, 1009, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (498, 1274, 920, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (499, 1275, 1009, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (500, 1275, 796, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (501, 1275, 819, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (502, 1276, 1009, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (503, 1276, 995, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (504, 1276, 849, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (505, 1277, 1009, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (506, 1277, 996, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (507, 1277, 874, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (508, 1278, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (509, 1278, 433, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (510, 1278, 154, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (511, 1279, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (512, 1279, 509, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (513, 1280, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (514, 1280, 276, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (515, 1281, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (516, 1281, 222, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (517, 1281, 42, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (518, 1282, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (519, 1282, 168, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (520, 1283, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (521, 1283, 442, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (522, 1283, 73, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (523, 1284, 1006, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (524, 1284, 582, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (525, 1284, 757, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (526, 1285, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (527, 1285, 170, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (528, 1286, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (529, 1286, 524, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (530, 1286, 526, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (531, 1287, 1007, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (532, 1287, 522, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (533, 1287, 530, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (534, 1288, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (535, 1288, 438, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (536, 1288, 574, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (537, 1289, 1007, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (538, 1289, 439, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (539, 1289, 843, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (540, 1290, 1009, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (541, 1290, 847, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (542, 1290, 850, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (543, 1291, 680, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (544, 1291, 1009, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (545, 1291, 849, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (546, 1292, 1006, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (547, 1292, 854, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (548, 1293, 1009, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (549, 1293, 856, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (550, 1293, 490, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (551, 1294, 1006, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (552, 1294, 859, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (553, 1295, 1007, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (554, 1295, 855, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (555, 1295, 847, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (556, 1296, 1007, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (557, 1296, 873, 1, 'Create A');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (558, 1296, 1008, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (559, 1296, 875, 1, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (560, 1296, 694, 2, 'Create B');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (561, 1297, 932, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (562, 1297, 1008, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (563, 1297, 676, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (564, 1298, 1009, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (565, 1298, 826, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (566, 1298, 558, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (567, 1299, 1009, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (568, 1299, 835, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (569, 1299, 874, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (570, 1300, 1009, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (571, 1300, 887, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (572, 1300, 885, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (573, 1301, 1009, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (574, 1301, 888, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (575, 1301, 795, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (576, 1302, 1009, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (577, 1302, 660, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (578, 1302, 678, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (579, 1303, 1009, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (580, 1303, 677, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (581, 1303, 668, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (582, 1304, 934, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (583, 1304, 1008, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (584, 1305, 943, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (585, 1305, 1008, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (586, 1306, 948, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (587, 1306, 1009, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (588, 1306, 832, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (589, 1307, 951, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (590, 1307, 1009, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (591, 1307, 870, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (592, 1308, 1009, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (593, 1308, 289, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (594, 1308, 868, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (595, 1309, 1009, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (596, 1309, 867, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (597, 1309, 870, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (598, 1310, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (599, 1310, 1004, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (600, 1310, 997, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (601, 1311, 1007, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (602, 1311, 1004, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (603, 1311, 453, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (604, 1312, 1005, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (605, 1312, 1004, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (606, 1312, 28, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (607, 1312, 26, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (608, 1313, 1008, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (609, 1313, 1004, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (610, 1313, 240, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (611, 1314, 413, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (612, 1314, 194, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (613, 1315, 411, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (614, 1315, 170, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (615, 1315, 281, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (616, 1316, 195, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (617, 1316, 194, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (618, 1318, 196, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (619, 1318, 194, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (620, 1318, 247, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (621, 1319, 196, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (622, 1319, 194, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (623, 1319, 247, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (624, 1320, 196, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (625, 1320, 195, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (626, 1320, 194, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (627, 1321, 196, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (628, 1321, 195, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (629, 1321, 194, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (630, 1322, 438, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (631, 1322, 282, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (632, 1322, 441, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (633, 1323, 438, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (634, 1323, 282, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (635, 1323, 441, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (636, 1324, 418, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (637, 1324, 420, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (638, 1324, 248, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (639, 1324, 247, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (640, 1325, 418, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (641, 1325, 420, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (642, 1325, 248, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (643, 1325, 247, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (644, 1326, 435, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (645, 1326, 433, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (646, 1326, 209, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (647, 1327, 435, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (648, 1327, 433, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (649, 1327, 209, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (650, 1328, 448, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (651, 1328, 451, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (652, 1328, 444, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (653, 1328, 194, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (654, 1329, 448, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (655, 1329, 451, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (656, 1329, 444, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (657, 1329, 194, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (658, 1330, 479, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (659, 1330, 477, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (660, 1330, 290, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (661, 1330, 247, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (662, 1331, 479, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (663, 1331, 477, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (664, 1331, 290, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (665, 1331, 247, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (666, 1332, 475, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (667, 1332, 470, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (668, 1332, 466, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (669, 1332, 248, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (670, 1333, 475, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (671, 1333, 470, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (672, 1333, 466, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (673, 1333, 248, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (674, 1334, 511, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (675, 1334, 506, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (676, 1334, 279, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (677, 1334, 247, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (678, 1335, 511, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (679, 1335, 506, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (680, 1335, 279, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (681, 1335, 247, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (682, 1336, 535, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (683, 1336, 538, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (684, 1336, 529, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (685, 1336, 247, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (686, 1337, 535, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (687, 1337, 538, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (688, 1337, 529, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (689, 1337, 247, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (690, 1338, 459, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (691, 1338, 462, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (692, 1338, 457, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (693, 1338, 198, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (694, 1339, 459, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (695, 1339, 462, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (696, 1339, 457, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (697, 1339, 198, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (698, 1340, 489, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (699, 1340, 290, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (700, 1340, 456, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (701, 1340, 198, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (702, 1341, 489, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (703, 1341, 290, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (704, 1341, 456, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (705, 1341, 198, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (706, 1342, 549, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (707, 1342, 546, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (708, 1342, 555, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (709, 1342, 435, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (710, 1343, 549, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (711, 1343, 546, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (712, 1343, 555, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (713, 1343, 435, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (714, 1344, 499, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (715, 1344, 496, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (716, 1344, 430, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (717, 1344, 200, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (718, 1345, 499, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (719, 1345, 496, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (720, 1345, 430, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (721, 1345, 200, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (722, 1346, 580, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (723, 1346, 582, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (724, 1346, 571, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (725, 1346, 279, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (726, 1347, 580, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (727, 1347, 582, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (728, 1347, 571, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (729, 1347, 279, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (730, 1348, 592, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (731, 1348, 585, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (732, 1348, 588, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (733, 1348, 195, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (734, 1349, 592, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (735, 1349, 585, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (736, 1349, 588, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (737, 1349, 195, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (738, 1350, 637, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (739, 1350, 634, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (740, 1350, 259, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (741, 1350, 459, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (742, 1351, 637, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (743, 1351, 634, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (744, 1351, 259, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (745, 1351, 459, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (746, 1352, 200, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (747, 1352, 198, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (748, 1352, 197, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (749, 1352, 199, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (750, 1353, 200, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (751, 1353, 198, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (752, 1353, 197, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (753, 1353, 199, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (754, 1354, 697, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (755, 1354, 688, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (756, 1354, 685, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (757, 1354, 248, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (758, 1355, 697, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (759, 1355, 688, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (760, 1355, 685, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (761, 1355, 248, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (762, 1356, 455, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (763, 1356, 448, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (764, 1356, 453, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (765, 1356, 202, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (766, 1357, 808, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (767, 1357, 799, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (768, 1357, 279, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (769, 1357, 448, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (770, 1358, 808, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (771, 1358, 799, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (772, 1358, 279, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (773, 1358, 448, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (774, 1359, 965, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (775, 1359, 961, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (776, 1359, 964, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (777, 1359, 502, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (778, 1360, 965, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (779, 1360, 961, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (780, 1360, 964, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (781, 1360, 502, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (782, 1361, 965, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (783, 1361, 961, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (784, 1361, 964, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (785, 1361, 502, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (786, 1362, 965, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (787, 1362, 961, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (788, 1362, 964, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (789, 1362, 502, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (790, 1363, 666, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (791, 1363, 658, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (792, 1363, 652, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (793, 1363, 198, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (794, 1364, 666, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (795, 1364, 658, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (796, 1364, 652, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (797, 1364, 198, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (798, 1365, 605, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (799, 1365, 608, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (800, 1365, 619, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (801, 1365, 200, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (802, 1366, 605, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (803, 1366, 608, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (804, 1366, 619, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (805, 1366, 200, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (806, 1367, 862, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (807, 1367, 851, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (808, 1367, 284, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (809, 1367, 433, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (810, 1368, 862, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (811, 1368, 851, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (812, 1368, 284, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (813, 1368, 433, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (814, 1369, 718, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (815, 1369, 712, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (816, 1369, 715, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (817, 1369, 470, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (818, 1370, 718, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (819, 1370, 712, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (820, 1370, 715, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (821, 1370, 470, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (822, 1371, 736, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (823, 1371, 743, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (824, 1371, 733, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (825, 1371, 200, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (826, 1372, 736, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (827, 1372, 743, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (828, 1372, 733, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (829, 1372, 200, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (830, 1373, 758, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (831, 1373, 770, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (832, 1373, 761, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (833, 1373, 200, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (834, 1374, 758, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (835, 1374, 770, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (836, 1374, 761, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (837, 1374, 200, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (838, 1375, 788, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (839, 1375, 791, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (840, 1375, 792, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (841, 1376, 788, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (842, 1376, 791, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (843, 1376, 792, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (844, 1377, 788, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (845, 1377, 791, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (846, 1377, 792, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (847, 1378, 788, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (848, 1378, 791, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (849, 1378, 792, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (850, 1379, 203, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (851, 1379, 413, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (852, 1379, 427, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (853, 1380, 203, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (854, 1380, 413, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (855, 1380, 427, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (856, 1381, 250, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (857, 1381, 413, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (858, 1381, 416, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (859, 1382, 250, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (860, 1382, 413, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (861, 1382, 416, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (862, 1383, 203, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (863, 1383, 196, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (864, 1383, 194, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (865, 1384, 203, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (866, 1384, 196, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (867, 1384, 194, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (868, 1385, 204, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (869, 1385, 250, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (870, 1385, 196, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (871, 1385, 194, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (872, 1386, 204, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (873, 1386, 250, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (874, 1386, 196, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (875, 1386, 194, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (876, 1387, 288, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (877, 1387, 412, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (878, 1387, 170, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (879, 1388, 288, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (880, 1388, 412, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (881, 1388, 170, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (882, 1389, 288, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (883, 1389, 439, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (884, 1389, 282, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (885, 1390, 288, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (886, 1390, 439, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (887, 1390, 282, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (888, 1391, 204, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (889, 1391, 203, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (890, 1391, 200, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (891, 1391, 197, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (892, 1392, 204, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (893, 1392, 203, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (894, 1392, 200, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (895, 1392, 197, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (896, 1393, 419, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (897, 1393, 418, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (898, 1393, 422, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (899, 1393, 250, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (900, 1394, 419, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (901, 1394, 418, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (902, 1394, 422, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (903, 1394, 250, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (904, 1395, 434, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (905, 1395, 435, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (906, 1395, 209, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (907, 1396, 434, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (908, 1396, 435, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (909, 1396, 209, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (910, 1397, 437, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (911, 1397, 204, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (912, 1397, 427, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (913, 1398, 437, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (914, 1398, 204, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (915, 1398, 427, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (916, 1399, 173, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (917, 1399, 179, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (918, 1399, 416, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (919, 1399, 189, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (920, 1400, 173, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (921, 1400, 179, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (922, 1400, 416, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (923, 1400, 189, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (924, 1401, 449, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (925, 1401, 451, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (926, 1401, 448, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (927, 1401, 197, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (928, 1402, 449, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (929, 1402, 451, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (930, 1402, 448, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (931, 1402, 197, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (932, 1403, 480, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (933, 1403, 291, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (934, 1403, 477, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (935, 1403, 249, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (936, 1404, 480, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (937, 1404, 291, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (938, 1404, 477, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (939, 1404, 249, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (940, 1405, 471, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (941, 1405, 475, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (942, 1405, 299, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (943, 1405, 249, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (944, 1406, 471, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (945, 1406, 475, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (946, 1406, 299, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (947, 1406, 249, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (948, 1407, 460, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (949, 1407, 462, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (950, 1407, 459, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (951, 1407, 206, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (952, 1408, 460, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (953, 1408, 462, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (954, 1408, 459, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (955, 1408, 206, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (956, 1409, 490, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (957, 1409, 291, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (958, 1409, 456, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (959, 1409, 206, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (960, 1410, 490, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (961, 1410, 291, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (962, 1410, 456, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (963, 1410, 206, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (964, 1411, 416, 7, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (965, 1411, 203, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (966, 1412, 414, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (967, 1412, 428, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (968, 1412, 427, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (969, 1412, 280, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (970, 1413, 512, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (971, 1413, 507, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (972, 1413, 284, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (973, 1413, 249, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (974, 1414, 512, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (975, 1414, 507, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (976, 1414, 284, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (977, 1414, 249, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (978, 1415, 518, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (979, 1415, 512, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (980, 1415, 284, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (981, 1415, 250, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (982, 1416, 518, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (983, 1416, 512, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (984, 1416, 284, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (985, 1416, 250, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (986, 1417, 536, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (987, 1417, 530, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (988, 1417, 538, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (989, 1417, 269, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (990, 1418, 536, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (991, 1418, 530, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (992, 1418, 538, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (993, 1418, 269, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (994, 1419, 542, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (995, 1419, 536, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (996, 1419, 538, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (997, 1419, 249, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (998, 1420, 542, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (999, 1420, 536, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1000, 1420, 538, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1001, 1420, 249, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1002, 1421, 500, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1003, 1421, 497, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1004, 1421, 431, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1005, 1421, 202, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1006, 1422, 500, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1007, 1422, 497, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1008, 1422, 431, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1009, 1422, 202, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1010, 1423, 251, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1011, 1423, 255, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1012, 1423, 245, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1013, 1423, 241, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1014, 1424, 251, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1015, 1424, 255, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1016, 1424, 245, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1017, 1424, 241, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1018, 1425, 251, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1019, 1425, 255, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1020, 1425, 245, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1021, 1425, 241, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1022, 1426, 251, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1023, 1426, 255, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1024, 1426, 245, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1025, 1426, 241, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1026, 1427, 550, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1027, 1427, 547, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1028, 1427, 559, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1029, 1427, 444, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1030, 1428, 550, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1031, 1428, 547, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1032, 1428, 559, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1033, 1428, 444, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1034, 1429, 562, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1035, 1429, 560, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1036, 1429, 570, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1037, 1429, 486, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1038, 1430, 562, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1039, 1430, 560, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1040, 1430, 570, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1041, 1430, 486, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1042, 1431, 578, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1043, 1431, 572, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1044, 1431, 580, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1045, 1431, 284, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1046, 1432, 578, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1047, 1432, 572, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1048, 1432, 580, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1049, 1432, 284, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1050, 1433, 250, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1051, 1433, 189, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1052, 1433, 27, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1053, 1433, 168, 15, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1054, 1434, 250, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1055, 1434, 189, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1056, 1434, 27, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1057, 1434, 168, 15, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1058, 1435, 962, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1059, 1435, 966, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1060, 1435, 965, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1061, 1435, 995, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1062, 1436, 962, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1063, 1436, 966, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1064, 1436, 965, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1065, 1436, 995, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1066, 1437, 962, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1067, 1437, 966, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1068, 1437, 965, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1069, 1437, 995, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1070, 1438, 962, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1071, 1438, 966, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1072, 1438, 965, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1073, 1438, 995, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1074, 1439, 205, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1075, 1439, 206, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1076, 1439, 204, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1077, 1439, 203, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1078, 1440, 205, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1079, 1440, 206, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1080, 1440, 204, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1081, 1440, 203, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1082, 1441, 593, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1083, 1441, 589, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1084, 1441, 621, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1085, 1441, 266, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1086, 1442, 593, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1087, 1442, 589, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1088, 1442, 621, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1089, 1442, 266, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1090, 1443, 600, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1091, 1443, 598, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1092, 1443, 285, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1093, 1443, 586, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1094, 1444, 600, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1095, 1444, 598, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1096, 1444, 285, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1097, 1444, 586, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1098, 1445, 638, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1099, 1445, 260, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1100, 1445, 634, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1101, 1445, 459, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1102, 1446, 638, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1103, 1446, 260, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1104, 1446, 634, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1105, 1446, 459, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1106, 1447, 648, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1107, 1447, 638, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1108, 1447, 277, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1109, 1447, 460, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1110, 1448, 648, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1111, 1448, 638, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1112, 1448, 277, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1113, 1448, 460, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1114, 1449, 841, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1115, 1449, 843, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1116, 1449, 847, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1117, 1449, 571, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1118, 1450, 841, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1119, 1450, 843, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1120, 1450, 847, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1121, 1450, 571, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1122, 1451, 698, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1123, 1451, 689, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1124, 1451, 685, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1125, 1451, 274, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1126, 1452, 698, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1127, 1452, 689, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1128, 1452, 685, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1129, 1452, 274, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1130, 1453, 708, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1131, 1453, 702, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1132, 1453, 700, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1133, 1453, 480, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1134, 1454, 708, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1135, 1454, 702, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1136, 1454, 700, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1137, 1454, 480, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1138, 1455, 800, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1139, 1455, 808, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1140, 1455, 803, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1141, 1455, 467, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1142, 1456, 800, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1143, 1456, 808, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1144, 1456, 803, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1145, 1456, 467, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1146, 1457, 894, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1147, 1457, 898, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1148, 1457, 297, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1149, 1457, 478, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1150, 1458, 894, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1151, 1458, 898, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1152, 1458, 297, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1153, 1458, 478, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1154, 1459, 667, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1155, 1459, 659, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1156, 1459, 666, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1157, 1459, 652, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1158, 1460, 667, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1159, 1460, 659, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1160, 1460, 666, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1161, 1460, 652, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1162, 1461, 678, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1163, 1461, 676, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1164, 1461, 667, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1165, 1461, 863, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1166, 1462, 678, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1167, 1462, 676, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1168, 1462, 667, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1169, 1462, 863, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1170, 1463, 606, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1171, 1463, 617, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1172, 1463, 266, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1173, 1463, 285, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1174, 1464, 606, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1175, 1464, 617, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1176, 1464, 266, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1177, 1464, 285, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1178, 1465, 626, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1179, 1465, 630, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1180, 1465, 617, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1181, 1465, 250, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1182, 1466, 626, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1183, 1466, 630, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1184, 1466, 617, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1185, 1466, 250, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1186, 1467, 875, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1187, 1467, 873, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1188, 1467, 871, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1189, 1467, 297, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1190, 1468, 875, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1191, 1468, 873, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1192, 1468, 871, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1193, 1468, 297, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1194, 1469, 828, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1195, 1469, 830, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1196, 1469, 832, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1197, 1469, 207, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1198, 1470, 828, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1199, 1470, 830, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1200, 1470, 832, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1201, 1470, 207, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1202, 1471, 863, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1203, 1471, 852, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1204, 1471, 865, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1205, 1471, 427, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1206, 1472, 863, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1207, 1472, 852, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1208, 1472, 865, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1209, 1472, 427, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1210, 1473, 962, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1211, 1473, 966, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1212, 1473, 266, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1213, 1473, 995, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1214, 1474, 962, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1215, 1474, 966, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1216, 1474, 266, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1217, 1474, 995, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1218, 1475, 293, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1219, 1475, 902, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1220, 1475, 288, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1221, 1475, 284, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1222, 1476, 293, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1223, 1476, 902, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1224, 1476, 288, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1225, 1476, 284, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1226, 1477, 713, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1227, 1477, 718, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1228, 1477, 297, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1229, 1477, 471, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1230, 1478, 713, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1231, 1478, 718, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1232, 1478, 297, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1233, 1478, 471, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1234, 1479, 727, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1235, 1479, 718, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1236, 1479, 297, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1237, 1479, 424, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1238, 1480, 727, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1239, 1480, 718, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1240, 1480, 297, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1241, 1480, 424, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1242, 1481, 759, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1243, 1481, 770, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1244, 1481, 762, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1245, 1481, 471, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1246, 1482, 759, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1247, 1482, 770, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1248, 1482, 762, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1249, 1482, 471, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1250, 1483, 775, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1251, 1483, 783, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1252, 1483, 777, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1253, 1483, 442, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1254, 1484, 775, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1255, 1484, 783, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1256, 1484, 777, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1257, 1484, 442, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1258, 1485, 737, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1259, 1485, 743, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1260, 1485, 201, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1261, 1485, 497, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1262, 1486, 737, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1263, 1486, 743, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1264, 1486, 201, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1265, 1486, 497, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1266, 1487, 748, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1267, 1487, 743, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1268, 1487, 297, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1269, 1487, 499, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1270, 1488, 748, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1271, 1488, 743, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1272, 1488, 297, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1273, 1488, 499, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1274, 1489, 812, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1275, 1489, 598, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1276, 1489, 593, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1277, 1489, 995, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1278, 1490, 812, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1279, 1490, 598, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1280, 1490, 593, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1281, 1490, 995, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1282, 1491, 818, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1283, 1491, 812, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1284, 1491, 814, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1285, 1491, 595, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1286, 1492, 818, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1287, 1492, 812, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1288, 1492, 814, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1289, 1492, 595, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1290, 1493, 818, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1291, 1493, 812, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1292, 1493, 814, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1293, 1493, 595, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1294, 1494, 818, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1295, 1494, 812, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1296, 1494, 814, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1297, 1494, 595, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1298, 1495, 925, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1299, 1495, 919, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1300, 1495, 928, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1301, 1495, 694, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1302, 1496, 925, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1303, 1496, 919, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1304, 1496, 928, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1305, 1496, 694, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1306, 1497, 942, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1307, 1497, 943, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1308, 1497, 934, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1309, 1497, 704, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1310, 1498, 942, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1311, 1498, 943, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1312, 1498, 934, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1313, 1498, 704, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1314, 1499, 972, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1315, 1499, 496, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1316, 1499, 606, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1317, 1499, 746, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1318, 1500, 972, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1319, 1500, 496, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1320, 1500, 606, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1321, 1500, 746, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1322, 1501, 982, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1323, 1501, 917, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1324, 1501, 731, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1325, 1501, 995, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1326, 1502, 294, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1327, 1502, 213, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1328, 1502, 281, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1329, 1502, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1330, 1503, 294, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1331, 1503, 213, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1332, 1503, 281, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1333, 1503, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1334, 1504, 421, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1335, 1504, 419, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1336, 1504, 422, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1337, 1504, 253, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1338, 1505, 421, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1339, 1505, 419, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1340, 1505, 422, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1341, 1505, 253, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1342, 1506, 436, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1343, 1506, 292, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1344, 1506, 206, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1345, 1507, 436, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1346, 1507, 292, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1347, 1507, 206, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1348, 1508, 756, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1349, 1508, 437, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1350, 1508, 415, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1351, 1509, 756, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1352, 1509, 437, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1353, 1509, 415, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1354, 1510, 210, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1355, 1510, 212, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1356, 1511, 856, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1357, 1511, 189, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1358, 1511, 27, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1359, 1511, 168, 20, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1360, 1512, 856, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1361, 1512, 189, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1362, 1512, 27, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1363, 1512, 168, 20, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1364, 1513, 454, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1365, 1513, 452, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1366, 1513, 445, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1367, 1513, 210, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1368, 1514, 454, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1369, 1514, 452, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1370, 1514, 445, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1371, 1514, 210, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1372, 1515, 465, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1373, 1515, 463, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1374, 1515, 460, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1375, 1515, 206, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1376, 1516, 465, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1377, 1516, 463, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1378, 1516, 460, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1379, 1516, 206, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1380, 1517, 476, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1381, 1517, 474, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1382, 1517, 467, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1383, 1517, 204, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1384, 1518, 476, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1385, 1518, 474, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1386, 1518, 467, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1387, 1518, 204, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1388, 1519, 481, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1389, 1519, 292, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1390, 1519, 478, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1391, 1519, 210, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1392, 1520, 481, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1393, 1520, 292, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1394, 1520, 478, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1395, 1520, 210, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1396, 1521, 491, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1397, 1521, 488, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1398, 1521, 461, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1399, 1521, 252, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1400, 1522, 491, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1401, 1522, 488, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1402, 1522, 461, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1403, 1522, 252, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1404, 1523, 501, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1405, 1523, 498, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1406, 1523, 432, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1407, 1523, 207, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1408, 1524, 501, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1409, 1524, 498, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1410, 1524, 432, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1411, 1524, 207, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1412, 1525, 213, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1413, 1525, 206, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1414, 1525, 210, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1415, 1525, 203, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1416, 1526, 213, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1417, 1526, 206, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1418, 1526, 210, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1419, 1526, 203, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1420, 1527, 211, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1421, 1527, 173, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1422, 1527, 956, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1423, 1527, 189, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1424, 1528, 211, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1425, 1528, 173, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1426, 1528, 956, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1427, 1528, 189, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1428, 1529, 963, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1429, 1529, 962, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1430, 1529, 212, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1431, 1529, 996, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1432, 1530, 963, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1433, 1530, 962, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1434, 1530, 212, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1435, 1530, 996, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1436, 1531, 513, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1437, 1531, 508, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1438, 1531, 289, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1439, 1531, 253, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1440, 1532, 513, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1441, 1532, 508, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1442, 1532, 289, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1443, 1532, 253, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1444, 1533, 519, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1445, 1533, 513, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1446, 1533, 289, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1447, 1533, 252, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1448, 1534, 519, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1449, 1534, 513, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1450, 1534, 289, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1451, 1534, 252, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1452, 1535, 537, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1453, 1535, 531, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1454, 1535, 539, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1455, 1535, 270, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1456, 1536, 537, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1457, 1536, 531, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1458, 1536, 539, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1459, 1536, 270, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1460, 1537, 543, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1461, 1537, 537, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1462, 1537, 539, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1463, 1537, 253, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1464, 1538, 543, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1465, 1538, 537, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1466, 1538, 539, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1467, 1538, 253, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1468, 1539, 842, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1469, 1539, 844, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1470, 1539, 840, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1471, 1539, 432, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1472, 1540, 842, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1473, 1540, 844, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1474, 1540, 840, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1475, 1540, 432, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1476, 1541, 849, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1477, 1541, 850, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1478, 1541, 840, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1479, 1541, 300, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1480, 1542, 849, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1481, 1542, 850, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1482, 1542, 840, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1483, 1542, 300, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1484, 1543, 594, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1485, 1543, 590, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1486, 1543, 596, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1487, 1543, 267, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1488, 1544, 594, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1489, 1544, 590, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1490, 1544, 596, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1491, 1544, 267, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1492, 1545, 601, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1493, 1545, 599, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1494, 1545, 287, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1495, 1545, 594, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1496, 1546, 601, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1497, 1546, 599, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1498, 1546, 287, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1499, 1546, 594, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1500, 1547, 963, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1501, 1547, 962, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1502, 1547, 782, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1503, 1547, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1504, 1548, 963, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1505, 1548, 962, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1506, 1548, 782, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1507, 1548, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1508, 1549, 963, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1509, 1549, 962, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1510, 1549, 782, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1511, 1549, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1512, 1550, 963, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1513, 1550, 962, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1514, 1550, 782, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1515, 1550, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1516, 1551, 963, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1517, 1551, 965, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1518, 1551, 567, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1519, 1551, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1520, 1552, 963, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1521, 1552, 965, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1522, 1552, 567, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1523, 1552, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1524, 1553, 699, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1525, 1553, 690, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1526, 1553, 687, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1527, 1553, 275, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1528, 1554, 699, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1529, 1554, 690, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1530, 1554, 687, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1531, 1554, 275, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1532, 1555, 709, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1533, 1555, 703, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1534, 1555, 701, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1535, 1555, 481, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1536, 1556, 709, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1537, 1556, 703, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1538, 1556, 701, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1539, 1556, 481, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1540, 1557, 551, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1541, 1557, 548, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1542, 1557, 556, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1543, 1557, 289, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1544, 1558, 551, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1545, 1558, 548, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1546, 1558, 556, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1547, 1558, 289, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1548, 1559, 563, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1549, 1559, 561, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1550, 1559, 570, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1551, 1559, 488, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1552, 1560, 563, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1553, 1560, 561, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1554, 1560, 570, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1555, 1560, 488, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1556, 1561, 579, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1557, 1561, 573, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1558, 1561, 581, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1559, 1561, 287, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1560, 1562, 579, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1561, 1562, 573, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1562, 1562, 581, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1563, 1562, 287, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1564, 1563, 639, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1565, 1563, 644, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1566, 1563, 636, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1567, 1563, 260, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1568, 1564, 639, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1569, 1564, 644, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1570, 1564, 636, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1571, 1564, 260, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1572, 1565, 649, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1573, 1565, 639, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1574, 1565, 277, 7, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1575, 1565, 461, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1576, 1566, 649, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1577, 1566, 639, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1578, 1566, 277, 7, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1579, 1566, 461, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1580, 1567, 801, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1581, 1567, 807, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1582, 1567, 804, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1583, 1567, 440, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1584, 1568, 801, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1585, 1568, 807, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1586, 1568, 804, 2, 'Create');
---- Insert 'components' 2;
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1587, 1568, 440, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1588, 1569, 864, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1589, 1569, 853, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1590, 1569, 866, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1591, 1569, 210, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1592, 1570, 864, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1593, 1570, 853, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1594, 1570, 866, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1595, 1570, 210, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1596, 1571, 864, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1597, 1571, 868, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1598, 1571, 866, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1599, 1571, 212, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1600, 1572, 864, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1601, 1572, 868, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1602, 1572, 866, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1603, 1572, 212, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1604, 1573, 899, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1605, 1573, 895, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1606, 1573, 901, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1607, 1573, 481, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1608, 1574, 899, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1609, 1574, 895, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1610, 1574, 901, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1611, 1574, 481, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1612, 1575, 907, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1613, 1575, 908, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1614, 1575, 904, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1615, 1575, 756, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1616, 1576, 907, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1617, 1576, 908, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1618, 1576, 904, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1619, 1576, 756, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1620, 1577, 797, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1621, 1577, 791, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1622, 1577, 793, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1623, 1577, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1624, 1578, 797, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1625, 1578, 791, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1626, 1578, 793, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1627, 1578, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1628, 1579, 797, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1629, 1579, 791, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1630, 1579, 793, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1631, 1579, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1632, 1580, 797, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1633, 1580, 791, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1634, 1580, 793, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1635, 1580, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1636, 1581, 797, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1637, 1581, 794, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1638, 1581, 798, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1639, 1581, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1640, 1582, 797, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1641, 1582, 794, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1642, 1582, 798, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1643, 1582, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1644, 1583, 797, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1645, 1583, 794, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1646, 1583, 798, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1647, 1583, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1648, 1584, 797, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1649, 1584, 794, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1650, 1584, 798, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1651, 1584, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1652, 1585, 256, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1653, 1585, 252, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1654, 1585, 246, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1655, 1585, 241, 20, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1656, 1586, 256, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1657, 1586, 252, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1658, 1586, 246, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1659, 1586, 241, 20, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1660, 1587, 256, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1661, 1587, 252, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1662, 1587, 246, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1663, 1587, 241, 20, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1664, 1588, 256, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1665, 1588, 252, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1666, 1588, 246, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1667, 1588, 241, 20, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1668, 1589, 607, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1669, 1589, 618, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1670, 1589, 267, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1671, 1589, 287, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1672, 1590, 607, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1673, 1590, 618, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1674, 1590, 267, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1675, 1590, 287, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1676, 1591, 625, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1677, 1591, 613, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1678, 1591, 618, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1679, 1591, 252, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1680, 1592, 625, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1681, 1592, 613, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1682, 1592, 618, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1683, 1592, 252, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1684, 1593, 714, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1685, 1593, 724, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1686, 1593, 298, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1687, 1593, 472, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1688, 1594, 714, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1689, 1594, 724, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1690, 1594, 298, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1691, 1594, 472, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1692, 1595, 728, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1693, 1595, 724, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1694, 1595, 298, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1695, 1595, 426, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1696, 1596, 728, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1697, 1596, 724, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1698, 1596, 298, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1699, 1596, 426, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1700, 1597, 760, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1701, 1597, 770, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1702, 1597, 763, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1703, 1597, 766, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1704, 1598, 760, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1705, 1598, 770, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1706, 1598, 763, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1707, 1598, 766, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1708, 1599, 776, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1709, 1599, 783, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1710, 1599, 778, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1711, 1599, 432, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1712, 1600, 776, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1713, 1600, 783, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1714, 1600, 778, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1715, 1600, 432, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1716, 1601, 829, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1717, 1601, 831, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1718, 1601, 833, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1719, 1601, 213, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1720, 1602, 829, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1721, 1602, 831, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1722, 1602, 833, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1723, 1602, 213, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1724, 1603, 668, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1725, 1603, 660, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1726, 1603, 670, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1727, 1603, 531, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1728, 1604, 668, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1729, 1604, 660, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1730, 1604, 670, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1731, 1604, 531, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1732, 1605, 679, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1733, 1605, 677, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1734, 1605, 671, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1735, 1605, 669, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1736, 1606, 679, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1737, 1606, 677, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1738, 1606, 671, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1739, 1606, 669, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1740, 1607, 738, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1741, 1607, 744, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1742, 1607, 201, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1743, 1607, 742, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1744, 1608, 738, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1745, 1608, 744, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1746, 1608, 201, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1747, 1608, 742, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1748, 1609, 749, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1749, 1609, 744, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1750, 1609, 298, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1751, 1609, 252, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1752, 1610, 749, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1753, 1610, 744, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1754, 1610, 298, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1755, 1610, 252, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1756, 1611, 876, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1757, 1611, 882, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1758, 1611, 872, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1759, 1611, 298, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1760, 1612, 876, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1761, 1612, 882, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1762, 1612, 872, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1763, 1612, 298, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1764, 1613, 887, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1765, 1613, 885, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1766, 1613, 886, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1767, 1613, 301, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1768, 1614, 887, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1769, 1614, 885, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1770, 1614, 886, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1771, 1614, 301, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1772, 1615, 294, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1773, 1615, 864, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1774, 1615, 287, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1775, 1615, 301, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1776, 1616, 294, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1777, 1616, 864, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1778, 1616, 287, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1779, 1616, 301, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1780, 1617, 821, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1781, 1617, 599, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1782, 1617, 594, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1783, 1617, 814, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1784, 1618, 821, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1785, 1618, 599, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1786, 1618, 594, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1787, 1618, 814, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1788, 1619, 918, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1789, 1619, 920, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1790, 1619, 925, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1791, 1619, 699, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1792, 1620, 918, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1793, 1620, 920, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1794, 1620, 925, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1795, 1620, 699, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1796, 1621, 914, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1797, 1621, 912, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1798, 1621, 916, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1799, 1621, 825, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1800, 1622, 914, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1801, 1622, 912, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1802, 1622, 916, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1803, 1622, 825, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1804, 1623, 631, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1805, 1623, 618, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1806, 1623, 623, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1807, 1623, 212, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1808, 1624, 631, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1809, 1624, 618, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1810, 1624, 623, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1811, 1624, 212, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1812, 1625, 604, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1813, 1625, 603, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1814, 1625, 623, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1815, 1625, 267, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1816, 1626, 604, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1817, 1626, 603, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1818, 1626, 623, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1819, 1626, 267, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1820, 1627, 813, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1821, 1627, 824, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1822, 1627, 814, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1823, 1627, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1824, 1628, 813, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1825, 1628, 824, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1826, 1628, 814, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1827, 1628, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1828, 1629, 813, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1829, 1629, 824, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1830, 1629, 814, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1831, 1629, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1832, 1630, 813, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1833, 1630, 824, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1834, 1630, 814, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1835, 1630, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1836, 1631, 822, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1837, 1631, 796, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1838, 1631, 825, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1839, 1631, 924, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1840, 1632, 822, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1841, 1632, 796, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1842, 1632, 825, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1843, 1632, 924, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1844, 1633, 822, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1845, 1633, 796, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1846, 1633, 825, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1847, 1633, 924, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1848, 1634, 822, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1849, 1634, 796, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1850, 1634, 825, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1851, 1634, 924, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1852, 1635, 683, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1853, 1635, 680, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1854, 1635, 684, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1855, 1635, 671, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1856, 1636, 683, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1857, 1636, 680, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1858, 1636, 684, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1859, 1636, 671, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1860, 1637, 948, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1861, 1637, 950, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1862, 1637, 954, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1863, 1637, 724, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1864, 1638, 948, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1865, 1638, 950, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1866, 1638, 954, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1867, 1638, 724, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1868, 1639, 1115, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1869, 1639, 848, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1870, 1639, 850, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1871, 1639, 840, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1872, 1640, 984, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1873, 1640, 886, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1874, 1640, 677, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1875, 1640, 679, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1876, 1641, 984, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1877, 1641, 886, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1878, 1641, 677, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1879, 1641, 679, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1880, 1642, 944, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1881, 1642, 943, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1882, 1642, 935, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1883, 1642, 597, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1884, 1643, 944, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1885, 1643, 943, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1886, 1643, 935, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1887, 1643, 597, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1888, 1644, 1117, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1889, 1645, 1117, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1890, 1646, 427, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1891, 1646, 194, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1892, 1647, 194, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1893, 1647, 413, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1894, 1649, 424, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1895, 1649, 430, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1896, 1649, 209, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1897, 1650, 194, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1898, 1650, 444, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1899, 1650, 278, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1900, 1651, 194, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1901, 1651, 444, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1902, 1651, 278, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1903, 1652, 196, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1904, 1652, 197, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1905, 1652, 194, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1906, 1653, 196, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1907, 1653, 197, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1908, 1653, 194, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1909, 1654, 290, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1910, 1654, 281, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1911, 1654, 441, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1912, 1655, 290, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1913, 1655, 281, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1914, 1655, 441, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1915, 1656, 418, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1916, 1656, 420, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1917, 1656, 430, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1918, 1656, 248, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1919, 1657, 418, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1920, 1657, 420, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1921, 1657, 430, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1922, 1657, 248, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1923, 1658, 435, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1924, 1658, 433, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1925, 1658, 195, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1926, 1659, 435, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1927, 1659, 433, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1928, 1659, 195, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1929, 1660, 453, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1930, 1660, 451, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1931, 1660, 446, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1932, 1660, 194, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1933, 1661, 453, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1934, 1661, 451, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1935, 1661, 446, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1936, 1661, 194, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1937, 1662, 477, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1938, 1662, 479, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1939, 1662, 418, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1940, 1662, 243, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1941, 1663, 477, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1942, 1663, 479, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1943, 1663, 418, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1944, 1663, 243, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1945, 1664, 470, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1946, 1664, 473, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1947, 1664, 259, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1948, 1664, 209, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1949, 1665, 470, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1950, 1665, 473, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1951, 1665, 259, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1952, 1665, 209, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1953, 1666, 509, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1954, 1666, 503, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1955, 1666, 279, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1956, 1666, 247, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1957, 1667, 509, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1958, 1667, 503, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1959, 1667, 279, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1960, 1667, 247, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1961, 1668, 526, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1962, 1668, 532, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1963, 1668, 522, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1964, 1668, 248, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1965, 1669, 526, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1966, 1669, 532, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1967, 1669, 522, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1968, 1669, 248, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1969, 1670, 464, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1970, 1670, 462, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1971, 1670, 456, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1972, 1670, 197, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1973, 1671, 464, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1974, 1671, 462, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1975, 1671, 456, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1976, 1671, 197, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1977, 1672, 492, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1978, 1672, 486, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1979, 1672, 457, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1980, 1672, 248, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1981, 1673, 492, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1982, 1673, 486, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1983, 1673, 457, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1984, 1673, 248, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1985, 1674, 555, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1986, 1674, 549, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1987, 1674, 559, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1988, 1674, 248, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1989, 1675, 555, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1990, 1675, 549, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1991, 1675, 559, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1992, 1675, 248, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1993, 1676, 496, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1994, 1676, 502, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1995, 1676, 290, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1996, 1676, 754, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1997, 1677, 496, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1998, 1677, 502, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (1999, 1677, 290, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2000, 1677, 754, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2001, 1678, 571, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2002, 1678, 574, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2003, 1678, 577, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2004, 1678, 280, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2005, 1679, 571, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2006, 1679, 574, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2007, 1679, 577, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2008, 1679, 280, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2009, 1680, 585, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2010, 1680, 591, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2011, 1680, 621, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2012, 1680, 196, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2013, 1681, 585, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2014, 1681, 591, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2015, 1681, 621, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2016, 1681, 196, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2017, 1682, 640, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2018, 1682, 634, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2019, 1682, 645, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2020, 1682, 198, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2021, 1683, 640, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2022, 1683, 634, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2023, 1683, 645, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2024, 1683, 198, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2025, 1684, 200, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2026, 1684, 202, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2027, 1684, 197, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2028, 1684, 199, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2029, 1685, 200, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2030, 1685, 202, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2031, 1685, 197, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2032, 1685, 199, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2033, 1686, 685, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2034, 1686, 695, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2035, 1686, 694, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2036, 1686, 249, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2037, 1687, 685, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2038, 1687, 695, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2039, 1687, 694, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2040, 1687, 249, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2041, 1688, 802, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2042, 1688, 805, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2043, 1688, 799, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2044, 1688, 809, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2045, 1689, 802, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2046, 1689, 805, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2047, 1689, 799, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2048, 1689, 809, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2049, 1690, 965, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2050, 1690, 961, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2051, 1690, 964, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2052, 1690, 611, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2053, 1691, 965, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2054, 1691, 961, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2055, 1691, 964, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2056, 1691, 611, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2057, 1692, 965, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2058, 1692, 961, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2059, 1692, 964, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2060, 1692, 611, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2061, 1693, 965, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2062, 1693, 961, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2063, 1693, 964, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2064, 1693, 611, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2065, 1694, 658, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2066, 1694, 655, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2067, 1694, 652, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2068, 1694, 199, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2069, 1695, 658, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2070, 1695, 655, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2071, 1695, 652, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2072, 1695, 199, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2073, 1696, 608, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2074, 1696, 605, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2075, 1696, 611, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2076, 1696, 200, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2077, 1697, 608, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2078, 1697, 605, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2079, 1697, 611, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2080, 1697, 200, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2081, 1698, 857, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2082, 1698, 862, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2083, 1698, 851, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2084, 1698, 427, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2085, 1699, 857, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2086, 1699, 862, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2087, 1699, 851, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2088, 1699, 427, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2089, 1700, 721, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2090, 1700, 715, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2091, 1700, 712, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2092, 1700, 473, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2093, 1701, 721, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2094, 1701, 715, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2095, 1701, 712, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2096, 1701, 473, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2097, 1702, 739, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2098, 1702, 741, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2099, 1702, 736, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2100, 1702, 496, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2101, 1703, 739, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2102, 1703, 741, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2103, 1703, 736, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2104, 1703, 496, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2105, 1704, 761, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2106, 1704, 767, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2107, 1704, 758, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2108, 1704, 470, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2109, 1705, 761, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2110, 1705, 767, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2111, 1705, 758, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2112, 1705, 470, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2113, 1706, 787, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2114, 1706, 789, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2115, 1706, 793, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2116, 1707, 787, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2117, 1707, 789, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2118, 1707, 793, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2119, 1708, 787, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2120, 1708, 789, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2121, 1708, 793, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2122, 1709, 787, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2123, 1709, 789, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2124, 1709, 793, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2125, 1710, 414, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2126, 1710, 203, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2127, 1710, 427, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2128, 1711, 414, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2129, 1711, 203, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2130, 1711, 427, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2131, 1712, 250, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2132, 1712, 413, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2133, 1712, 416, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2134, 1713, 250, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2135, 1713, 413, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2136, 1713, 416, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2137, 1714, 203, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2138, 1714, 197, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2139, 1714, 195, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2140, 1714, 250, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2141, 1715, 203, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2142, 1715, 197, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2143, 1715, 195, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2144, 1715, 250, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2145, 1716, 425, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2146, 1716, 431, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2147, 1716, 209, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2148, 1717, 425, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2149, 1717, 431, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2150, 1717, 209, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2151, 1718, 203, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2152, 1718, 445, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2153, 1718, 198, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2154, 1718, 194, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2155, 1719, 203, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2156, 1719, 445, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2157, 1719, 198, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2158, 1719, 194, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2159, 1720, 291, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2160, 1720, 278, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2161, 1720, 441, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2162, 1721, 291, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2163, 1721, 278, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2164, 1721, 441, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2165, 1722, 204, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2166, 1722, 203, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2167, 1722, 196, 7, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2168, 1722, 194, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2169, 1723, 204, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2170, 1723, 203, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2171, 1723, 196, 7, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2172, 1723, 194, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2173, 1724, 419, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2174, 1724, 418, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2175, 1724, 431, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2176, 1724, 250, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2177, 1725, 419, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2178, 1725, 418, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2179, 1725, 431, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2180, 1725, 250, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2181, 1726, 434, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2182, 1726, 435, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2183, 1726, 203, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2184, 1727, 434, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2185, 1727, 435, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2186, 1727, 203, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2187, 1728, 437, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2188, 1728, 204, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2189, 1728, 427, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2190, 1729, 437, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2191, 1729, 204, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2192, 1729, 427, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2193, 1730, 173, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2194, 1730, 179, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2195, 1730, 199, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2196, 1730, 198, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2197, 1731, 173, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2198, 1731, 179, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2199, 1731, 199, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2200, 1731, 198, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2201, 1732, 452, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2202, 1732, 449, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2203, 1732, 446, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2204, 1732, 203, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2205, 1733, 452, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2206, 1733, 449, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2207, 1733, 446, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2208, 1733, 203, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2209, 1734, 478, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2210, 1734, 480, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2211, 1734, 419, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2212, 1734, 250, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2213, 1735, 478, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2214, 1735, 480, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2215, 1735, 419, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2216, 1735, 250, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2217, 1736, 260, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2218, 1736, 473, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2219, 1736, 467, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2220, 1736, 249, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2221, 1737, 260, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2222, 1737, 473, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2223, 1737, 467, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2224, 1737, 249, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2225, 1738, 463, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2226, 1738, 464, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2227, 1738, 299, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2228, 1738, 198, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2229, 1739, 463, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2230, 1739, 464, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2231, 1739, 299, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2232, 1739, 198, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2233, 1740, 493, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2234, 1740, 487, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2235, 1740, 458, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2236, 1740, 250, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2237, 1741, 493, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2238, 1741, 487, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2239, 1741, 458, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2240, 1741, 250, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2241, 1742, 504, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2242, 1742, 509, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2243, 1742, 284, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2244, 1742, 250, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2245, 1743, 504, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2246, 1743, 509, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2247, 1743, 284, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2248, 1743, 250, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2249, 1744, 516, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2250, 1744, 509, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2251, 1744, 285, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2252, 1744, 250, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2253, 1745, 516, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2254, 1745, 509, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2255, 1745, 285, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2256, 1745, 250, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2257, 1746, 527, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2258, 1746, 523, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2259, 1746, 522, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2260, 1746, 250, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2261, 1747, 527, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2262, 1747, 523, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2263, 1747, 522, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2264, 1747, 250, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2265, 1748, 540, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2266, 1748, 523, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2267, 1748, 522, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2268, 1748, 250, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2269, 1749, 540, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2270, 1749, 523, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2271, 1749, 522, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2272, 1749, 250, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2273, 1750, 497, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2274, 1750, 502, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2275, 1750, 291, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2276, 1750, 203, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2277, 1751, 497, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2278, 1751, 502, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2279, 1751, 291, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2280, 1751, 203, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2281, 1752, 251, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2282, 1752, 255, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2283, 1752, 254, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2284, 1752, 247, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2285, 1753, 251, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2286, 1753, 255, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2287, 1753, 254, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2288, 1753, 247, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2289, 1754, 251, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2290, 1754, 255, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2291, 1754, 254, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2292, 1754, 247, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2293, 1755, 251, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2294, 1755, 255, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2295, 1755, 254, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2296, 1755, 247, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2297, 1756, 957, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2298, 1756, 956, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2299, 1756, 205, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2300, 1756, 203, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2301, 1757, 957, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2302, 1757, 956, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2303, 1757, 205, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2304, 1757, 203, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2305, 1758, 550, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2306, 1758, 555, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2307, 1758, 559, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2308, 1758, 434, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2309, 1759, 550, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2310, 1759, 555, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2311, 1759, 559, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2312, 1759, 434, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2313, 1760, 566, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2314, 1760, 562, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2315, 1760, 570, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2316, 1760, 492, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2317, 1761, 566, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2318, 1761, 562, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2319, 1761, 570, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2320, 1761, 492, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2321, 1762, 575, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2322, 1762, 578, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2323, 1762, 571, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2324, 1762, 299, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2325, 1763, 575, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2326, 1763, 578, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2327, 1763, 571, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2328, 1763, 299, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2329, 1764, 250, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2330, 1764, 189, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2331, 1764, 26, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2332, 1764, 169, 15, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2333, 1765, 250, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2334, 1765, 189, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2335, 1765, 26, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2336, 1765, 169, 15, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2337, 1766, 962, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2338, 1766, 966, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2339, 1766, 961, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2340, 1766, 995, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2341, 1767, 962, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2342, 1767, 966, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2343, 1767, 961, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2344, 1767, 995, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2345, 1768, 962, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2346, 1768, 966, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2347, 1768, 961, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2348, 1768, 995, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2349, 1769, 962, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2350, 1769, 966, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2351, 1769, 961, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2352, 1769, 995, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2353, 1770, 205, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2354, 1770, 207, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2355, 1770, 204, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2356, 1770, 203, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2357, 1771, 205, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2358, 1771, 207, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2359, 1771, 204, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2360, 1771, 203, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2361, 1772, 586, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2362, 1772, 622, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2363, 1772, 595, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2364, 1772, 202, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2365, 1773, 586, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2366, 1773, 622, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2367, 1773, 595, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2368, 1773, 202, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2369, 1774, 598, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2370, 1774, 600, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2371, 1774, 203, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2372, 1774, 596, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2373, 1775, 598, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2374, 1775, 600, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2375, 1775, 203, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2376, 1775, 596, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2377, 1776, 641, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2378, 1776, 635, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2379, 1776, 645, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2380, 1776, 199, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2381, 1777, 641, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2382, 1777, 635, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2383, 1777, 645, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2384, 1777, 199, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2385, 1778, 650, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2386, 1778, 648, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2387, 1778, 297, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2388, 1778, 459, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2389, 1779, 650, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2390, 1779, 648, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2391, 1779, 297, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2392, 1779, 459, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2393, 1780, 843, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2394, 1780, 845, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2395, 1780, 431, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2396, 1780, 250, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2397, 1781, 843, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2398, 1781, 845, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2399, 1781, 431, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2400, 1781, 250, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2401, 1782, 686, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2402, 1782, 695, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2403, 1782, 297, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2404, 1782, 486, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2405, 1783, 686, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2406, 1783, 695, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2407, 1783, 297, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2408, 1783, 486, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2409, 1784, 700, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2410, 1784, 706, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2411, 1784, 285, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2412, 1784, 251, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2413, 1785, 700, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2414, 1785, 706, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2415, 1785, 285, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2416, 1785, 251, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2417, 1786, 803, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2418, 1786, 800, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2419, 1786, 810, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2420, 1786, 468, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2421, 1787, 803, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2422, 1787, 800, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2423, 1787, 810, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2424, 1787, 468, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2425, 1788, 892, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2426, 1788, 902, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2427, 1788, 904, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2428, 1788, 250, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2429, 1789, 892, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2430, 1789, 902, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2431, 1789, 904, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2432, 1789, 250, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2433, 1790, 659, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2434, 1790, 670, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2435, 1790, 669, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2436, 1790, 689, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2437, 1791, 659, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2438, 1791, 670, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2439, 1791, 669, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2440, 1791, 689, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2441, 1792, 676, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2442, 1792, 670, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2443, 1792, 669, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2444, 1792, 706, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2445, 1793, 676, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2446, 1793, 670, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2447, 1793, 669, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2448, 1793, 706, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2449, 1794, 606, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2450, 1794, 608, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2451, 1794, 611, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2452, 1794, 205, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2453, 1795, 606, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2454, 1795, 608, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2455, 1795, 611, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2456, 1795, 205, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2457, 1796, 626, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2458, 1796, 624, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2459, 1796, 266, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2460, 1796, 286, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2461, 1797, 626, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2462, 1797, 624, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2463, 1797, 266, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2464, 1797, 286, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2465, 1798, 873, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2466, 1798, 871, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2467, 1798, 883, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2468, 1798, 244, 20, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2469, 1799, 873, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2470, 1799, 871, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2471, 1799, 883, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2472, 1799, 244, 20, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2473, 1800, 826, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2474, 1800, 828, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2475, 1800, 205, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2476, 1800, 773, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2477, 1801, 826, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2478, 1801, 828, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2479, 1801, 205, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2480, 1801, 773, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2481, 1802, 863, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2482, 1802, 857, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2483, 1802, 297, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2484, 1802, 427, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2485, 1803, 863, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2486, 1803, 857, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2487, 1803, 297, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2488, 1803, 427, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2489, 1804, 962, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2490, 1804, 965, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2491, 1804, 271, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2492, 1804, 995, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2493, 1805, 962, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2494, 1805, 965, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2495, 1805, 271, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2496, 1805, 995, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2497, 1806, 293, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2498, 1806, 729, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2499, 1806, 286, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2500, 1806, 278, 20, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2501, 1807, 293, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2502, 1807, 729, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2503, 1807, 286, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2504, 1807, 278, 20, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2505, 1808, 716, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2506, 1808, 722, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2507, 1808, 715, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2508, 1808, 433, 7, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2509, 1809, 716, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2510, 1809, 722, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2511, 1809, 715, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2512, 1809, 433, 7, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2513, 1810, 731, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2514, 1810, 729, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2515, 1810, 725, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2516, 1810, 452, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2517, 1811, 731, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2518, 1811, 729, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2519, 1811, 725, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2520, 1811, 452, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2521, 1812, 762, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2522, 1812, 768, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2523, 1812, 759, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2524, 1812, 207, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2525, 1813, 762, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2526, 1813, 768, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2527, 1813, 759, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2528, 1813, 207, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2529, 1814, 777, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2530, 1814, 781, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2531, 1814, 775, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2532, 1814, 459, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2533, 1815, 777, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2534, 1815, 781, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2535, 1815, 775, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2536, 1815, 459, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2537, 1816, 737, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2538, 1816, 739, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2539, 1816, 733, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2540, 1816, 207, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2541, 1817, 737, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2542, 1817, 739, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2543, 1817, 733, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2544, 1817, 207, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2545, 1818, 750, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2546, 1818, 752, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2547, 1818, 746, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2548, 1818, 205, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2549, 1819, 750, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2550, 1819, 752, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2551, 1819, 746, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2552, 1819, 205, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2553, 1820, 818, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2554, 1820, 626, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2555, 1820, 928, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2556, 1820, 995, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2557, 1821, 818, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2558, 1821, 626, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2559, 1821, 928, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2560, 1821, 995, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2561, 1822, 814, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2562, 1822, 818, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2563, 1822, 301, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2564, 1822, 439, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2565, 1823, 814, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2566, 1823, 818, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2567, 1823, 301, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2568, 1823, 439, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2569, 1824, 814, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2570, 1824, 818, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2571, 1824, 301, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2572, 1824, 439, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2573, 1825, 814, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2574, 1825, 818, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2575, 1825, 301, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2576, 1825, 439, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2577, 1826, 921, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2578, 1826, 923, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2579, 1826, 919, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2580, 1826, 883, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2581, 1827, 921, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2582, 1827, 923, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2583, 1827, 919, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2584, 1827, 883, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2585, 1828, 932, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2586, 1828, 936, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2587, 1828, 942, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2588, 1828, 808, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2589, 1829, 932, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2590, 1829, 936, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2591, 1829, 942, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2592, 1829, 808, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2593, 1830, 972, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2594, 1830, 500, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2595, 1830, 638, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2596, 1830, 773, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2597, 1831, 972, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2598, 1831, 500, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2599, 1831, 638, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2600, 1831, 773, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2601, 1832, 982, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2602, 1832, 536, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2603, 1832, 656, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2604, 1832, 578, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2605, 1833, 982, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2606, 1833, 536, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2607, 1833, 656, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2608, 1833, 578, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2609, 1834, 982, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2610, 1834, 533, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2611, 1834, 659, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2612, 1834, 583, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2613, 1835, 982, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2614, 1835, 533, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2615, 1835, 659, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2616, 1835, 583, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2617, 1836, 973, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2618, 1836, 553, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2619, 1836, 414, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2620, 1836, 995, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2621, 1837, 973, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2622, 1837, 553, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2623, 1837, 414, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2624, 1837, 995, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2625, 1838, 973, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2626, 1838, 547, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2627, 1838, 677, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2628, 1838, 894, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2629, 1839, 973, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2630, 1839, 547, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2631, 1839, 677, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2632, 1839, 894, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2633, 1840, 421, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2634, 1840, 419, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2635, 1840, 432, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2636, 1840, 253, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2637, 1841, 421, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2638, 1841, 419, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2639, 1841, 432, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2640, 1841, 253, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2641, 1842, 436, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2642, 1842, 280, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2643, 1842, 210, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2644, 1843, 436, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2645, 1843, 280, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2646, 1843, 210, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2647, 1844, 756, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2648, 1844, 437, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2649, 1844, 415, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2650, 1845, 756, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2651, 1845, 437, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2652, 1845, 415, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2653, 1846, 210, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2654, 1846, 212, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2655, 1847, 856, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2656, 1847, 189, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2657, 1847, 173, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2658, 1847, 169, 20, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2659, 1848, 856, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2660, 1848, 189, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2661, 1848, 173, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2662, 1848, 169, 20, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2663, 1849, 450, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2664, 1849, 449, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2665, 1849, 289, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2666, 1849, 205, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2667, 1850, 450, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2668, 1850, 449, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2669, 1850, 289, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2670, 1850, 205, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2671, 1851, 461, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2672, 1851, 460, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2673, 1851, 289, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2674, 1851, 253, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2675, 1852, 461, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2676, 1852, 460, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2677, 1852, 289, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2678, 1852, 253, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2679, 1853, 472, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2680, 1853, 471, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2681, 1853, 289, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2682, 1853, 211, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2683, 1854, 472, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2684, 1854, 471, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2685, 1854, 289, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2686, 1854, 211, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2687, 1855, 484, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2688, 1855, 481, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2689, 1855, 421, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2690, 1855, 253, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2691, 1856, 484, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2692, 1856, 481, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2693, 1856, 421, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2694, 1856, 253, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2695, 1857, 488, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2696, 1857, 493, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2697, 1857, 465, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2698, 1857, 253, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2699, 1858, 488, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2700, 1858, 493, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2701, 1858, 465, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2702, 1858, 253, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2703, 1859, 498, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2704, 1859, 472, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2705, 1859, 292, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2706, 1859, 207, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2707, 1860, 498, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2708, 1860, 472, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2709, 1860, 292, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2710, 1860, 207, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2711, 1861, 213, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2712, 1861, 207, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2713, 1861, 210, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2714, 1861, 203, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2715, 1862, 213, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2716, 1862, 207, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2717, 1862, 210, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2718, 1862, 203, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2719, 1863, 211, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2720, 1863, 173, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2721, 1863, 232, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2722, 1863, 957, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2723, 1864, 211, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2724, 1864, 173, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2725, 1864, 232, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2726, 1864, 957, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2727, 1865, 963, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2728, 1865, 965, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2729, 1865, 252, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2730, 1865, 996, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2731, 1866, 963, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2732, 1866, 965, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2733, 1866, 252, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2734, 1866, 996, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2735, 1867, 505, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2736, 1867, 510, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2737, 1867, 289, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2738, 1867, 252, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2739, 1868, 505, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2740, 1868, 510, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2741, 1868, 289, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2742, 1868, 252, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2743, 1869, 517, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2744, 1869, 510, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2745, 1869, 292, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2746, 1869, 252, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2747, 1870, 517, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2748, 1870, 510, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2749, 1870, 292, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2750, 1870, 252, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2751, 1871, 528, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2752, 1871, 756, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2753, 1871, 523, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2754, 1871, 252, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2755, 1872, 528, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2756, 1872, 756, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2757, 1872, 523, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2758, 1872, 252, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2759, 1873, 541, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2760, 1873, 756, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2761, 1873, 523, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2762, 1873, 539, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2763, 1874, 541, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2764, 1874, 756, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2765, 1874, 523, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2766, 1874, 539, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2767, 1875, 210, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2768, 1875, 956, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2769, 1875, 957, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2770, 1875, 212, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2771, 1876, 210, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2772, 1876, 956, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2773, 1876, 957, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2774, 1876, 212, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2775, 1877, 844, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2776, 1877, 842, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2777, 1877, 846, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2778, 1877, 756, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2779, 1878, 844, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2780, 1878, 842, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2781, 1878, 846, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2782, 1878, 756, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2783, 1879, 850, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2784, 1879, 849, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2785, 1879, 846, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2786, 1879, 253, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2787, 1880, 850, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2788, 1880, 849, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2789, 1880, 846, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2790, 1880, 253, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2791, 1881, 587, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2792, 1881, 596, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2793, 1881, 622, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2794, 1881, 207, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2795, 1882, 587, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2796, 1882, 596, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2797, 1882, 622, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2798, 1882, 207, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2799, 1883, 599, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2800, 1883, 601, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2801, 1883, 210, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2802, 1883, 597, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2803, 1884, 599, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2804, 1884, 601, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2805, 1884, 210, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2806, 1884, 597, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2807, 1885, 963, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2808, 1885, 965, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2809, 1885, 651, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2810, 1885, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2811, 1886, 963, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2812, 1886, 965, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2813, 1886, 651, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2814, 1886, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2815, 1887, 963, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2816, 1887, 965, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2817, 1887, 651, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2818, 1887, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2819, 1888, 963, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2820, 1888, 965, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2821, 1888, 651, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2822, 1888, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2823, 1889, 963, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2824, 1889, 961, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2825, 1889, 850, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2826, 1889, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2827, 1890, 963, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2828, 1890, 961, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2829, 1890, 850, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2830, 1890, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2831, 1891, 687, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2832, 1891, 696, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2833, 1891, 298, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2834, 1891, 488, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2835, 1892, 687, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2836, 1892, 696, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2837, 1892, 298, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2838, 1892, 488, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2839, 1893, 701, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2840, 1893, 707, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2841, 1893, 287, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2842, 1893, 253, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2843, 1894, 701, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2844, 1894, 707, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2845, 1894, 287, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2846, 1894, 253, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2847, 1895, 551, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2848, 1895, 556, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2849, 1895, 554, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2850, 1895, 415, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2851, 1896, 551, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2852, 1896, 556, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2853, 1896, 554, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2854, 1896, 415, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2855, 1897, 567, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2856, 1897, 563, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2857, 1897, 565, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2858, 1897, 491, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2859, 1898, 567, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2860, 1898, 563, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2861, 1898, 565, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2862, 1898, 491, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2863, 1899, 576, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2864, 1899, 579, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2865, 1899, 573, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2866, 1899, 300, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2867, 1900, 576, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2868, 1900, 579, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2869, 1900, 573, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2870, 1900, 300, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2871, 1901, 642, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2872, 1901, 636, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2873, 1901, 647, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2874, 1901, 212, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2875, 1902, 642, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2876, 1902, 636, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2877, 1902, 647, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2878, 1902, 212, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2879, 1903, 651, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2880, 1903, 649, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2881, 1903, 298, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2882, 1903, 289, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2883, 1904, 651, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2884, 1904, 649, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2885, 1904, 298, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2886, 1904, 289, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2887, 1905, 804, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2888, 1905, 801, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2889, 1905, 811, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2890, 1905, 289, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2891, 1906, 804, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2892, 1906, 801, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2893, 1906, 811, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2894, 1906, 289, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2895, 1907, 864, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2896, 1907, 858, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2897, 1907, 298, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2898, 1907, 415, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2899, 1908, 864, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2900, 1908, 858, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2901, 1908, 298, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2902, 1908, 415, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2903, 1909, 864, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2904, 1909, 858, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2905, 1909, 298, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2906, 1909, 426, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2907, 1910, 864, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2908, 1910, 858, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2909, 1910, 298, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2910, 1910, 426, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2911, 1911, 893, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2912, 1911, 903, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2913, 1911, 895, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2914, 1911, 450, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2915, 1912, 893, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2916, 1912, 903, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2917, 1912, 895, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2918, 1912, 450, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2919, 1913, 906, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2920, 1913, 909, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2921, 1913, 905, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2922, 1913, 485, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2923, 1914, 906, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2924, 1914, 909, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2925, 1914, 905, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2926, 1914, 485, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2927, 1915, 796, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2928, 1915, 789, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2929, 1915, 819, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2930, 1915, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2931, 1916, 796, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2932, 1916, 789, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2933, 1916, 819, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2934, 1916, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2935, 1917, 796, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2936, 1917, 789, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2937, 1917, 819, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2938, 1917, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2939, 1918, 796, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2940, 1918, 789, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2941, 1918, 819, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2942, 1918, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2943, 1919, 796, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2944, 1919, 795, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2945, 1919, 797, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2946, 1919, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2947, 1920, 796, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2948, 1920, 795, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2949, 1920, 797, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2950, 1920, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2951, 1921, 796, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2952, 1921, 795, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2953, 1921, 797, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2954, 1921, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2955, 1922, 796, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2956, 1922, 795, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2957, 1922, 797, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2958, 1922, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2959, 1923, 256, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2960, 1923, 252, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2961, 1923, 253, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2962, 1923, 247, 20, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2963, 1924, 256, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2964, 1924, 252, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2965, 1924, 253, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2966, 1924, 247, 20, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2967, 1925, 256, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2968, 1925, 252, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2969, 1925, 253, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2970, 1925, 247, 20, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2971, 1926, 256, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2972, 1926, 252, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2973, 1926, 253, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2974, 1926, 247, 20, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2975, 1927, 607, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2976, 1927, 610, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2977, 1927, 613, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2978, 1927, 211, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2979, 1928, 607, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2980, 1928, 610, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2981, 1928, 613, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2982, 1928, 211, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2983, 1929, 625, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2984, 1929, 627, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2985, 1929, 267, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2986, 1929, 287, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2987, 1930, 625, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2988, 1930, 627, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2989, 1930, 267, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2990, 1930, 287, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2991, 1931, 717, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2992, 1931, 724, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2993, 1931, 716, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2994, 1931, 498, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2995, 1932, 717, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2996, 1932, 724, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2997, 1932, 716, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2998, 1932, 498, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (2999, 1933, 732, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3000, 1933, 730, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3001, 1933, 726, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3002, 1933, 454, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3003, 1934, 732, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3004, 1934, 730, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3005, 1934, 726, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3006, 1934, 454, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3007, 1935, 763, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3008, 1935, 769, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3009, 1935, 760, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3010, 1935, 213, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3011, 1936, 763, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3012, 1936, 769, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3013, 1936, 760, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3014, 1936, 213, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3015, 1937, 778, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3016, 1937, 782, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3017, 1937, 776, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3018, 1937, 570, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3019, 1938, 778, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3020, 1938, 782, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3021, 1938, 776, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3022, 1938, 570, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3023, 1939, 827, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3024, 1939, 829, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3025, 1939, 837, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3026, 1939, 287, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3027, 1940, 827, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3028, 1940, 829, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3029, 1940, 837, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3030, 1940, 287, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3031, 1941, 660, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3032, 1941, 671, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3033, 1941, 665, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3034, 1941, 690, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3035, 1942, 660, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3036, 1942, 671, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3037, 1942, 665, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3038, 1942, 690, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3039, 1943, 677, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3040, 1943, 663, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3041, 1943, 670, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3042, 1943, 703, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3043, 1944, 677, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3044, 1944, 663, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3045, 1944, 670, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3046, 1944, 703, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3047, 1945, 738, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3048, 1945, 740, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3049, 1945, 743, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3050, 1945, 213, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3051, 1946, 738, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3052, 1946, 740, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3053, 1946, 743, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3054, 1946, 213, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3055, 1947, 751, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3056, 1947, 753, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3057, 1947, 747, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3058, 1947, 211, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3059, 1948, 751, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3060, 1948, 753, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3061, 1948, 747, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3062, 1948, 211, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3063, 1949, 874, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3064, 1949, 872, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3065, 1949, 884, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3066, 1949, 245, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3067, 1950, 874, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3068, 1950, 872, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3069, 1950, 884, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3070, 1950, 245, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3071, 1951, 885, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3072, 1951, 890, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3073, 1951, 884, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3074, 1951, 246, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3075, 1952, 885, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3076, 1952, 890, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3077, 1952, 884, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3078, 1952, 246, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3079, 1953, 294, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3080, 1953, 732, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3081, 1953, 289, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3082, 1953, 485, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3083, 1954, 294, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3084, 1954, 732, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3085, 1954, 289, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3086, 1954, 485, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3087, 1955, 824, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3088, 1955, 627, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3089, 1955, 928, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3090, 1955, 812, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3091, 1956, 824, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3092, 1956, 627, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3093, 1956, 928, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3094, 1956, 812, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3095, 1957, 922, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3096, 1957, 924, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3097, 1957, 920, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3098, 1957, 884, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3099, 1958, 922, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3100, 1958, 924, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3101, 1958, 920, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3102, 1958, 884, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3103, 1959, 911, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3104, 1959, 913, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3105, 1959, 912, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3106, 1959, 905, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3107, 1960, 911, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3108, 1960, 913, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3109, 1960, 912, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3110, 1960, 905, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3111, 1961, 632, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3112, 1961, 631, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3113, 1961, 613, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3114, 1961, 287, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3115, 1962, 632, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3116, 1962, 631, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3117, 1962, 613, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3118, 1962, 287, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3119, 1963, 602, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3120, 1963, 622, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3121, 1963, 596, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3122, 1963, 211, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3123, 1964, 602, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3124, 1964, 622, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3125, 1964, 596, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3126, 1964, 211, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3127, 1965, 815, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3128, 1965, 824, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3129, 1965, 301, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3130, 1965, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3131, 1966, 815, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3132, 1966, 824, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3133, 1966, 301, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3134, 1966, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3135, 1967, 815, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3136, 1967, 824, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3137, 1967, 301, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3138, 1967, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3139, 1968, 815, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3140, 1968, 824, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3141, 1968, 301, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3142, 1968, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3143, 1969, 824, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3144, 1969, 794, 6, 'Create');
---- Insert 'components' 3;
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3145, 1969, 820, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3146, 1969, 440, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3147, 1970, 824, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3148, 1970, 794, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3149, 1970, 820, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3150, 1970, 440, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3151, 1971, 824, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3152, 1971, 794, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3153, 1971, 820, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3154, 1971, 440, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3155, 1972, 824, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3156, 1972, 794, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3157, 1972, 820, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3158, 1972, 440, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3159, 1973, 682, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3160, 1973, 683, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3161, 1973, 665, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3162, 1973, 820, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3163, 1974, 682, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3164, 1974, 683, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3165, 1974, 665, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3166, 1974, 820, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3167, 1975, 947, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3168, 1975, 953, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3169, 1975, 951, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3170, 1975, 838, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3171, 1976, 947, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3172, 1976, 953, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3173, 1976, 951, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3174, 1976, 838, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3175, 1977, 990, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3176, 1977, 864, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3177, 1977, 687, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3178, 1977, 858, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3179, 1978, 990, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3180, 1978, 864, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3181, 1978, 687, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3182, 1978, 858, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3183, 1979, 984, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3184, 1979, 885, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3185, 1979, 890, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3186, 1979, 675, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3187, 1980, 984, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3188, 1980, 885, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3189, 1980, 890, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3190, 1980, 675, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3191, 1981, 933, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3192, 1981, 937, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3193, 1981, 943, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3194, 1981, 618, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3195, 1982, 933, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3196, 1982, 937, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3197, 1982, 943, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3198, 1982, 618, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3199, 1983, 413, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3200, 1984, 194, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3201, 1984, 153, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3202, 1986, 195, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3203, 1986, 444, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3204, 1986, 165, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3205, 1987, 195, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3206, 1987, 444, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3207, 1987, 165, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3208, 1988, 196, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3209, 1988, 195, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3210, 1988, 194, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3211, 1989, 196, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3212, 1989, 195, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3213, 1989, 194, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3214, 1990, 278, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3215, 1990, 281, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3216, 1990, 441, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3217, 1991, 278, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3218, 1991, 281, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3219, 1991, 441, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3220, 1992, 420, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3221, 1992, 418, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3222, 1992, 422, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3223, 1992, 248, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3224, 1993, 420, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3225, 1993, 418, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3226, 1993, 422, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3227, 1993, 248, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3228, 1994, 433, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3229, 1994, 279, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3230, 1994, 209, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3231, 1995, 433, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3232, 1995, 279, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3233, 1995, 209, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3234, 1996, 451, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3235, 1996, 448, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3236, 1996, 444, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3237, 1996, 195, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3238, 1997, 451, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3239, 1997, 448, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3240, 1997, 444, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3241, 1997, 195, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3242, 1998, 479, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3243, 1998, 482, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3244, 1998, 477, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3245, 1998, 424, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3246, 1999, 479, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3247, 1999, 482, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3248, 1999, 477, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3249, 1999, 424, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3250, 2000, 473, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3251, 2000, 470, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3252, 2000, 466, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3253, 2000, 247, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3254, 2001, 473, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3255, 2001, 470, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3256, 2001, 466, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3257, 2001, 247, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3258, 2002, 514, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3259, 2002, 506, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3260, 2002, 503, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3261, 2002, 244, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3262, 2003, 514, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3263, 2003, 506, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3264, 2003, 503, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3265, 2003, 244, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3266, 2004, 532, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3267, 2004, 529, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3268, 2004, 526, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3269, 2004, 268, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3270, 2005, 532, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3271, 2005, 529, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3272, 2005, 526, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3273, 2005, 268, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3274, 2006, 462, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3275, 2006, 459, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3276, 2006, 456, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3277, 2006, 198, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3278, 2007, 462, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3279, 2007, 459, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3280, 2007, 456, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3281, 2007, 198, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3282, 2008, 494, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3283, 2008, 486, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3284, 2008, 492, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3285, 2008, 442, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3286, 2009, 494, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3287, 2009, 486, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3288, 2009, 492, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3289, 2009, 442, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3290, 2010, 552, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3291, 2010, 546, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3292, 2010, 559, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3293, 2010, 433, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3294, 2011, 552, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3295, 2011, 546, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3296, 2011, 559, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3297, 2011, 433, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3298, 2012, 499, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3299, 2012, 502, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3300, 2012, 290, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3301, 2012, 754, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3302, 2013, 499, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3303, 2013, 502, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3304, 2013, 290, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3305, 2013, 754, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3306, 2014, 574, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3307, 2014, 577, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3308, 2014, 571, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3309, 2014, 261, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3310, 2015, 574, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3311, 2015, 577, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3312, 2015, 571, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3313, 2015, 261, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3314, 2016, 619, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3315, 2016, 588, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3316, 2016, 592, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3317, 2016, 195, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3318, 2017, 619, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3319, 2017, 588, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3320, 2017, 592, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3321, 2017, 195, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3322, 2018, 634, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3323, 2018, 640, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3324, 2018, 645, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3325, 2018, 280, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3326, 2019, 634, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3327, 2019, 640, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3328, 2019, 645, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3329, 2019, 280, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3330, 2020, 200, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3331, 2020, 199, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3332, 2020, 202, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3333, 2020, 196, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3334, 2021, 200, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3335, 2021, 199, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3336, 2021, 202, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3337, 2021, 196, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3338, 2022, 691, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3339, 2022, 685, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3340, 2022, 273, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3341, 2022, 442, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3342, 2023, 691, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3343, 2023, 685, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3344, 2023, 273, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3345, 2023, 442, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3346, 2024, 805, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3347, 2024, 799, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3348, 2024, 809, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3349, 2024, 423, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3350, 2025, 805, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3351, 2025, 799, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3352, 2025, 809, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3353, 2025, 423, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3354, 2026, 965, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3355, 2026, 961, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3356, 2026, 964, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3357, 2026, 741, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3358, 2027, 965, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3359, 2027, 961, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3360, 2027, 964, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3361, 2027, 741, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3362, 2028, 965, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3363, 2028, 961, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3364, 2028, 964, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3365, 2028, 741, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3366, 2029, 965, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3367, 2029, 961, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3368, 2029, 964, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3369, 2029, 741, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3370, 2030, 661, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3371, 2030, 658, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3372, 2030, 652, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3373, 2030, 198, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3374, 2031, 661, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3375, 2031, 658, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3376, 2031, 652, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3377, 2031, 198, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3378, 2032, 614, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3379, 2032, 619, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3380, 2032, 621, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3381, 2032, 200, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3382, 2033, 614, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3383, 2033, 619, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3384, 2033, 621, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3385, 2033, 200, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3386, 2034, 851, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3387, 2034, 859, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3388, 2034, 854, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3389, 2034, 433, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3390, 2035, 851, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3391, 2035, 859, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3392, 2035, 854, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3393, 2035, 433, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3394, 2036, 720, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3395, 2036, 725, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3396, 2036, 721, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3397, 2036, 433, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3398, 2037, 720, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3399, 2037, 725, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3400, 2037, 721, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3401, 2037, 433, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3402, 2038, 733, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3403, 2038, 739, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3404, 2038, 201, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3405, 2038, 202, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3406, 2039, 733, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3407, 2039, 739, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3408, 2039, 201, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3409, 2039, 202, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3410, 2040, 754, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3411, 2040, 279, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3412, 2040, 201, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3413, 2040, 202, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3414, 2041, 754, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3415, 2041, 279, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3416, 2041, 201, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3417, 2041, 202, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3418, 2042, 788, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3419, 2042, 787, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3420, 2042, 792, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3421, 2043, 788, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3422, 2043, 787, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3423, 2043, 792, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3424, 2044, 788, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3425, 2044, 787, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3426, 2044, 792, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3427, 2045, 788, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3428, 2045, 787, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3429, 2045, 792, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3430, 2046, 414, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3431, 2046, 413, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3432, 2046, 442, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3433, 2047, 414, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3434, 2047, 413, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3435, 2047, 442, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3436, 2048, 250, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3437, 2048, 413, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3438, 2048, 416, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3439, 2049, 250, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3440, 2049, 413, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3441, 2049, 416, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3442, 2050, 203, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3443, 2050, 198, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3444, 2050, 195, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3445, 2051, 203, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3446, 2051, 198, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3447, 2051, 195, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3448, 2052, 204, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3449, 2052, 445, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3450, 2052, 195, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3451, 2052, 280, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3452, 2053, 204, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3453, 2053, 445, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3454, 2053, 195, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3455, 2053, 280, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3456, 2054, 288, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3457, 2054, 280, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3458, 2054, 441, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3459, 2055, 288, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3460, 2055, 280, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3461, 2055, 441, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3462, 2056, 204, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3463, 2056, 203, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3464, 2056, 196, 7, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3465, 2056, 195, 7, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3466, 2057, 204, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3467, 2057, 203, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3468, 2057, 196, 7, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3469, 2057, 195, 7, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3470, 2058, 419, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3471, 2058, 420, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3472, 2058, 425, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3473, 2058, 430, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3474, 2059, 419, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3475, 2059, 420, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3476, 2059, 425, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3477, 2059, 430, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3478, 2060, 434, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3479, 2060, 279, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3480, 2060, 209, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3481, 2061, 434, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3482, 2061, 279, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3483, 2061, 209, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3484, 2062, 173, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3485, 2062, 205, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3486, 2062, 969, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3487, 2062, 232, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3488, 2063, 173, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3489, 2063, 205, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3490, 2063, 969, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3491, 2063, 232, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3492, 2064, 452, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3493, 2064, 453, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3494, 2064, 299, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3495, 2064, 197, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3496, 2065, 452, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3497, 2065, 453, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3498, 2065, 299, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3499, 2065, 197, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3500, 2066, 480, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3501, 2066, 483, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3502, 2066, 477, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3503, 2066, 425, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3504, 2067, 480, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3505, 2067, 483, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3506, 2067, 477, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3507, 2067, 425, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3508, 2068, 474, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3509, 2068, 471, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3510, 2068, 260, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3511, 2068, 204, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3512, 2069, 474, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3513, 2069, 471, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3514, 2069, 260, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3515, 2069, 204, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3516, 2070, 463, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3517, 2070, 460, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3518, 2070, 264, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3519, 2070, 198, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3520, 2071, 463, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3521, 2071, 460, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3522, 2071, 264, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3523, 2071, 198, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3524, 2072, 495, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3525, 2072, 486, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3526, 2072, 493, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3527, 2072, 250, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3528, 2073, 495, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3529, 2073, 486, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3530, 2073, 493, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3531, 2073, 250, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3532, 2074, 504, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3533, 2074, 514, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3534, 2074, 506, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3535, 2074, 250, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3536, 2075, 504, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3537, 2075, 514, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3538, 2075, 506, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3539, 2075, 250, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3540, 2076, 520, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3541, 2076, 516, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3542, 2076, 509, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3543, 2076, 249, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3544, 2077, 520, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3545, 2077, 516, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3546, 2077, 509, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3547, 2077, 249, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3548, 2078, 533, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3549, 2078, 530, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3550, 2078, 527, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3551, 2078, 249, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3552, 2079, 533, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3553, 2079, 530, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3554, 2079, 527, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3555, 2079, 249, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3556, 2080, 544, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3557, 2080, 540, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3558, 2080, 542, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3559, 2080, 269, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3560, 2081, 544, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3561, 2081, 540, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3562, 2081, 542, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3563, 2081, 269, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3564, 2082, 500, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3565, 2082, 262, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3566, 2082, 291, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3567, 2082, 200, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3568, 2083, 500, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3569, 2083, 262, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3570, 2083, 291, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3571, 2083, 200, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3572, 2084, 251, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3573, 2084, 255, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3574, 2084, 277, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3575, 2084, 242, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3576, 2085, 251, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3577, 2085, 255, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3578, 2085, 277, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3579, 2085, 242, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3580, 2086, 251, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3581, 2086, 255, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3582, 2086, 277, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3583, 2086, 242, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3584, 2087, 251, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3585, 2087, 255, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3586, 2087, 277, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3587, 2087, 242, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3588, 2088, 958, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3589, 2088, 956, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3590, 2088, 205, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3591, 2088, 200, 9, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3592, 2089, 958, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3593, 2089, 956, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3594, 2089, 205, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3595, 2089, 200, 9, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3596, 2090, 553, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3597, 2090, 547, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3598, 2090, 284, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3599, 2090, 444, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3600, 2091, 553, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3601, 2091, 547, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3602, 2091, 284, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3603, 2091, 444, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3604, 2092, 564, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3605, 2092, 560, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3606, 2092, 284, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3607, 2092, 460, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3608, 2093, 564, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3609, 2093, 560, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3610, 2093, 284, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3611, 2093, 460, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3612, 2094, 572, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3613, 2094, 578, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3614, 2094, 577, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3615, 2094, 279, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3616, 2095, 572, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3617, 2095, 578, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3618, 2095, 577, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3619, 2095, 279, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3620, 2096, 250, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3621, 2096, 189, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3622, 2096, 431, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3623, 2096, 171, 15, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3624, 2097, 250, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3625, 2097, 189, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3626, 2097, 431, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3627, 2097, 171, 15, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3628, 2098, 962, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3629, 2098, 964, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3630, 2098, 961, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3631, 2098, 995, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3632, 2099, 962, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3633, 2099, 964, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3634, 2099, 961, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3635, 2099, 995, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3636, 2100, 962, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3637, 2100, 964, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3638, 2100, 961, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3639, 2100, 995, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3640, 2101, 962, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3641, 2101, 964, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3642, 2101, 961, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3643, 2101, 995, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3644, 2102, 205, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3645, 2102, 206, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3646, 2102, 204, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3647, 2102, 201, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3648, 2103, 205, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3649, 2103, 206, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3650, 2103, 204, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3651, 2103, 201, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3652, 2104, 589, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3653, 2104, 619, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3654, 2104, 592, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3655, 2104, 202, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3656, 2105, 589, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3657, 2105, 619, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3658, 2105, 592, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3659, 2105, 202, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3660, 2106, 600, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3661, 2106, 598, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3662, 2106, 285, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3663, 2106, 595, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3664, 2107, 600, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3665, 2107, 598, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3666, 2107, 285, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3667, 2107, 595, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3668, 2108, 635, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3669, 2108, 641, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3670, 2108, 640, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3671, 2108, 206, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3672, 2109, 635, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3673, 2109, 641, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3674, 2109, 640, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3675, 2109, 206, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3676, 2110, 650, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3677, 2110, 643, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3678, 2110, 285, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3679, 2110, 206, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3680, 2111, 650, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3681, 2111, 643, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3682, 2111, 285, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3683, 2111, 206, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3684, 2112, 841, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3685, 2112, 845, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3686, 2112, 431, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3687, 2112, 839, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3688, 2113, 841, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3689, 2113, 845, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3690, 2113, 431, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3691, 2113, 839, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3692, 2114, 692, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3693, 2114, 686, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3694, 2114, 688, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3695, 2114, 493, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3696, 2115, 692, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3697, 2115, 686, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3698, 2115, 688, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3699, 2115, 493, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3700, 2116, 704, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3701, 2116, 700, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3702, 2116, 702, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3703, 2116, 478, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3704, 2117, 704, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3705, 2117, 700, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3706, 2117, 702, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3707, 2117, 478, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3708, 2118, 806, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3709, 2118, 800, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3710, 2118, 810, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3711, 2118, 470, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3712, 2119, 806, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3713, 2119, 800, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3714, 2119, 810, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3715, 2119, 470, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3716, 2120, 900, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3717, 2120, 892, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3718, 2120, 898, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3719, 2120, 437, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3720, 2121, 900, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3721, 2121, 892, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3722, 2121, 898, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3723, 2121, 437, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3724, 2122, 662, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3725, 2122, 656, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3726, 2122, 653, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3727, 2122, 655, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3728, 2123, 662, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3729, 2123, 656, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3730, 2123, 653, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3731, 2123, 655, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3732, 2124, 676, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3733, 2124, 674, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3734, 2124, 662, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3735, 2124, 656, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3736, 2125, 676, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3737, 2125, 674, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3738, 2125, 662, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3739, 2125, 656, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3740, 2126, 606, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3741, 2126, 619, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3742, 2126, 614, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3743, 2126, 207, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3744, 2127, 606, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3745, 2127, 619, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3746, 2127, 614, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3747, 2127, 207, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3748, 2128, 626, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3749, 2128, 628, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3750, 2128, 286, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3751, 2128, 203, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3752, 2129, 626, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3753, 2129, 628, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3754, 2129, 286, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3755, 2129, 203, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3756, 2130, 877, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3757, 2130, 881, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3758, 2130, 873, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3759, 2130, 427, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3760, 2131, 877, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3761, 2131, 881, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3762, 2131, 873, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3763, 2131, 427, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3764, 2132, 828, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3765, 2132, 834, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3766, 2132, 832, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3767, 2132, 201, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3768, 2133, 828, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3769, 2133, 834, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3770, 2133, 832, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3771, 2133, 201, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3772, 2134, 852, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3773, 2134, 860, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3774, 2134, 855, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3775, 2134, 437, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3776, 2135, 852, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3777, 2135, 860, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3778, 2135, 855, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3779, 2135, 437, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3780, 2136, 962, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3781, 2136, 961, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3782, 2136, 274, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3783, 2136, 995, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3784, 2137, 962, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3785, 2137, 961, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3786, 2137, 274, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3787, 2137, 995, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3788, 2138, 293, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3789, 2138, 704, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3790, 2138, 301, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3791, 2138, 280, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3792, 2139, 293, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3793, 2139, 704, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3794, 2139, 301, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3795, 2139, 280, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3796, 2140, 713, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3797, 2140, 720, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3798, 2140, 712, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3799, 2140, 473, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3800, 2141, 713, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3801, 2141, 720, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3802, 2141, 712, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3803, 2141, 473, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3804, 2142, 727, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3805, 2142, 720, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3806, 2142, 726, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3807, 2142, 451, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3808, 2143, 727, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3809, 2143, 720, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3810, 2143, 726, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3811, 2143, 451, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3812, 2144, 765, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3813, 2144, 759, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3814, 2144, 771, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3815, 2144, 201, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3816, 2145, 765, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3817, 2145, 759, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3818, 2145, 771, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3819, 2145, 201, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3820, 2146, 779, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3821, 2146, 775, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3822, 2146, 297, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3823, 2146, 463, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3824, 2147, 779, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3825, 2147, 775, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3826, 2147, 297, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3827, 2147, 463, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3828, 2148, 734, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3829, 2148, 741, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3830, 2148, 285, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3831, 2148, 205, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3832, 2149, 734, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3833, 2149, 741, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3834, 2149, 285, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3835, 2149, 205, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3836, 2150, 746, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3837, 2150, 744, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3838, 2150, 201, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3839, 2150, 500, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3840, 2151, 746, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3841, 2151, 744, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3842, 2151, 201, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3843, 2151, 500, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3844, 2152, 812, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3845, 2152, 624, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3846, 2152, 928, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3847, 2152, 995, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3848, 2153, 812, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3849, 2153, 624, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3850, 2153, 928, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3851, 2153, 995, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3852, 2154, 812, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3853, 2154, 816, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3854, 2154, 819, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3855, 2154, 204, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3856, 2155, 812, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3857, 2155, 816, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3858, 2155, 819, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3859, 2155, 204, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3860, 2156, 812, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3861, 2156, 816, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3862, 2156, 819, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3863, 2156, 204, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3864, 2157, 812, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3865, 2157, 816, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3866, 2157, 819, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3867, 2157, 204, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3868, 2158, 917, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3869, 2158, 921, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3870, 2158, 928, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3871, 2158, 904, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3872, 2159, 917, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3873, 2159, 921, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3874, 2159, 928, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3875, 2159, 904, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3876, 2160, 936, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3877, 2160, 932, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3878, 2160, 301, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3879, 2160, 731, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3880, 2161, 936, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3881, 2161, 932, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3882, 2161, 301, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3883, 2161, 731, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3884, 2162, 972, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3885, 2162, 497, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3886, 2162, 617, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3887, 2162, 759, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3888, 2163, 972, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3889, 2163, 497, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3890, 2163, 617, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3891, 2163, 759, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3892, 2164, 421, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3893, 2164, 420, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3894, 2164, 426, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3895, 2164, 432, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3896, 2165, 421, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3897, 2165, 420, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3898, 2165, 426, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3899, 2165, 432, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3900, 2166, 436, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3901, 2166, 289, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3902, 2166, 206, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3903, 2167, 436, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3904, 2167, 289, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3905, 2167, 206, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3906, 2168, 210, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3907, 2168, 212, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3908, 2169, 856, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3909, 2169, 189, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3910, 2169, 432, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3911, 2169, 171, 20, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3912, 2170, 856, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3913, 2170, 189, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3914, 2170, 432, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3915, 2170, 171, 20, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3916, 2171, 300, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3917, 2171, 452, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3918, 2171, 455, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3919, 2171, 210, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3920, 2172, 300, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3921, 2172, 452, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3922, 2172, 455, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3923, 2172, 210, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3924, 2173, 300, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3925, 2173, 463, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3926, 2173, 264, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3927, 2173, 206, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3928, 2174, 300, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3929, 2174, 463, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3930, 2174, 264, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3931, 2174, 206, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3932, 2175, 300, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3933, 2175, 474, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3934, 2175, 260, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3935, 2175, 204, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3936, 2176, 300, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3937, 2176, 474, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3938, 2176, 260, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3939, 2176, 204, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3940, 2177, 481, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3941, 2177, 484, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3942, 2177, 478, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3943, 2177, 426, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3944, 2178, 481, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3945, 2178, 484, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3946, 2178, 478, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3947, 2178, 426, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3948, 2179, 491, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3949, 2179, 488, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3950, 2179, 485, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3951, 2179, 756, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3952, 2180, 491, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3953, 2180, 488, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3954, 2180, 485, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3955, 2180, 756, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3956, 2181, 501, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3957, 2181, 262, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3958, 2181, 292, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3959, 2181, 210, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3960, 2182, 501, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3961, 2182, 262, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3962, 2182, 292, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3963, 2182, 210, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3964, 2183, 213, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3965, 2183, 206, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3966, 2183, 210, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3967, 2183, 201, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3968, 2184, 213, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3969, 2184, 206, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3970, 2184, 210, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3971, 2184, 201, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3972, 2185, 211, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3973, 2185, 173, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3974, 2185, 233, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3975, 2185, 958, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3976, 2186, 211, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3977, 2186, 173, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3978, 2186, 233, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3979, 2186, 958, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3980, 2187, 963, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3981, 2187, 961, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3982, 2187, 213, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3983, 2187, 996, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3984, 2188, 963, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3985, 2188, 961, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3986, 2188, 213, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3987, 2188, 996, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3988, 2189, 505, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3989, 2189, 515, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3990, 2189, 510, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3991, 2189, 252, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3992, 2190, 505, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3993, 2190, 515, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3994, 2190, 510, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3995, 2190, 252, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3996, 2191, 521, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3997, 2191, 517, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3998, 2191, 510, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (3999, 2191, 253, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4000, 2192, 521, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4001, 2192, 517, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4002, 2192, 510, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4003, 2192, 253, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4004, 2193, 534, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4005, 2193, 531, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4006, 2193, 528, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4007, 2193, 253, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4008, 2194, 534, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4009, 2194, 531, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4010, 2194, 528, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4011, 2194, 253, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4012, 2195, 545, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4013, 2195, 541, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4014, 2195, 543, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4015, 2195, 270, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4016, 2196, 545, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4017, 2196, 541, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4018, 2196, 543, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4019, 2196, 270, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4020, 2197, 210, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4021, 2197, 956, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4022, 2197, 958, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4023, 2197, 205, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4024, 2198, 210, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4025, 2198, 956, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4026, 2198, 958, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4027, 2198, 205, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4028, 2199, 842, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4029, 2199, 844, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4030, 2199, 848, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4031, 2199, 253, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4032, 2200, 842, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4033, 2200, 844, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4034, 2200, 848, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4035, 2200, 253, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4036, 2201, 849, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4037, 2201, 850, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4038, 2201, 848, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4039, 2201, 432, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4040, 2202, 849, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4041, 2202, 850, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4042, 2202, 848, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4043, 2202, 432, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4044, 2203, 590, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4045, 2203, 620, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4046, 2203, 593, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4047, 2203, 207, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4048, 2204, 590, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4049, 2204, 620, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4050, 2204, 593, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4051, 2204, 207, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4052, 2205, 601, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4053, 2205, 599, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4054, 2205, 287, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4055, 2205, 622, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4056, 2206, 601, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4057, 2206, 599, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4058, 2206, 287, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4059, 2206, 622, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4060, 2207, 963, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4061, 2207, 961, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4062, 2207, 545, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4063, 2207, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4064, 2208, 963, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4065, 2208, 961, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4066, 2208, 545, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4067, 2208, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4068, 2209, 963, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4069, 2209, 961, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4070, 2209, 545, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4071, 2209, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4072, 2210, 963, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4073, 2210, 961, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4074, 2210, 545, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4075, 2210, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4076, 2211, 963, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4077, 2211, 967, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4078, 2211, 908, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4079, 2211, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4080, 2212, 963, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4081, 2212, 967, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4082, 2212, 908, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4083, 2212, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4084, 2213, 693, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4085, 2213, 687, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4086, 2213, 287, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4087, 2213, 275, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4088, 2214, 693, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4089, 2214, 687, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4090, 2214, 287, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4091, 2214, 275, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4092, 2215, 705, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4093, 2215, 701, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4094, 2215, 703, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4095, 2215, 485, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4096, 2216, 705, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4097, 2216, 701, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4098, 2216, 703, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4099, 2216, 485, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4100, 2217, 554, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4101, 2217, 548, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4102, 2217, 287, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4103, 2217, 289, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4104, 2218, 554, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4105, 2218, 548, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4106, 2218, 287, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4107, 2218, 289, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4108, 2219, 565, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4109, 2219, 561, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4110, 2219, 287, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4111, 2219, 415, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4112, 2220, 565, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4113, 2220, 561, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4114, 2220, 287, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4115, 2220, 415, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4116, 2221, 573, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4117, 2221, 579, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4118, 2221, 578, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4119, 2221, 289, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4120, 2222, 573, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4121, 2222, 579, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4122, 2222, 578, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4123, 2222, 289, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4124, 2223, 636, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4125, 2223, 642, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4126, 2223, 641, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4127, 2223, 300, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4128, 2224, 636, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4129, 2224, 642, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4130, 2224, 641, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4131, 2224, 300, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4132, 2225, 651, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4133, 2225, 644, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4134, 2225, 287, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4135, 2225, 272, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4136, 2226, 651, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4137, 2226, 644, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4138, 2226, 287, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4139, 2226, 272, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4140, 2227, 807, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4141, 2227, 801, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4142, 2227, 811, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4143, 2227, 471, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4144, 2228, 807, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4145, 2228, 801, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4146, 2228, 811, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4147, 2228, 471, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4148, 2229, 853, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4149, 2229, 861, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4150, 2229, 855, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4151, 2229, 292, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4152, 2230, 853, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4153, 2230, 861, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4154, 2230, 855, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4155, 2230, 292, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4156, 2231, 868, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4157, 2231, 870, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4158, 2231, 855, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4159, 2231, 485, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4160, 2232, 868, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4161, 2232, 870, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4162, 2232, 855, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4163, 2232, 485, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4164, 2233, 901, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4165, 2233, 905, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4166, 2233, 904, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4167, 2233, 484, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4168, 2234, 901, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4169, 2234, 905, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4170, 2234, 904, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4171, 2234, 484, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4172, 2235, 908, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4173, 2235, 906, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4174, 2235, 910, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4175, 2235, 300, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4176, 2236, 908, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4177, 2236, 906, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4178, 2236, 910, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4179, 2236, 300, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4180, 2237, 796, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4181, 2237, 788, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4182, 2237, 792, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4183, 2237, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4184, 2238, 796, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4185, 2238, 788, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4186, 2238, 792, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4187, 2238, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4188, 2239, 796, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4189, 2239, 788, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4190, 2239, 792, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4191, 2239, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4192, 2240, 796, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4193, 2240, 788, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4194, 2240, 792, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4195, 2240, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4196, 2241, 795, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4197, 2241, 797, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4198, 2241, 301, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4199, 2241, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4200, 2242, 795, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4201, 2242, 797, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4202, 2242, 301, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4203, 2242, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4204, 2243, 795, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4205, 2243, 797, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4206, 2243, 301, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4207, 2243, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4208, 2244, 795, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4209, 2244, 797, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4210, 2244, 301, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4211, 2244, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4212, 2245, 256, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4213, 2245, 252, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4214, 2245, 421, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4215, 2245, 242, 20, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4216, 2246, 256, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4217, 2246, 252, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4218, 2246, 421, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4219, 2246, 242, 20, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4220, 2247, 256, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4221, 2247, 252, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4222, 2247, 421, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4223, 2247, 242, 20, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4224, 2248, 256, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4225, 2248, 252, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4226, 2248, 421, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4227, 2248, 242, 20, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4228, 2249, 607, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4229, 2249, 620, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4230, 2249, 615, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4231, 2249, 213, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4232, 2250, 607, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4233, 2250, 620, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4234, 2250, 615, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4235, 2250, 213, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4236, 2251, 627, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4237, 2251, 629, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4238, 2251, 287, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4239, 2251, 210, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4240, 2252, 627, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4241, 2252, 629, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4242, 2252, 287, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4243, 2252, 210, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4244, 2253, 714, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4245, 2253, 717, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4246, 2253, 713, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4247, 2253, 450, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4248, 2254, 714, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4249, 2254, 717, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4250, 2254, 713, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4251, 2254, 450, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4252, 2255, 728, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4253, 2255, 731, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4254, 2255, 730, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4255, 2255, 300, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4256, 2256, 728, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4257, 2256, 731, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4258, 2256, 730, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4259, 2256, 300, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4260, 2257, 766, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4261, 2257, 760, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4262, 2257, 771, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4263, 2257, 287, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4264, 2258, 766, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4265, 2258, 760, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4266, 2258, 771, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4267, 2258, 287, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4268, 2259, 780, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4269, 2259, 776, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4270, 2259, 298, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4271, 2259, 465, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4272, 2260, 780, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4273, 2260, 776, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4274, 2260, 298, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4275, 2260, 465, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4276, 2261, 829, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4277, 2261, 835, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4278, 2261, 833, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4279, 2261, 212, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4280, 2262, 829, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4281, 2262, 835, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4282, 2262, 833, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4283, 2262, 212, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4284, 2263, 663, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4285, 2263, 657, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4286, 2263, 654, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4287, 2263, 272, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4288, 2264, 663, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4289, 2264, 657, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4290, 2264, 654, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4291, 2264, 272, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4292, 2265, 673, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4293, 2265, 663, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4294, 2265, 675, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4295, 2265, 521, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4296, 2266, 673, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4297, 2266, 663, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4298, 2266, 675, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4299, 2266, 521, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4300, 2267, 735, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4301, 2267, 742, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4302, 2267, 287, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4303, 2267, 211, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4304, 2268, 735, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4305, 2268, 742, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4306, 2268, 287, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4307, 2268, 211, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4308, 2269, 747, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4309, 2269, 745, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4310, 2269, 749, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4311, 2269, 501, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4312, 2270, 747, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4313, 2270, 745, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4314, 2270, 749, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4315, 2270, 501, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4316, 2271, 878, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4317, 2271, 882, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4318, 2271, 874, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4319, 2271, 415, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4320, 2272, 878, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4321, 2272, 882, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4322, 2272, 874, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4323, 2272, 415, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4324, 2273, 888, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4325, 2273, 890, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4326, 2273, 886, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4327, 2273, 421, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4328, 2274, 888, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4329, 2274, 890, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4330, 2274, 886, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4331, 2274, 421, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4332, 2275, 294, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4333, 2275, 672, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4334, 2275, 436, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4335, 2275, 298, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4336, 2276, 294, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4337, 2276, 672, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4338, 2276, 436, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4339, 2276, 298, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4340, 2277, 821, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4341, 2277, 625, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4342, 2277, 918, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4343, 2277, 814, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4344, 2278, 821, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4345, 2278, 625, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4346, 2278, 918, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4347, 2278, 814, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4348, 2279, 918, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4349, 2279, 922, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4350, 2279, 931, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4351, 2279, 897, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4352, 2280, 918, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4353, 2280, 922, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4354, 2280, 931, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4355, 2280, 897, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4356, 2281, 912, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4357, 2281, 915, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4358, 2281, 913, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4359, 2281, 212, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4360, 2282, 912, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4361, 2282, 915, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4362, 2282, 913, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4363, 2282, 212, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4364, 2283, 633, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4365, 2283, 622, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4366, 2283, 620, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4367, 2283, 213, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4368, 2284, 633, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4369, 2284, 622, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4370, 2284, 620, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4371, 2284, 213, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4372, 2285, 603, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4373, 2285, 620, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4374, 2285, 597, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4375, 2285, 207, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4376, 2286, 603, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4377, 2286, 620, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4378, 2286, 597, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4379, 2286, 207, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4380, 2287, 813, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4381, 2287, 817, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4382, 2287, 818, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4383, 2287, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4384, 2288, 813, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4385, 2288, 817, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4386, 2288, 818, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4387, 2288, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4388, 2289, 813, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4389, 2289, 817, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4390, 2289, 818, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4391, 2289, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4392, 2290, 813, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4393, 2290, 817, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4394, 2290, 818, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4395, 2290, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4396, 2291, 823, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4397, 2291, 824, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4398, 2291, 885, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4399, 2291, 211, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4400, 2292, 823, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4401, 2292, 824, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4402, 2292, 885, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4403, 2292, 211, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4404, 2293, 823, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4405, 2293, 824, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4406, 2293, 885, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4407, 2293, 211, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4408, 2294, 823, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4409, 2294, 824, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4410, 2294, 885, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4411, 2294, 211, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4412, 2295, 680, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4413, 2295, 663, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4414, 2295, 684, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4415, 2295, 884, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4416, 2296, 680, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4417, 2296, 663, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4418, 2296, 684, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4419, 2296, 884, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4420, 2297, 948, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4421, 2297, 952, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4422, 2297, 955, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4423, 2297, 627, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4424, 2298, 948, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4425, 2298, 952, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4426, 2298, 955, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4427, 2298, 627, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4428, 2299, 984, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4429, 2299, 888, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4430, 2299, 673, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4431, 2299, 671, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4432, 2300, 984, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4433, 2300, 888, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4434, 2300, 673, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4435, 2300, 671, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4436, 2301, 937, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4437, 2301, 933, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4438, 2301, 301, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4439, 2301, 745, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4440, 2302, 937, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4441, 2302, 933, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4442, 2302, 301, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4443, 2302, 745, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4444, 2303, 427, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4445, 2303, 194, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4446, 2304, 522, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4447, 2304, 190, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4448, 2305, 194, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4449, 2305, 413, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4450, 2307, 424, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4451, 2307, 423, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4452, 2307, 209, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4453, 2308, 196, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4454, 2308, 194, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4455, 2308, 247, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4456, 2309, 196, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4457, 2309, 194, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4458, 2309, 247, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4459, 2310, 196, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4460, 2310, 197, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4461, 2310, 194, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4462, 2311, 196, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4463, 2311, 197, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4464, 2311, 194, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4465, 2312, 278, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4466, 2312, 283, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4467, 2312, 441, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4468, 2313, 278, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4469, 2313, 283, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4470, 2313, 441, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4471, 2314, 420, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4472, 2314, 418, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4473, 2314, 430, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4474, 2314, 248, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4475, 2315, 420, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4476, 2315, 418, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4477, 2315, 430, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4478, 2315, 248, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4479, 2316, 433, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4480, 2316, 435, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4481, 2316, 195, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4482, 2317, 433, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4483, 2317, 435, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4484, 2317, 195, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4485, 2318, 448, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4486, 2318, 453, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4487, 2318, 446, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4488, 2318, 195, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4489, 2319, 448, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4490, 2319, 453, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4491, 2319, 446, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4492, 2319, 195, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4493, 2320, 477, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4494, 2320, 479, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4495, 2320, 290, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4496, 2320, 247, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4497, 2321, 477, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4498, 2321, 479, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4499, 2321, 290, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4500, 2321, 247, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4501, 2322, 468, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4502, 2322, 466, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4503, 2322, 278, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4504, 2322, 248, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4505, 2323, 468, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4506, 2323, 466, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4507, 2323, 278, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4508, 2323, 248, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4509, 2324, 506, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4510, 2324, 503, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4511, 2324, 278, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4512, 2324, 248, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4513, 2325, 506, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4514, 2325, 503, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4515, 2325, 278, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4516, 2325, 248, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4517, 2326, 522, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4518, 2326, 524, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4519, 2326, 278, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4520, 2326, 248, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4521, 2327, 522, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4522, 2327, 524, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4523, 2327, 278, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4524, 2327, 248, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4525, 2328, 459, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4526, 2328, 464, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4527, 2328, 263, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4528, 2328, 197, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4529, 2329, 459, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4530, 2329, 464, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4531, 2329, 263, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4532, 2329, 197, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4533, 2330, 486, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4534, 2330, 494, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4535, 2330, 290, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4536, 2330, 248, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4537, 2331, 486, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4538, 2331, 494, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4539, 2331, 290, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4540, 2331, 248, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4541, 2332, 546, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4542, 2332, 552, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4543, 2332, 549, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4544, 2332, 279, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4545, 2333, 546, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4546, 2333, 552, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4547, 2333, 549, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4548, 2333, 279, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4549, 2334, 496, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4550, 2334, 261, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4551, 2334, 430, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4552, 2334, 202, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4553, 2335, 496, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4554, 2335, 261, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4555, 2335, 430, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4556, 2335, 202, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4557, 2336, 574, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4558, 2336, 577, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4559, 2336, 580, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4560, 2336, 582, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4561, 2337, 574, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4562, 2337, 577, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4563, 2337, 580, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4564, 2337, 582, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4565, 2338, 591, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4566, 2338, 595, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4567, 2338, 265, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4568, 2338, 196, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4569, 2339, 591, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4570, 2339, 595, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4571, 2339, 265, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4572, 2339, 196, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4573, 2340, 634, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4574, 2340, 637, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4575, 2340, 442, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4576, 2340, 459, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4577, 2341, 634, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4578, 2341, 637, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4579, 2341, 442, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4580, 2341, 459, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4581, 2342, 200, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4582, 2342, 202, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4583, 2342, 198, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4584, 2342, 196, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4585, 2343, 200, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4586, 2343, 202, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4587, 2343, 198, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4588, 2343, 196, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4589, 2344, 697, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4590, 2344, 694, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4591, 2344, 284, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4592, 2344, 492, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4593, 2345, 697, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4594, 2345, 694, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4595, 2345, 284, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4596, 2345, 492, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4597, 2346, 802, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4598, 2346, 808, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4599, 2346, 280, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4600, 2346, 424, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4601, 2347, 802, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4602, 2347, 808, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4603, 2347, 280, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4604, 2347, 424, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4605, 2348, 965, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4606, 2348, 961, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4607, 2348, 964, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4608, 2348, 809, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4609, 2349, 965, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4610, 2349, 961, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4611, 2349, 964, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4612, 2349, 809, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4613, 2350, 965, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4614, 2350, 961, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4615, 2350, 964, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4616, 2350, 809, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4617, 2351, 965, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4618, 2351, 961, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4619, 2351, 964, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4620, 2351, 809, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4621, 2352, 666, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4622, 2352, 655, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4623, 2352, 652, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4624, 2352, 198, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4625, 2353, 666, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4626, 2353, 655, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4627, 2353, 652, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4628, 2353, 198, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4629, 2354, 611, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4630, 2354, 616, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4631, 2354, 284, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4632, 2354, 202, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4633, 2355, 611, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4634, 2355, 616, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4635, 2355, 284, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4636, 2355, 202, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4637, 2356, 854, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4638, 2356, 851, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4639, 2356, 865, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4640, 2356, 468, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4641, 2357, 854, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4642, 2357, 851, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4643, 2357, 865, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4644, 2357, 468, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4645, 2358, 712, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4646, 2358, 720, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4647, 2358, 722, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4648, 2358, 435, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4649, 2359, 712, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4650, 2359, 720, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4651, 2359, 722, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4652, 2359, 435, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4653, 2360, 741, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4654, 2360, 733, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4655, 2360, 284, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4656, 2360, 496, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4657, 2361, 741, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4658, 2361, 733, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4659, 2361, 284, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4660, 2361, 496, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4661, 2362, 757, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4662, 2362, 767, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4663, 2362, 764, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4664, 2362, 771, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4665, 2363, 757, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4666, 2363, 767, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4667, 2363, 764, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4668, 2363, 771, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4669, 2364, 787, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4670, 2364, 789, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4671, 2364, 792, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4672, 2365, 787, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4673, 2365, 789, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4674, 2365, 792, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4675, 2366, 787, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4676, 2366, 789, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4677, 2366, 792, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4678, 2367, 787, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4679, 2367, 789, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4680, 2367, 792, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4681, 2368, 203, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4682, 2368, 428, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4683, 2368, 427, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4684, 2369, 203, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4685, 2369, 428, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4686, 2369, 427, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4687, 2370, 250, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4688, 2370, 413, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4689, 2370, 203, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4690, 2371, 250, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4691, 2371, 413, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4692, 2371, 203, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4693, 2372, 203, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4694, 2372, 197, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4695, 2372, 195, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4696, 2372, 250, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4697, 2373, 203, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4698, 2373, 197, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4699, 2373, 195, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4700, 2373, 250, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4701, 2374, 425, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4702, 2374, 423, 3, 'Create');
---- Insert 'components' 4;
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4703, 2374, 430, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4704, 2375, 425, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4705, 2375, 423, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4706, 2375, 430, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4707, 2376, 414, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4708, 2376, 428, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4709, 2376, 427, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4710, 2376, 200, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4711, 2377, 414, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4712, 2377, 428, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4713, 2377, 427, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4714, 2377, 200, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4715, 2378, 439, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4716, 2378, 524, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4717, 2378, 197, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4718, 2379, 439, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4719, 2379, 524, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4720, 2379, 197, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4721, 2380, 291, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4722, 2380, 279, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4723, 2380, 281, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4724, 2381, 291, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4725, 2381, 279, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4726, 2381, 281, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4727, 2382, 204, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4728, 2382, 203, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4729, 2382, 200, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4730, 2382, 197, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4731, 2383, 204, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4732, 2383, 203, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4733, 2383, 200, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4734, 2383, 197, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4735, 2384, 419, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4736, 2384, 420, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4737, 2384, 431, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4738, 2384, 250, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4739, 2385, 419, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4740, 2385, 420, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4741, 2385, 431, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4742, 2385, 250, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4743, 2386, 434, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4744, 2386, 435, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4745, 2386, 209, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4746, 2387, 434, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4747, 2387, 435, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4748, 2387, 209, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4749, 2388, 173, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4750, 2388, 179, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4751, 2388, 968, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4752, 2388, 233, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4753, 2389, 173, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4754, 2389, 179, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4755, 2389, 968, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4756, 2389, 233, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4757, 2390, 449, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4758, 2390, 453, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4759, 2390, 445, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4760, 2390, 200, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4761, 2391, 449, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4762, 2391, 453, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4763, 2391, 445, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4764, 2391, 200, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4765, 2392, 478, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4766, 2392, 291, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4767, 2392, 479, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4768, 2392, 249, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4769, 2393, 478, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4770, 2393, 291, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4771, 2393, 479, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4772, 2393, 249, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4773, 2394, 467, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4774, 2394, 468, 7, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4775, 2394, 288, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4776, 2394, 204, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4777, 2395, 467, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4778, 2395, 468, 7, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4779, 2395, 288, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4780, 2395, 204, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4781, 2396, 460, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4782, 2396, 464, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4783, 2396, 458, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4784, 2396, 199, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4785, 2397, 460, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4786, 2397, 464, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4787, 2397, 458, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4788, 2397, 199, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4789, 2398, 487, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4790, 2398, 495, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4791, 2398, 291, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4792, 2398, 249, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4793, 2399, 487, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4794, 2399, 495, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4795, 2399, 291, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4796, 2399, 249, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4797, 2400, 507, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4798, 2400, 504, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4799, 2400, 285, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4800, 2400, 248, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4801, 2401, 507, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4802, 2401, 504, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4803, 2401, 285, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4804, 2401, 248, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4805, 2402, 518, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4806, 2402, 516, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4807, 2402, 285, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4808, 2402, 249, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4809, 2403, 518, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4810, 2403, 516, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4811, 2403, 285, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4812, 2403, 249, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4813, 2404, 523, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4814, 2404, 524, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4815, 2404, 285, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4816, 2404, 250, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4817, 2405, 523, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4818, 2405, 524, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4819, 2405, 285, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4820, 2405, 250, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4821, 2406, 540, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4822, 2406, 524, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4823, 2406, 285, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4824, 2406, 250, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4825, 2407, 540, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4826, 2407, 524, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4827, 2407, 285, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4828, 2407, 250, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4829, 2408, 497, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4830, 2408, 502, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4831, 2408, 431, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4832, 2408, 202, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4833, 2409, 497, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4834, 2409, 502, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4835, 2409, 431, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4836, 2409, 202, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4837, 2410, 251, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4838, 2410, 255, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4839, 2410, 243, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4840, 2410, 239, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4841, 2411, 251, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4842, 2411, 255, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4843, 2411, 243, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4844, 2411, 239, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4845, 2412, 251, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4846, 2412, 255, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4847, 2412, 243, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4848, 2412, 239, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4849, 2413, 251, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4850, 2413, 255, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4851, 2413, 243, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4852, 2413, 239, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4853, 2414, 547, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4854, 2414, 550, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4855, 2414, 284, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4856, 2414, 434, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4857, 2415, 547, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4858, 2415, 550, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4859, 2415, 284, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4860, 2415, 434, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4861, 2416, 560, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4862, 2416, 562, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4863, 2416, 285, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4864, 2416, 487, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4865, 2417, 560, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4866, 2417, 562, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4867, 2417, 285, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4868, 2417, 487, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4869, 2418, 572, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4870, 2418, 575, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4871, 2418, 574, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4872, 2418, 261, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4873, 2419, 572, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4874, 2419, 575, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4875, 2419, 574, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4876, 2419, 261, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4877, 2420, 250, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4878, 2420, 189, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4879, 2420, 419, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4880, 2420, 164, 15, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4881, 2421, 250, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4882, 2421, 189, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4883, 2421, 419, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4884, 2421, 164, 15, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4885, 2422, 962, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4886, 2422, 964, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4887, 2422, 965, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4888, 2422, 995, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4889, 2423, 962, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4890, 2423, 964, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4891, 2423, 965, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4892, 2423, 995, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4893, 2424, 962, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4894, 2424, 964, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4895, 2424, 965, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4896, 2424, 995, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4897, 2425, 962, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4898, 2425, 964, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4899, 2425, 965, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4900, 2425, 995, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4901, 2426, 205, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4902, 2426, 207, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4903, 2426, 203, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4904, 2426, 201, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4905, 2427, 205, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4906, 2427, 207, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4907, 2427, 203, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4908, 2427, 201, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4909, 2428, 586, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4910, 2428, 591, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4911, 2428, 596, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4912, 2428, 202, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4913, 2429, 586, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4914, 2429, 591, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4915, 2429, 596, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4916, 2429, 202, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4917, 2430, 598, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4918, 2430, 600, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4919, 2430, 266, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4920, 2430, 596, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4921, 2431, 598, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4922, 2431, 600, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4923, 2431, 266, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4924, 2431, 596, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4925, 2432, 635, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4926, 2432, 646, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4927, 2432, 637, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4928, 2432, 198, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4929, 2433, 635, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4930, 2433, 646, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4931, 2433, 637, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4932, 2433, 198, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4933, 2434, 648, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4934, 2434, 650, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4935, 2434, 271, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4936, 2434, 198, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4937, 2435, 648, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4938, 2435, 650, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4939, 2435, 271, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4940, 2435, 198, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4941, 2436, 698, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4942, 2436, 694, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4943, 2436, 285, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4944, 2436, 492, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4945, 2437, 698, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4946, 2437, 694, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4947, 2437, 285, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4948, 2437, 492, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4949, 2438, 708, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4950, 2438, 710, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4951, 2438, 297, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4952, 2438, 434, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4953, 2439, 708, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4954, 2439, 710, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4955, 2439, 297, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4956, 2439, 434, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4957, 2440, 806, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4958, 2440, 803, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4959, 2440, 809, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4960, 2440, 474, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4961, 2441, 806, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4962, 2441, 803, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4963, 2441, 809, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4964, 2441, 474, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4965, 2442, 894, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4966, 2442, 896, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4967, 2442, 900, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4968, 2442, 480, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4969, 2443, 894, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4970, 2443, 896, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4971, 2443, 900, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4972, 2443, 480, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4973, 2444, 656, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4974, 2444, 653, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4975, 2444, 669, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4976, 2444, 664, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4977, 2445, 656, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4978, 2445, 653, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4979, 2445, 669, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4980, 2445, 664, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4981, 2446, 674, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4982, 2446, 672, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4983, 2446, 669, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4984, 2446, 664, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4985, 2447, 674, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4986, 2447, 672, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4987, 2447, 669, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4988, 2447, 664, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4989, 2448, 609, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4990, 2448, 611, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4991, 2448, 616, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4992, 2448, 205, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4993, 2449, 609, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4994, 2449, 611, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4995, 2449, 616, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4996, 2449, 205, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4997, 2450, 626, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4998, 2450, 624, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (4999, 2450, 203, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5000, 2450, 266, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5001, 2451, 626, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5002, 2451, 624, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5003, 2451, 203, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5004, 2451, 266, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5005, 2452, 871, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5006, 2452, 873, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5007, 2452, 879, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5008, 2452, 883, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5009, 2453, 871, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5010, 2453, 873, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5011, 2453, 879, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5012, 2453, 883, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5013, 2454, 828, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5014, 2454, 836, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5015, 2454, 837, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5016, 2454, 826, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5017, 2455, 828, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5018, 2455, 836, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5019, 2455, 837, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5020, 2455, 826, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5021, 2456, 855, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5022, 2456, 852, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5023, 2456, 866, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5024, 2456, 437, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5025, 2457, 855, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5026, 2457, 852, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5027, 2457, 866, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5028, 2457, 437, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5029, 2458, 962, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5030, 2458, 964, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5031, 2458, 269, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5032, 2458, 995, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5033, 2459, 962, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5034, 2459, 964, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5035, 2459, 269, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5036, 2459, 995, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5037, 2460, 293, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5038, 2460, 877, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5039, 2460, 291, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5040, 2460, 279, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5041, 2461, 293, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5042, 2461, 877, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5043, 2461, 291, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5044, 2461, 279, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5045, 2462, 716, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5046, 2462, 720, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5047, 2462, 726, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5048, 2462, 434, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5049, 2463, 716, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5050, 2463, 720, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5051, 2463, 726, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5052, 2463, 434, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5053, 2464, 729, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5054, 2464, 727, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5055, 2464, 720, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5056, 2464, 425, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5057, 2465, 729, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5058, 2465, 727, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5059, 2465, 720, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5060, 2465, 425, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5061, 2466, 768, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5062, 2466, 757, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5063, 2466, 755, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5064, 2466, 470, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5065, 2467, 768, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5066, 2467, 757, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5067, 2467, 755, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5068, 2467, 470, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5069, 2468, 781, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5070, 2468, 784, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5071, 2468, 777, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5072, 2468, 462, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5073, 2469, 781, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5074, 2469, 784, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5075, 2469, 777, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5076, 2469, 462, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5077, 2470, 734, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5078, 2470, 744, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5079, 2470, 736, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5080, 2470, 496, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5081, 2471, 734, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5082, 2471, 744, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5083, 2471, 736, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5084, 2471, 496, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5085, 2472, 752, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5086, 2472, 746, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5087, 2472, 748, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5088, 2472, 207, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5089, 2473, 752, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5090, 2473, 746, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5091, 2473, 748, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5092, 2473, 207, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5093, 2474, 814, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5094, 2474, 598, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5095, 2474, 624, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5096, 2474, 995, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5097, 2475, 814, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5098, 2475, 598, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5099, 2475, 624, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5100, 2475, 995, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5101, 2476, 816, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5102, 2476, 814, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5103, 2476, 812, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5104, 2476, 616, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5105, 2477, 816, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5106, 2477, 814, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5107, 2477, 812, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5108, 2477, 616, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5109, 2478, 816, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5110, 2478, 814, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5111, 2478, 812, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5112, 2478, 616, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5113, 2479, 816, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5114, 2479, 814, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5115, 2479, 812, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5116, 2479, 616, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5117, 2480, 919, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5118, 2480, 930, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5119, 2480, 917, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5120, 2480, 865, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5121, 2481, 919, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5122, 2481, 930, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5123, 2481, 917, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5124, 2481, 865, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5125, 2482, 938, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5126, 2482, 940, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5127, 2482, 934, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5128, 2482, 925, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5129, 2483, 938, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5130, 2483, 940, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5131, 2483, 934, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5132, 2483, 925, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5133, 2484, 972, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5134, 2484, 497, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5135, 2484, 752, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5136, 2484, 762, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5137, 2485, 972, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5138, 2485, 497, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5139, 2485, 752, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5140, 2485, 762, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5141, 2486, 973, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5142, 2486, 557, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5143, 2486, 664, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5144, 2486, 896, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5145, 2487, 973, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5146, 2487, 557, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5147, 2487, 664, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5148, 2487, 896, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5149, 2488, 421, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5150, 2488, 420, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5151, 2488, 432, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5152, 2488, 252, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5153, 2489, 421, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5154, 2489, 420, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5155, 2489, 432, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5156, 2489, 252, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5157, 2490, 436, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5158, 2490, 292, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5159, 2490, 206, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5160, 2491, 436, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5161, 2491, 292, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5162, 2491, 206, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5163, 2492, 210, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5164, 2492, 212, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5165, 2493, 856, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5166, 2493, 189, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5167, 2493, 421, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5168, 2493, 164, 20, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5169, 2494, 856, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5170, 2494, 189, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5171, 2494, 421, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5172, 2494, 164, 20, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5173, 2495, 450, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5174, 2495, 454, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5175, 2495, 445, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5176, 2495, 210, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5177, 2496, 450, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5178, 2496, 454, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5179, 2496, 445, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5180, 2496, 210, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5181, 2497, 461, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5182, 2497, 465, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5183, 2497, 458, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5184, 2497, 206, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5185, 2498, 461, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5186, 2498, 465, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5187, 2498, 458, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5188, 2498, 206, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5189, 2499, 472, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5190, 2499, 475, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5191, 2499, 467, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5192, 2499, 204, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5193, 2500, 472, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5194, 2500, 475, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5195, 2500, 467, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5196, 2500, 204, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5197, 2501, 484, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5198, 2501, 292, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5199, 2501, 480, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5200, 2501, 210, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5201, 2502, 484, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5202, 2502, 292, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5203, 2502, 480, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5204, 2502, 210, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5205, 2503, 488, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5206, 2503, 495, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5207, 2503, 291, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5208, 2503, 253, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5209, 2504, 488, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5210, 2504, 495, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5211, 2504, 291, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5212, 2504, 253, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5213, 2505, 498, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5214, 2505, 502, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5215, 2505, 432, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5216, 2505, 207, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5217, 2506, 498, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5218, 2506, 502, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5219, 2506, 432, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5220, 2506, 207, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5221, 2507, 213, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5222, 2507, 207, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5223, 2507, 210, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5224, 2507, 201, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5225, 2508, 213, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5226, 2508, 207, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5227, 2508, 210, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5228, 2508, 201, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5229, 2509, 211, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5230, 2509, 173, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5231, 2509, 1004, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5232, 2509, 969, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5233, 2510, 211, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5234, 2510, 173, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5235, 2510, 1004, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5236, 2510, 969, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5237, 2511, 963, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5238, 2511, 967, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5239, 2511, 210, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5240, 2511, 996, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5241, 2512, 963, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5242, 2512, 967, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5243, 2512, 210, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5244, 2512, 996, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5245, 2513, 508, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5246, 2513, 505, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5247, 2513, 292, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5248, 2513, 250, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5249, 2514, 508, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5250, 2514, 505, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5251, 2514, 292, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5252, 2514, 250, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5253, 2515, 519, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5254, 2515, 517, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5255, 2515, 287, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5256, 2515, 253, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5257, 2516, 519, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5258, 2516, 517, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5259, 2516, 287, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5260, 2516, 253, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5261, 2517, 531, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5262, 2517, 756, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5263, 2517, 292, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5264, 2517, 539, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5265, 2518, 531, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5266, 2518, 756, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5267, 2518, 292, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5268, 2518, 539, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5269, 2519, 541, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5270, 2519, 756, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5271, 2519, 292, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5272, 2519, 252, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5273, 2520, 541, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5274, 2520, 756, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5275, 2520, 292, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5276, 2520, 252, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5277, 2521, 587, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5278, 2521, 620, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5279, 2521, 597, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5280, 2521, 210, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5281, 2522, 587, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5282, 2522, 620, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5283, 2522, 597, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5284, 2522, 210, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5285, 2523, 599, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5286, 2523, 601, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5287, 2523, 267, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5288, 2523, 596, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5289, 2524, 599, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5290, 2524, 601, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5291, 2524, 267, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5292, 2524, 596, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5293, 2525, 963, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5294, 2525, 966, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5295, 2525, 521, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5296, 2525, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5297, 2526, 963, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5298, 2526, 966, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5299, 2526, 521, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5300, 2526, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5301, 2527, 963, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5302, 2527, 966, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5303, 2527, 521, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5304, 2527, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5305, 2528, 963, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5306, 2528, 966, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5307, 2528, 521, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5308, 2528, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5309, 2529, 963, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5310, 2529, 966, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5311, 2529, 707, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5312, 2529, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5313, 2530, 963, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5314, 2530, 966, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5315, 2530, 707, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5316, 2530, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5317, 2531, 699, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5318, 2531, 696, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5319, 2531, 690, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5320, 2531, 491, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5321, 2532, 699, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5322, 2532, 696, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5323, 2532, 690, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5324, 2532, 491, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5325, 2533, 709, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5326, 2533, 711, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5327, 2533, 298, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5328, 2533, 705, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5329, 2534, 709, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5330, 2534, 711, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5331, 2534, 298, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5332, 2534, 705, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5333, 2535, 548, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5334, 2535, 551, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5335, 2535, 287, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5336, 2535, 415, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5337, 2536, 548, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5338, 2536, 551, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5339, 2536, 287, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5340, 2536, 415, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5341, 2537, 561, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5342, 2537, 563, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5343, 2537, 292, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5344, 2537, 488, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5345, 2538, 561, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5346, 2538, 563, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5347, 2538, 292, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5348, 2538, 488, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5349, 2539, 573, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5350, 2539, 576, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5351, 2539, 581, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5352, 2539, 262, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5353, 2540, 573, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5354, 2540, 576, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5355, 2540, 581, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5356, 2540, 262, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5357, 2541, 636, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5358, 2541, 647, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5359, 2541, 639, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5360, 2541, 432, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5361, 2542, 636, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5362, 2542, 647, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5363, 2542, 639, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5364, 2542, 432, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5365, 2543, 649, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5366, 2543, 651, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5367, 2543, 272, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5368, 2543, 206, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5369, 2544, 649, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5370, 2544, 651, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5371, 2544, 272, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5372, 2544, 206, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5373, 2545, 807, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5374, 2545, 804, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5375, 2545, 810, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5376, 2545, 476, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5377, 2546, 807, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5378, 2546, 804, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5379, 2546, 810, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5380, 2546, 476, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5381, 2547, 856, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5382, 2547, 853, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5383, 2547, 867, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5384, 2547, 481, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5385, 2548, 856, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5386, 2548, 853, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5387, 2548, 867, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5388, 2548, 481, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5389, 2549, 869, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5390, 2549, 868, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5391, 2549, 867, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5392, 2549, 484, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5393, 2550, 869, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5394, 2550, 868, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5395, 2550, 867, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5396, 2550, 484, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5397, 2551, 895, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5398, 2551, 897, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5399, 2551, 905, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5400, 2551, 252, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5401, 2552, 895, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5402, 2552, 897, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5403, 2552, 905, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5404, 2552, 252, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5405, 2553, 907, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5406, 2553, 910, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5407, 2553, 298, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5408, 2553, 212, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5409, 2554, 907, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5410, 2554, 910, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5411, 2554, 298, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5412, 2554, 212, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5413, 2555, 798, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5414, 2555, 790, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5415, 2555, 670, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5416, 2555, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5417, 2556, 798, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5418, 2556, 790, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5419, 2556, 670, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5420, 2556, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5421, 2557, 798, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5422, 2557, 790, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5423, 2557, 670, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5424, 2557, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5425, 2558, 798, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5426, 2558, 790, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5427, 2558, 670, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5428, 2558, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5429, 2559, 794, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5430, 2559, 796, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5431, 2559, 798, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5432, 2559, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5433, 2560, 794, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5434, 2560, 796, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5435, 2560, 798, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5436, 2560, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5437, 2561, 794, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5438, 2561, 796, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5439, 2561, 798, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5440, 2561, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5441, 2562, 794, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5442, 2562, 796, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5443, 2562, 798, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5444, 2562, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5445, 2563, 256, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5446, 2563, 252, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5447, 2563, 426, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5448, 2563, 239, 20, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5449, 2564, 256, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5450, 2564, 252, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5451, 2564, 426, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5452, 2564, 239, 20, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5453, 2565, 256, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5454, 2565, 252, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5455, 2565, 426, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5456, 2565, 239, 20, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5457, 2566, 256, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5458, 2566, 252, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5459, 2566, 426, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5460, 2566, 239, 20, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5461, 2567, 610, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5462, 2567, 613, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5463, 2567, 622, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5464, 2567, 211, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5465, 2568, 610, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5466, 2568, 613, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5467, 2568, 622, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5468, 2568, 211, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5469, 2569, 627, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5470, 2569, 625, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5471, 2569, 210, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5472, 2569, 267, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5473, 2570, 627, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5474, 2570, 625, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5475, 2570, 210, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5476, 2570, 267, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5477, 2571, 717, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5478, 2571, 719, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5479, 2571, 726, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5480, 2571, 436, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5481, 2572, 717, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5482, 2572, 719, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5483, 2572, 726, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5484, 2572, 436, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5485, 2573, 730, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5486, 2573, 728, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5487, 2573, 732, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5488, 2573, 212, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5489, 2574, 730, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5490, 2574, 728, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5491, 2574, 732, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5492, 2574, 212, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5493, 2575, 769, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5494, 2575, 774, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5495, 2575, 756, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5496, 2575, 300, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5497, 2576, 769, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5498, 2576, 774, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5499, 2576, 756, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5500, 2576, 300, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5501, 2577, 782, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5502, 2577, 784, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5503, 2577, 778, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5504, 2577, 488, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5505, 2578, 782, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5506, 2578, 784, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5507, 2578, 778, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5508, 2578, 488, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5509, 2579, 835, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5510, 2579, 836, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5511, 2579, 838, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5512, 2579, 827, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5513, 2580, 835, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5514, 2580, 836, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5515, 2580, 838, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5516, 2580, 827, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5517, 2581, 657, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5518, 2581, 654, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5519, 2581, 670, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5520, 2581, 665, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5521, 2582, 657, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5522, 2582, 654, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5523, 2582, 670, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5524, 2582, 665, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5525, 2583, 675, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5526, 2583, 673, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5527, 2583, 670, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5528, 2583, 665, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5529, 2584, 675, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5530, 2584, 673, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5531, 2584, 670, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5532, 2584, 665, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5533, 2585, 735, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5534, 2585, 745, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5535, 2585, 738, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5536, 2585, 498, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5537, 2586, 735, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5538, 2586, 745, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5539, 2586, 738, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5540, 2586, 498, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5541, 2587, 753, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5542, 2587, 747, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5543, 2587, 749, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5544, 2587, 213, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5545, 2588, 753, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5546, 2588, 747, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5547, 2588, 749, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5548, 2588, 213, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5549, 2589, 872, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5550, 2589, 874, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5551, 2589, 880, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5552, 2589, 884, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5553, 2590, 872, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5554, 2590, 874, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5555, 2590, 880, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5556, 2590, 884, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5557, 2591, 885, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5558, 2591, 889, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5559, 2591, 886, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5560, 2591, 891, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5561, 2592, 885, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5562, 2592, 889, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5563, 2592, 886, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5564, 2592, 891, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5565, 2593, 294, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5566, 2593, 888, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5567, 2593, 287, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5568, 2593, 300, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5569, 2594, 294, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5570, 2594, 888, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5571, 2594, 287, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5572, 2594, 300, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5573, 2595, 822, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5574, 2595, 599, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5575, 2595, 625, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5576, 2595, 818, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5577, 2596, 822, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5578, 2596, 599, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5579, 2596, 625, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5580, 2596, 818, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5581, 2597, 920, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5582, 2597, 929, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5583, 2597, 927, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5584, 2597, 866, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5585, 2598, 920, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5586, 2598, 929, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5587, 2598, 927, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5588, 2598, 866, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5589, 2599, 911, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5590, 2599, 914, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5591, 2599, 897, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5592, 2599, 867, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5593, 2600, 911, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5594, 2600, 914, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5595, 2600, 897, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5596, 2600, 867, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5597, 2601, 632, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5598, 2601, 613, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5599, 2601, 617, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5600, 2601, 267, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5601, 2602, 632, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5602, 2602, 613, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5603, 2602, 617, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5604, 2602, 267, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5605, 2603, 602, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5606, 2603, 597, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5607, 2603, 623, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5608, 2603, 213, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5609, 2604, 602, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5610, 2604, 597, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5611, 2604, 623, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5612, 2604, 213, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5613, 2605, 817, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5614, 2605, 815, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5615, 2605, 812, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5616, 2605, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5617, 2606, 817, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5618, 2606, 815, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5619, 2606, 812, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5620, 2606, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5621, 2607, 817, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5622, 2607, 815, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5623, 2607, 812, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5624, 2607, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5625, 2608, 817, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5626, 2608, 815, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5627, 2608, 812, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5628, 2608, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5629, 2609, 822, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5630, 2609, 795, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5631, 2609, 301, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5632, 2609, 922, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5633, 2610, 822, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5634, 2610, 795, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5635, 2610, 301, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5636, 2610, 922, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5637, 2611, 822, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5638, 2611, 795, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5639, 2611, 301, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5640, 2611, 922, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5641, 2612, 822, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5642, 2612, 795, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5643, 2612, 301, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5644, 2612, 922, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5645, 2613, 682, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5646, 2613, 681, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5647, 2613, 665, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5648, 2613, 798, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5649, 2614, 682, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5650, 2614, 681, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5651, 2614, 665, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5652, 2614, 798, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5653, 2615, 947, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5654, 2615, 948, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5655, 2615, 949, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5656, 2615, 298, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5657, 2616, 947, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5658, 2616, 948, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5659, 2616, 949, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5660, 2616, 298, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5661, 2617, 990, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5662, 2617, 868, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5663, 2617, 693, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5664, 2617, 867, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5665, 2618, 990, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5666, 2618, 868, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5667, 2618, 693, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5668, 2618, 867, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5669, 2619, 984, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5670, 2619, 885, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5671, 2619, 891, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5672, 2619, 677, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5673, 2620, 984, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5674, 2620, 885, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5675, 2620, 891, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5676, 2620, 677, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5677, 2621, 939, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5678, 2621, 941, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5679, 2621, 935, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5680, 2621, 671, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5681, 2622, 939, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5682, 2622, 941, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5683, 2622, 935, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5684, 2622, 671, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5685, 2623, 413, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5686, 2624, 522, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5687, 2624, 438, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5688, 2625, 194, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5689, 2625, 413, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5690, 2627, 423, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5691, 2627, 424, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5692, 2627, 209, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5693, 2628, 194, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5694, 2628, 195, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5695, 2628, 278, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5696, 2629, 194, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5697, 2629, 195, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5698, 2629, 278, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5699, 2630, 196, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5700, 2630, 195, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5701, 2630, 194, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5702, 2631, 196, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5703, 2631, 195, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5704, 2631, 194, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5705, 2632, 279, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5706, 2632, 283, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5707, 2632, 281, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5708, 2633, 279, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5709, 2633, 283, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5710, 2633, 281, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5711, 2634, 418, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5712, 2634, 420, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5713, 2634, 248, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5714, 2634, 247, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5715, 2635, 418, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5716, 2635, 420, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5717, 2635, 248, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5718, 2635, 247, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5719, 2636, 433, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5720, 2636, 278, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5721, 2636, 209, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5722, 2637, 433, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5723, 2637, 278, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5724, 2637, 209, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5725, 2638, 446, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5726, 2638, 444, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5727, 2638, 278, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5728, 2638, 196, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5729, 2639, 446, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5730, 2639, 444, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5731, 2639, 278, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5732, 2639, 196, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5733, 2640, 482, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5734, 2640, 477, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5735, 2640, 418, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5736, 2640, 243, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5737, 2641, 482, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5738, 2641, 477, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5739, 2641, 418, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5740, 2641, 243, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5741, 2642, 473, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5742, 2642, 470, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5743, 2642, 468, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5744, 2642, 247, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5745, 2643, 473, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5746, 2643, 470, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5747, 2643, 468, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5748, 2643, 247, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5749, 2644, 503, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5750, 2644, 509, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5751, 2644, 278, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5752, 2644, 248, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5753, 2645, 503, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5754, 2645, 509, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5755, 2645, 278, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5756, 2645, 248, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5757, 2646, 532, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5758, 2646, 529, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5759, 2646, 526, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5760, 2646, 247, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5761, 2647, 532, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5762, 2647, 529, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5763, 2647, 526, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5764, 2647, 247, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5765, 2648, 456, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5766, 2648, 457, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5767, 2648, 278, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5768, 2648, 199, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5769, 2649, 456, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5770, 2649, 457, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5771, 2649, 278, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5772, 2649, 199, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5773, 2650, 486, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5774, 2650, 492, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5775, 2650, 494, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5776, 2650, 247, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5777, 2651, 486, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5778, 2651, 492, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5779, 2651, 494, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5780, 2651, 247, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5781, 2652, 546, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5782, 2652, 557, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5783, 2652, 280, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5784, 2652, 433, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5785, 2653, 546, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5786, 2653, 557, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5787, 2653, 280, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5788, 2653, 433, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5789, 2654, 499, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5790, 2654, 496, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5791, 2654, 502, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5792, 2654, 195, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5793, 2655, 499, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5794, 2655, 496, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5795, 2655, 502, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5796, 2655, 195, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5797, 2656, 577, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5798, 2656, 571, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5799, 2656, 574, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5800, 2656, 279, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5801, 2657, 577, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5802, 2657, 571, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5803, 2657, 574, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5804, 2657, 279, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5805, 2658, 588, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5806, 2658, 585, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5807, 2658, 280, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5808, 2658, 199, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5809, 2659, 588, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5810, 2659, 585, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5811, 2659, 280, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5812, 2659, 199, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5813, 2660, 643, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5814, 2660, 442, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5815, 2660, 277, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5816, 2660, 199, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5817, 2661, 643, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5818, 2661, 442, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5819, 2661, 277, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5820, 2661, 199, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5821, 2662, 200, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5822, 2662, 198, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5823, 2662, 197, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5824, 2662, 196, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5825, 2663, 200, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5826, 2663, 198, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5827, 2663, 197, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5828, 2663, 196, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5829, 2664, 688, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5830, 2664, 685, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5831, 2664, 691, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5832, 2664, 486, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5833, 2665, 688, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5834, 2665, 685, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5835, 2665, 691, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5836, 2665, 486, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5837, 2666, 799, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5838, 2666, 805, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5839, 2666, 802, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5840, 2666, 423, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5841, 2667, 799, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5842, 2667, 805, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5843, 2667, 802, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5844, 2667, 423, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5845, 2668, 965, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5846, 2668, 961, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5847, 2668, 964, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5848, 2668, 694, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5849, 2669, 965, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5850, 2669, 961, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5851, 2669, 964, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5852, 2669, 694, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5853, 2670, 965, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5854, 2670, 961, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5855, 2670, 964, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5856, 2670, 694, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5857, 2671, 965, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5858, 2671, 961, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5859, 2671, 964, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5860, 2671, 694, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5861, 2672, 652, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5862, 2672, 658, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5863, 2672, 669, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5864, 2672, 199, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5865, 2673, 652, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5866, 2673, 658, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5867, 2673, 669, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5868, 2673, 199, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5869, 2674, 608, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5870, 2674, 605, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5871, 2674, 265, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5872, 2674, 200, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5873, 2675, 608, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5874, 2675, 605, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5875, 2675, 265, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5876, 2675, 200, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5877, 2676, 859, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5878, 2676, 854, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5879, 2676, 857, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5880, 2676, 427, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5881, 2677, 859, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5882, 2677, 854, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5883, 2677, 857, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5884, 2677, 427, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5885, 2678, 715, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5886, 2678, 712, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5887, 2678, 720, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5888, 2678, 433, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5889, 2679, 715, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5890, 2679, 712, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5891, 2679, 720, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5892, 2679, 433, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5893, 2680, 736, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5894, 2680, 733, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5895, 2680, 201, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5896, 2680, 502, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5897, 2681, 736, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5898, 2681, 733, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5899, 2681, 201, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5900, 2681, 502, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5901, 2682, 764, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5902, 2682, 772, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5903, 2682, 761, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5904, 2682, 473, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5905, 2683, 764, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5906, 2683, 772, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5907, 2683, 761, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5908, 2683, 473, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5909, 2684, 788, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5910, 2684, 787, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5911, 2684, 669, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5912, 2685, 788, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5913, 2685, 787, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5914, 2685, 669, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5915, 2686, 788, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5916, 2686, 787, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5917, 2686, 669, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5918, 2687, 788, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5919, 2687, 787, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5920, 2687, 669, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5921, 2688, 414, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5922, 2688, 413, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5923, 2688, 442, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5924, 2689, 414, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5925, 2689, 413, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5926, 2689, 442, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5927, 2690, 250, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5928, 2690, 427, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5929, 2690, 413, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5930, 2691, 250, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5931, 2691, 427, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5932, 2691, 413, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5933, 2692, 203, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5934, 2692, 196, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5935, 2692, 194, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5936, 2693, 203, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5937, 2693, 196, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5938, 2693, 194, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5939, 2694, 425, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5940, 2694, 423, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5941, 2694, 198, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5942, 2695, 425, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5943, 2695, 423, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5944, 2695, 198, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5945, 2696, 203, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5946, 2696, 427, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5947, 2696, 198, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5948, 2696, 195, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5949, 2697, 203, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5950, 2697, 427, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5951, 2697, 198, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5952, 2697, 195, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5953, 2698, 439, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5954, 2698, 522, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5955, 2698, 203, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5956, 2699, 439, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5957, 2699, 522, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5958, 2699, 203, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5959, 2700, 288, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5960, 2700, 439, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5961, 2700, 284, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5962, 2701, 288, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5963, 2701, 439, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5964, 2701, 284, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5965, 2702, 204, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5966, 2702, 203, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5967, 2702, 202, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5968, 2702, 198, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5969, 2703, 204, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5970, 2703, 203, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5971, 2703, 202, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5972, 2703, 198, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5973, 2704, 419, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5974, 2704, 420, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5975, 2704, 425, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5976, 2704, 430, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5977, 2705, 419, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5978, 2705, 420, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5979, 2705, 425, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5980, 2705, 430, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5981, 2706, 434, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5982, 2706, 278, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5983, 2706, 203, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5984, 2707, 434, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5985, 2707, 278, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5986, 2707, 203, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5987, 2708, 173, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5988, 2708, 205, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5989, 2708, 199, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5990, 2708, 204, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5991, 2709, 173, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5992, 2709, 205, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5993, 2709, 199, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5994, 2709, 204, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5995, 2710, 445, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5996, 2710, 446, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5997, 2710, 288, 7, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5998, 2710, 200, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (5999, 2711, 445, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6000, 2711, 446, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6001, 2711, 288, 7, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6002, 2711, 200, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6003, 2712, 483, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6004, 2712, 478, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6005, 2712, 418, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6006, 2712, 250, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6007, 2713, 483, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6008, 2713, 478, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6009, 2713, 418, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6010, 2713, 250, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6011, 2714, 474, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6012, 2714, 471, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6013, 2714, 470, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6014, 2714, 250, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6015, 2715, 474, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6016, 2715, 471, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6017, 2715, 470, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6018, 2715, 250, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6019, 2716, 458, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6020, 2716, 456, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6021, 2716, 288, 7, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6022, 2716, 206, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6023, 2717, 458, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6024, 2717, 456, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6025, 2717, 288, 7, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6026, 2717, 206, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6027, 2718, 487, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6028, 2718, 493, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6029, 2718, 495, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6030, 2718, 442, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6031, 2719, 487, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6032, 2719, 493, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6033, 2719, 495, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6034, 2719, 442, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6035, 2720, 507, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6036, 2720, 504, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6037, 2720, 509, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6038, 2720, 249, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6039, 2721, 507, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6040, 2721, 504, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6041, 2721, 509, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6042, 2721, 249, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6043, 2722, 516, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6044, 2722, 518, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6045, 2722, 297, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6046, 2722, 248, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6047, 2723, 516, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6048, 2723, 518, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6049, 2723, 297, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6050, 2723, 248, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6051, 2724, 533, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6052, 2724, 530, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6053, 2724, 527, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6054, 2724, 248, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6055, 2725, 533, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6056, 2725, 530, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6057, 2725, 527, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6058, 2725, 248, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6059, 2726, 544, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6060, 2726, 542, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6061, 2726, 523, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6062, 2726, 248, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6063, 2727, 544, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6064, 2727, 542, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6065, 2727, 523, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6066, 2727, 248, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6067, 2728, 500, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6068, 2728, 497, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6069, 2728, 502, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6070, 2728, 205, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6071, 2729, 500, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6072, 2729, 497, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6073, 2729, 502, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6074, 2729, 205, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6075, 2730, 251, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6076, 2730, 255, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6077, 2730, 431, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6078, 2730, 240, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6079, 2731, 251, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6080, 2731, 255, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6081, 2731, 431, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6082, 2731, 240, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6083, 2732, 251, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6084, 2732, 255, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6085, 2732, 431, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6086, 2732, 240, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6087, 2733, 251, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6088, 2733, 255, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6089, 2733, 431, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6090, 2733, 240, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6091, 2734, 959, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6092, 2734, 956, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6093, 2734, 206, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6094, 2734, 200, 9, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6095, 2735, 959, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6096, 2735, 956, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6097, 2735, 206, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6098, 2735, 200, 9, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6099, 2736, 547, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6100, 2736, 557, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6101, 2736, 285, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6102, 2736, 445, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6103, 2737, 547, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6104, 2737, 557, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6105, 2737, 285, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6106, 2737, 445, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6107, 2738, 560, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6108, 2738, 568, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6109, 2738, 564, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6110, 2738, 493, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6111, 2739, 560, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6112, 2739, 568, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6113, 2739, 564, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6114, 2739, 493, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6115, 2740, 578, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6116, 2740, 572, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6117, 2740, 575, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6118, 2740, 583, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6119, 2741, 578, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6120, 2741, 572, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6121, 2741, 575, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6122, 2741, 583, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6123, 2742, 250, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6124, 2742, 189, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6125, 2742, 425, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6126, 2742, 166, 15, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6127, 2743, 250, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6128, 2743, 189, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6129, 2743, 425, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6130, 2743, 166, 15, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6131, 2744, 962, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6132, 2744, 965, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6133, 2744, 961, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6134, 2744, 995, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6135, 2745, 962, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6136, 2745, 965, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6137, 2745, 961, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6138, 2745, 995, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6139, 2746, 962, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6140, 2746, 965, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6141, 2746, 961, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6142, 2746, 995, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6143, 2747, 962, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6144, 2747, 965, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6145, 2747, 961, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6146, 2747, 995, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6147, 2748, 205, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6148, 2748, 206, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6149, 2748, 204, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6150, 2748, 203, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6151, 2749, 205, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6152, 2749, 206, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6153, 2749, 204, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6154, 2749, 203, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6155, 2750, 589, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6156, 2750, 586, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6157, 2750, 285, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6158, 2750, 200, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6159, 2751, 589, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6160, 2751, 586, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6161, 2751, 285, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6162, 2751, 200, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6163, 2752, 600, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6164, 2752, 598, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6165, 2752, 285, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6166, 2752, 203, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6167, 2753, 600, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6168, 2753, 598, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6169, 2753, 285, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6170, 2753, 203, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6171, 2754, 646, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6172, 2754, 638, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6173, 2754, 643, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6174, 2754, 460, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6175, 2755, 646, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6176, 2755, 638, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6177, 2755, 643, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6178, 2755, 460, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6179, 2756, 648, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6180, 2756, 638, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6181, 2756, 285, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6182, 2756, 199, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6183, 2757, 648, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6184, 2757, 638, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6185, 2757, 285, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6186, 2757, 199, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6187, 2758, 841, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6188, 2758, 843, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6189, 2758, 203, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6190, 2758, 297, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6191, 2759, 841, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6192, 2759, 843, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6193, 2759, 203, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6194, 2759, 297, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6195, 2760, 689, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6196, 2760, 686, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6197, 2760, 691, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6198, 2760, 487, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6199, 2761, 689, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6200, 2761, 686, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6201, 2761, 691, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6202, 2761, 487, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6203, 2762, 702, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6204, 2762, 700, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6205, 2762, 704, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6206, 2762, 482, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6207, 2763, 702, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6208, 2763, 700, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6209, 2763, 704, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6210, 2763, 482, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6211, 2764, 800, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6212, 2764, 297, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6213, 2764, 285, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6214, 2764, 471, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6215, 2765, 800, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6216, 2765, 297, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6217, 2765, 285, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6218, 2765, 471, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6219, 2766, 902, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6220, 2766, 892, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6221, 2766, 904, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6222, 2766, 251, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6223, 2767, 902, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6224, 2767, 892, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6225, 2767, 904, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6226, 2767, 251, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6227, 2768, 653, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6228, 2768, 659, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6229, 2768, 662, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6230, 2768, 694, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6231, 2769, 653, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6232, 2769, 659, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6233, 2769, 662, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6234, 2769, 694, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6235, 2770, 672, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6236, 2770, 676, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6237, 2770, 662, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6238, 2770, 694, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6239, 2771, 672, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6240, 2771, 676, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6241, 2771, 662, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6242, 2771, 694, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6243, 2772, 609, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6244, 2772, 622, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6245, 2772, 605, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6246, 2772, 202, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6247, 2773, 609, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6248, 2773, 622, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6249, 2773, 605, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6250, 2773, 202, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6251, 2774, 626, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6252, 2774, 624, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6253, 2774, 617, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6254, 2774, 207, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6255, 2775, 626, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6256, 2775, 624, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6257, 2775, 617, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6258, 2775, 207, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6259, 2776, 871, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6260, 2776, 877, 5, 'Create');
---- Insert 'components' 5;
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6261, 2776, 881, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6262, 2776, 245, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6263, 2777, 871, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6264, 2777, 877, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6265, 2777, 881, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6266, 2777, 245, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6267, 2778, 826, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6268, 2778, 832, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6269, 2778, 834, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6270, 2778, 203, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6271, 2779, 826, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6272, 2779, 832, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6273, 2779, 834, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6274, 2779, 203, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6275, 2780, 860, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6276, 2780, 855, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6277, 2780, 857, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6278, 2780, 286, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6279, 2781, 860, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6280, 2781, 855, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6281, 2781, 857, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6282, 2781, 286, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6283, 2782, 962, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6284, 2782, 964, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6285, 2782, 819, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6286, 2782, 995, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6287, 2783, 962, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6288, 2783, 964, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6289, 2783, 819, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6290, 2783, 995, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6291, 2784, 293, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6292, 2784, 779, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6293, 2784, 285, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6294, 2784, 290, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6295, 2785, 293, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6296, 2785, 779, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6297, 2785, 285, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6298, 2785, 290, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6299, 2786, 713, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6300, 2786, 721, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6301, 2786, 286, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6302, 2786, 435, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6303, 2787, 713, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6304, 2787, 721, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6305, 2787, 286, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6306, 2787, 435, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6307, 2788, 727, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6308, 2788, 721, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6309, 2788, 286, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6310, 2788, 423, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6311, 2789, 727, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6312, 2789, 721, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6313, 2789, 286, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6314, 2789, 423, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6315, 2790, 773, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6316, 2790, 762, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6317, 2790, 297, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6318, 2790, 473, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6319, 2791, 773, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6320, 2791, 762, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6321, 2791, 297, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6322, 2791, 473, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6323, 2792, 785, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6324, 2792, 781, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6325, 2792, 779, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6326, 2792, 460, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6327, 2793, 785, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6328, 2793, 781, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6329, 2793, 779, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6330, 2793, 460, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6331, 2794, 737, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6332, 2794, 734, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6333, 2794, 297, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6334, 2794, 502, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6335, 2795, 737, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6336, 2795, 734, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6337, 2795, 297, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6338, 2795, 502, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6339, 2796, 748, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6340, 2796, 746, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6341, 2796, 750, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6342, 2796, 502, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6343, 2797, 748, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6344, 2797, 746, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6345, 2797, 750, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6346, 2797, 502, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6347, 2798, 814, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6348, 2798, 600, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6349, 2798, 628, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6350, 2798, 995, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6351, 2799, 814, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6352, 2799, 600, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6353, 2799, 628, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6354, 2799, 995, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6355, 2800, 812, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6356, 2800, 814, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6357, 2800, 819, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6358, 2800, 438, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6359, 2801, 812, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6360, 2801, 814, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6361, 2801, 819, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6362, 2801, 438, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6363, 2802, 812, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6364, 2802, 814, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6365, 2802, 819, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6366, 2802, 438, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6367, 2803, 812, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6368, 2803, 814, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6369, 2803, 819, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6370, 2803, 438, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6371, 2804, 923, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6372, 2804, 917, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6373, 2804, 928, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6374, 2804, 743, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6375, 2805, 923, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6376, 2805, 917, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6377, 2805, 928, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6378, 2805, 743, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6379, 2806, 934, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6380, 2806, 932, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6381, 2806, 945, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6382, 2806, 722, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6383, 2807, 934, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6384, 2807, 932, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6385, 2807, 945, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6386, 2807, 722, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6387, 2808, 972, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6388, 2808, 502, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6389, 2808, 609, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6390, 2808, 748, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6391, 2809, 972, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6392, 2809, 502, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6393, 2809, 609, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6394, 2809, 748, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6395, 2810, 982, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6396, 2810, 659, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6397, 2810, 527, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6398, 2810, 572, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6399, 2811, 982, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6400, 2811, 659, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6401, 2811, 527, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6402, 2811, 572, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6403, 2812, 973, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6404, 2812, 553, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6405, 2812, 672, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6406, 2812, 892, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6407, 2813, 973, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6408, 2813, 553, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6409, 2813, 672, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6410, 2813, 892, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6411, 2814, 421, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6412, 2814, 420, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6413, 2814, 426, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6414, 2814, 432, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6415, 2815, 421, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6416, 2815, 420, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6417, 2815, 426, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6418, 2815, 432, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6419, 2816, 436, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6420, 2816, 280, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6421, 2816, 210, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6422, 2817, 436, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6423, 2817, 280, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6424, 2817, 210, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6425, 2818, 210, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6426, 2818, 212, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6427, 2819, 856, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6428, 2819, 189, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6429, 2819, 426, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6430, 2819, 166, 20, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6431, 2820, 856, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6432, 2820, 189, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6433, 2820, 426, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6434, 2820, 166, 20, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6435, 2821, 450, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6436, 2821, 449, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6437, 2821, 289, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6438, 2821, 205, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6439, 2822, 450, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6440, 2822, 449, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6441, 2822, 289, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6442, 2822, 205, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6443, 2823, 461, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6444, 2823, 460, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6445, 2823, 289, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6446, 2823, 253, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6447, 2824, 461, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6448, 2824, 460, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6449, 2824, 289, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6450, 2824, 253, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6451, 2825, 472, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6452, 2825, 471, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6453, 2825, 289, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6454, 2825, 211, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6455, 2826, 472, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6456, 2826, 471, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6457, 2826, 289, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6458, 2826, 211, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6459, 2827, 484, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6460, 2827, 485, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6461, 2827, 419, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6462, 2827, 253, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6463, 2828, 484, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6464, 2828, 485, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6465, 2828, 419, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6466, 2828, 253, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6467, 2829, 488, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6468, 2829, 493, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6469, 2829, 495, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6470, 2829, 210, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6471, 2830, 488, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6472, 2830, 493, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6473, 2830, 495, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6474, 2830, 210, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6475, 2831, 501, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6476, 2831, 498, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6477, 2831, 485, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6478, 2831, 210, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6479, 2832, 501, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6480, 2832, 498, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6481, 2832, 485, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6482, 2832, 210, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6483, 2833, 213, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6484, 2833, 206, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6485, 2833, 210, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6486, 2833, 203, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6487, 2834, 213, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6488, 2834, 206, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6489, 2834, 210, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6490, 2834, 203, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6491, 2835, 211, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6492, 2835, 173, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6493, 2835, 180, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6494, 2835, 959, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6495, 2836, 211, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6496, 2836, 173, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6497, 2836, 180, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6498, 2836, 959, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6499, 2837, 963, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6500, 2837, 966, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6501, 2837, 211, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6502, 2837, 996, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6503, 2838, 963, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6504, 2838, 966, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6505, 2838, 211, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6506, 2838, 996, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6507, 2839, 508, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6508, 2839, 505, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6509, 2839, 510, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6510, 2839, 253, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6511, 2840, 508, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6512, 2840, 505, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6513, 2840, 510, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6514, 2840, 253, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6515, 2841, 517, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6516, 2841, 519, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6517, 2841, 298, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6518, 2841, 249, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6519, 2842, 517, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6520, 2842, 519, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6521, 2842, 298, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6522, 2842, 249, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6523, 2843, 534, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6524, 2843, 531, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6525, 2843, 527, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6526, 2843, 253, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6527, 2844, 534, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6528, 2844, 531, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6529, 2844, 527, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6530, 2844, 253, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6531, 2845, 545, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6532, 2845, 543, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6533, 2845, 527, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6534, 2845, 210, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6535, 2846, 545, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6536, 2846, 543, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6537, 2846, 527, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6538, 2846, 210, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6539, 2847, 210, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6540, 2847, 956, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6541, 2847, 959, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6542, 2847, 211, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6543, 2848, 210, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6544, 2848, 956, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6545, 2848, 959, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6546, 2848, 211, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6547, 2849, 842, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6548, 2849, 844, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6549, 2849, 298, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6550, 2849, 210, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6551, 2850, 842, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6552, 2850, 844, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6553, 2850, 298, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6554, 2850, 210, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6555, 2851, 849, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6556, 2851, 850, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6557, 2851, 298, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6558, 2851, 211, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6559, 2852, 849, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6560, 2852, 850, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6561, 2852, 298, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6562, 2852, 211, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6563, 2853, 590, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6564, 2853, 587, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6565, 2853, 287, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6566, 2853, 210, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6567, 2854, 590, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6568, 2854, 587, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6569, 2854, 287, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6570, 2854, 210, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6571, 2855, 601, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6572, 2855, 599, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6573, 2855, 287, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6574, 2855, 212, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6575, 2856, 601, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6576, 2856, 599, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6577, 2856, 287, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6578, 2856, 212, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6579, 2857, 963, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6580, 2857, 967, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6581, 2857, 730, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6582, 2857, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6583, 2858, 963, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6584, 2858, 967, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6585, 2858, 730, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6586, 2858, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6587, 2859, 963, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6588, 2859, 967, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6589, 2859, 730, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6590, 2859, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6591, 2860, 963, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6592, 2860, 967, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6593, 2860, 730, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6594, 2860, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6595, 2861, 963, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6596, 2861, 965, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6597, 2861, 870, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6598, 2861, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6599, 2862, 963, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6600, 2862, 965, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6601, 2862, 870, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6602, 2862, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6603, 2863, 690, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6604, 2863, 687, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6605, 2863, 693, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6606, 2863, 485, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6607, 2864, 690, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6608, 2864, 687, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6609, 2864, 693, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6610, 2864, 485, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6611, 2865, 703, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6612, 2865, 701, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6613, 2865, 709, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6614, 2865, 484, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6615, 2866, 703, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6616, 2866, 701, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6617, 2866, 709, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6618, 2866, 484, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6619, 2867, 548, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6620, 2867, 558, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6621, 2867, 292, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6622, 2867, 450, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6623, 2868, 548, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6624, 2868, 558, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6625, 2868, 292, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6626, 2868, 450, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6627, 2869, 561, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6628, 2869, 569, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6629, 2869, 565, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6630, 2869, 415, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6631, 2870, 561, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6632, 2870, 569, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6633, 2870, 565, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6634, 2870, 415, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6635, 2871, 579, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6636, 2871, 573, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6637, 2871, 576, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6638, 2871, 584, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6639, 2872, 579, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6640, 2872, 573, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6641, 2872, 576, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6642, 2872, 584, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6643, 2873, 647, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6644, 2873, 636, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6645, 2873, 644, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6646, 2873, 461, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6647, 2874, 647, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6648, 2874, 636, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6649, 2874, 644, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6650, 2874, 461, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6651, 2875, 649, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6652, 2875, 639, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6653, 2875, 287, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6654, 2875, 212, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6655, 2876, 649, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6656, 2876, 639, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6657, 2876, 287, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6658, 2876, 212, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6659, 2877, 801, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6660, 2877, 298, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6661, 2877, 287, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6662, 2877, 472, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6663, 2878, 801, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6664, 2878, 298, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6665, 2878, 287, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6666, 2878, 472, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6667, 2879, 853, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6668, 2879, 856, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6669, 2879, 858, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6670, 2879, 436, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6671, 2880, 853, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6672, 2880, 856, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6673, 2880, 858, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6674, 2880, 436, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6675, 2881, 869, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6676, 2881, 868, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6677, 2881, 858, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6678, 2881, 287, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6679, 2882, 869, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6680, 2882, 868, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6681, 2882, 858, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6682, 2882, 287, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6683, 2883, 903, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6684, 2883, 893, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6685, 2883, 899, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6686, 2883, 253, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6687, 2884, 903, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6688, 2884, 893, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6689, 2884, 899, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6690, 2884, 253, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6691, 2885, 909, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6692, 2885, 906, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6693, 2885, 897, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6694, 2885, 287, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6695, 2886, 909, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6696, 2886, 906, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6697, 2886, 897, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6698, 2886, 287, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6699, 2887, 796, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6700, 2887, 787, 7, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6701, 2887, 301, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6702, 2887, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6703, 2888, 796, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6704, 2888, 787, 7, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6705, 2888, 301, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6706, 2888, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6707, 2889, 796, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6708, 2889, 787, 7, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6709, 2889, 301, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6710, 2889, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6711, 2890, 796, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6712, 2890, 787, 7, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6713, 2890, 301, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6714, 2890, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6715, 2891, 794, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6716, 2891, 795, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6717, 2891, 792, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6718, 2891, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6719, 2892, 794, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6720, 2892, 795, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6721, 2892, 792, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6722, 2892, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6723, 2893, 794, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6724, 2893, 795, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6725, 2893, 792, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6726, 2893, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6727, 2894, 794, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6728, 2894, 795, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6729, 2894, 792, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6730, 2894, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6731, 2895, 256, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6732, 2895, 252, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6733, 2895, 432, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6734, 2895, 240, 20, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6735, 2896, 256, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6736, 2896, 252, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6737, 2896, 432, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6738, 2896, 240, 20, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6739, 2897, 256, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6740, 2897, 252, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6741, 2897, 432, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6742, 2897, 240, 20, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6743, 2898, 256, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6744, 2898, 252, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6745, 2898, 432, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6746, 2898, 240, 20, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6747, 2899, 610, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6748, 2899, 617, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6749, 2899, 607, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6750, 2899, 298, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6751, 2900, 610, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6752, 2900, 617, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6753, 2900, 607, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6754, 2900, 298, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6755, 2901, 627, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6756, 2901, 625, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6757, 2901, 618, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6758, 2901, 212, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6759, 2902, 627, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6760, 2902, 625, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6761, 2902, 618, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6762, 2902, 212, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6763, 2903, 714, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6764, 2903, 723, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6765, 2903, 287, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6766, 2903, 719, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6767, 2904, 714, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6768, 2904, 723, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6769, 2904, 287, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6770, 2904, 719, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6771, 2905, 728, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6772, 2905, 719, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6773, 2905, 287, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6774, 2905, 436, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6775, 2906, 728, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6776, 2906, 719, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6777, 2906, 287, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6778, 2906, 436, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6779, 2907, 774, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6780, 2907, 763, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6781, 2907, 298, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6782, 2907, 472, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6783, 2908, 774, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6784, 2908, 763, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6785, 2908, 298, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6786, 2908, 472, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6787, 2909, 786, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6788, 2909, 782, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6789, 2909, 780, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6790, 2909, 461, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6791, 2910, 786, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6792, 2910, 782, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6793, 2910, 780, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6794, 2910, 461, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6795, 2911, 827, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6796, 2911, 829, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6797, 2911, 835, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6798, 2911, 211, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6799, 2912, 827, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6800, 2912, 829, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6801, 2912, 835, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6802, 2912, 211, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6803, 2913, 654, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6804, 2913, 660, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6805, 2913, 663, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6806, 2913, 212, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6807, 2914, 654, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6808, 2914, 660, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6809, 2914, 663, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6810, 2914, 212, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6811, 2915, 673, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6812, 2915, 677, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6813, 2915, 663, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6814, 2915, 211, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6815, 2916, 673, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6816, 2916, 677, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6817, 2916, 663, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6818, 2916, 211, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6819, 2917, 738, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6820, 2917, 735, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6821, 2917, 298, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6822, 2917, 485, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6823, 2918, 738, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6824, 2918, 735, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6825, 2918, 298, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6826, 2918, 485, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6827, 2919, 749, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6828, 2919, 747, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6829, 2919, 751, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6830, 2919, 212, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6831, 2920, 749, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6832, 2920, 747, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6833, 2920, 751, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6834, 2920, 212, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6835, 2921, 872, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6836, 2921, 878, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6837, 2921, 882, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6838, 2921, 272, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6839, 2922, 872, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6840, 2922, 878, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6841, 2922, 882, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6842, 2922, 272, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6843, 2923, 888, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6844, 2923, 885, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6845, 2923, 890, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6846, 2923, 246, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6847, 2924, 888, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6848, 2924, 885, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6849, 2924, 890, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6850, 2924, 246, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6851, 2925, 294, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6852, 2925, 780, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6853, 2925, 289, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6854, 2925, 292, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6855, 2926, 294, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6856, 2926, 780, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6857, 2926, 289, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6858, 2926, 292, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6859, 2927, 822, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6860, 2927, 601, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6861, 2927, 629, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6862, 2927, 812, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6863, 2928, 822, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6864, 2928, 601, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6865, 2928, 629, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6866, 2928, 812, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6867, 2929, 924, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6868, 2929, 918, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6869, 2929, 920, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6870, 2929, 744, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6871, 2930, 924, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6872, 2930, 918, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6873, 2930, 920, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6874, 2930, 744, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6875, 2931, 911, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6876, 2931, 915, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6877, 2931, 916, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6878, 2931, 252, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6879, 2932, 911, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6880, 2932, 915, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6881, 2932, 916, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6882, 2932, 252, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6883, 2933, 632, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6884, 2933, 631, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6885, 2933, 623, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6886, 2933, 212, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6887, 2934, 632, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6888, 2934, 631, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6889, 2934, 623, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6890, 2934, 212, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6891, 2935, 603, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6892, 2935, 602, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6893, 2935, 287, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6894, 2935, 298, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6895, 2936, 603, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6896, 2936, 602, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6897, 2936, 287, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6898, 2936, 298, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6899, 2937, 813, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6900, 2937, 815, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6901, 2937, 820, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6902, 2937, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6903, 2938, 813, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6904, 2938, 815, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6905, 2938, 820, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6906, 2938, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6907, 2939, 813, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6908, 2939, 815, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6909, 2939, 820, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6910, 2939, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6911, 2940, 813, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6912, 2940, 815, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6913, 2940, 820, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6914, 2940, 996, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6915, 2941, 821, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6916, 2941, 825, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6917, 2941, 888, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6918, 2941, 212, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6919, 2942, 821, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6920, 2942, 825, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6921, 2942, 888, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6922, 2942, 212, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6923, 2943, 821, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6924, 2943, 825, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6925, 2943, 888, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6926, 2943, 212, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6927, 2944, 821, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6928, 2944, 825, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6929, 2944, 888, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6930, 2944, 212, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6931, 2945, 680, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6932, 2945, 681, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6933, 2945, 825, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6934, 2945, 916, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6935, 2946, 680, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6936, 2946, 681, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6937, 2946, 825, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6938, 2946, 916, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6939, 2947, 948, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6940, 2947, 949, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6941, 2947, 955, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6942, 2947, 601, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6943, 2948, 948, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6944, 2948, 949, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6945, 2948, 955, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6946, 2948, 601, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6947, 2949, 990, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6948, 2949, 870, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6949, 2949, 690, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6950, 2949, 696, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6951, 2950, 990, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6952, 2950, 870, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6953, 2950, 690, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6954, 2950, 696, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6955, 2951, 984, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6956, 2951, 886, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6957, 2951, 675, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6958, 2951, 889, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6959, 2952, 984, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6960, 2952, 886, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6961, 2952, 675, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6962, 2952, 889, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6963, 2953, 935, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6964, 2953, 933, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6965, 2953, 946, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6966, 2953, 931, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6967, 2954, 935, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6968, 2954, 933, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6969, 2954, 946, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6970, 2954, 931, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6971, 2955, 194, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6972, 2956, 2955, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6973, 2956, 194, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6974, 2957, 2956, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6975, 2957, 196, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6976, 2957, 194, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6977, 2958, 2957, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6978, 2958, 197, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6979, 2958, 196, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6980, 2958, 194, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6981, 2959, 2958, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6982, 2959, 198, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6983, 2959, 197, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6984, 2959, 195, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6985, 2960, 2959, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6986, 2960, 200, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6987, 2960, 196, 15, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6988, 2960, 209, 15, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6989, 2960, 200, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6990, 2960, 198, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6991, 2960, 197, 20, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6992, 2961, 2960, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6993, 2961, 200, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6994, 2961, 206, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6995, 2961, 725, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6996, 2962, 2961, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6997, 2962, 205, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6998, 2962, 693, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (6999, 2962, 210, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7000, 2963, 2962, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7001, 2963, 610, 7, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7002, 2963, 620, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7003, 2963, 211, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7004, 2963, 780, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7005, 2964, 2961, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7006, 2964, 642, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7007, 2964, 300, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7008, 2964, 211, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7009, 2964, 642, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7010, 2964, 300, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7011, 2964, 211, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7012, 2964, 210, 15, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7013, 2965, 2964, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7014, 2965, 627, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7015, 2965, 717, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7016, 2965, 212, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7017, 2965, 594, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7018, 2966, 2960, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7019, 2966, 497, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7020, 2966, 741, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7021, 2966, 736, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7022, 2967, 2966, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7023, 2967, 734, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7024, 2967, 744, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7025, 2967, 748, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7026, 2968, 2967, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7027, 2968, 735, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7028, 2968, 742, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7029, 2968, 749, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7030, 2969, 2968, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7031, 2969, 747, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7032, 2969, 753, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7033, 2969, 745, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7034, 2969, 213, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7035, 2970, 2966, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7036, 2970, 900, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7037, 2970, 894, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7038, 2970, 892, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7039, 2970, 900, 7, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7040, 2970, 894, 7, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7041, 2970, 892, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7042, 2970, 904, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7043, 2971, 2970, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7044, 2971, 901, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7045, 2971, 895, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7046, 2971, 904, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7047, 2971, 210, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7048, 2972, 2971, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7049, 2972, 903, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7050, 2972, 899, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7051, 2972, 905, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7052, 2972, 705, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7053, 2973, 2959, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7054, 2973, 799, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7055, 2973, 802, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7056, 2973, 200, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7057, 2974, 2973, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7058, 2974, 808, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7059, 2974, 805, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7060, 2974, 206, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7061, 2975, 2974, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7062, 2975, 801, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7063, 2975, 807, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7064, 2975, 803, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7065, 2975, 811, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7066, 2976, 2957, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7067, 2976, 451, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7068, 2976, 446, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7069, 2976, 196, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7070, 2976, 451, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7071, 2976, 448, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7072, 2976, 196, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7073, 2977, 2976, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7074, 2977, 475, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7075, 2977, 448, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7076, 2977, 198, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7077, 2978, 2977, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7078, 2978, 452, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7079, 2978, 449, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7080, 2978, 299, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7081, 2978, 855, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7082, 2979, 2977, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7083, 2979, 664, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7084, 2979, 661, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7085, 2979, 652, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7086, 2979, 199, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7087, 2979, 664, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7088, 2979, 666, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7089, 2979, 652, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7090, 2979, 284, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7091, 2980, 2979, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7092, 2980, 655, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7093, 2980, 661, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7094, 2980, 520, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7095, 2981, 2980, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7096, 2981, 666, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7097, 2981, 285, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7098, 2981, 669, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7099, 2981, 271, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7100, 2982, 2981, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7101, 2982, 662, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7102, 2982, 667, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7103, 2982, 653, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7104, 2982, 297, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7105, 2983, 2982, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7106, 2983, 656, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7107, 2983, 662, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7108, 2983, 670, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7109, 2983, 777, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7110, 2984, 2983, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7111, 2984, 675, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7112, 2984, 679, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7113, 2984, 673, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7114, 2984, 663, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7115, 2985, 2984, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7116, 2985, 679, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7117, 2985, 677, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7118, 2985, 671, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7119, 2985, 670, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7120, 2986, 2981, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7121, 2986, 871, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7122, 2986, 875, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7123, 2986, 881, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7124, 2986, 871, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7125, 2986, 875, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7126, 2986, 881, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7127, 2986, 873, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7128, 2987, 2986, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7129, 2987, 871, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7130, 2987, 881, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7131, 2987, 883, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7132, 2987, 902, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7133, 2988, 2987, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7134, 2988, 872, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7135, 2988, 876, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7136, 2988, 882, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7137, 2988, 880, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7138, 2989, 2988, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7139, 2989, 878, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7140, 2989, 874, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7141, 2989, 884, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7142, 2989, 880, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7143, 2990, 2989, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7144, 2990, 680, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7145, 2990, 683, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7146, 2990, 681, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7147, 2990, 671, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7148, 2990, 680, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7149, 2990, 663, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7150, 2990, 683, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7151, 2990, 684, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7152, 2991, 2990, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7153, 2991, 682, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7154, 2991, 681, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7155, 2991, 891, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7156, 2991, 684, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7157, 2992, 2988, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7158, 2992, 885, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7159, 2992, 886, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7160, 2992, 888, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7161, 2992, 887, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7162, 2993, 2992, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7163, 2993, 889, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7164, 2993, 890, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7165, 2993, 891, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7166, 2993, 825, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7167, 2994, 2976, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7168, 2994, 552, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7169, 2994, 549, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7170, 2994, 248, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7171, 2995, 2994, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7172, 2995, 555, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7173, 2995, 557, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7174, 2995, 799, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7175, 2996, 2995, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7176, 2996, 547, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7177, 2996, 553, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7178, 2996, 297, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7179, 2996, 205, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7180, 2997, 2996, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7181, 2997, 562, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7182, 2997, 568, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7183, 2997, 251, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7184, 2997, 785, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7185, 2998, 2997, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7186, 2998, 567, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7187, 2998, 565, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7188, 2998, 864, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7189, 2999, 2998, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7190, 2999, 561, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7191, 2999, 569, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7192, 2999, 563, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7193, 2999, 786, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7194, 3000, 2995, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7195, 3000, 791, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7196, 3000, 790, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7197, 3000, 792, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7198, 3000, 203, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7199, 3000, 791, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7200, 3000, 788, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7201, 3000, 792, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7202, 3000, 203, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7203, 3001, 3000, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7204, 3001, 788, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7205, 3001, 793, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7206, 3001, 779, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7207, 3001, 656, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7208, 3002, 3001, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7209, 3002, 797, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7210, 3002, 798, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7211, 3002, 794, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7212, 3002, 298, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7213, 3003, 278, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7214, 3003, 446, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7215, 3004, 3003, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7216, 3004, 278, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7217, 3004, 446, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7218, 3005, 3004, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7219, 3005, 290, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7220, 3005, 279, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7221, 3005, 290, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7222, 3005, 279, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7223, 3005, 433, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7224, 3006, 3005, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7225, 3006, 280, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7226, 3006, 248, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7227, 3006, 546, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7228, 3007, 3006, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7229, 3007, 605, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7230, 3007, 619, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7231, 3007, 265, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7232, 3008, 3007, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7233, 3008, 609, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7234, 3008, 622, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7235, 3008, 285, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7236, 3008, 251, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7237, 3009, 3008, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7238, 3009, 606, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7239, 3009, 612, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7240, 3009, 207, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7241, 3010, 3009, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7242, 3010, 624, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7243, 3010, 626, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7244, 3010, 617, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7245, 3010, 630, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7246, 3011, 3010, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7247, 3011, 625, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7248, 3011, 627, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7249, 3011, 613, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7250, 3011, 618, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7251, 3012, 3011, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7252, 3012, 631, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7253, 3012, 633, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7254, 3012, 623, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7255, 3012, 618, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7256, 3013, 3007, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7257, 3013, 826, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7258, 3013, 828, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7259, 3013, 830, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7260, 3013, 832, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7261, 3013, 826, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7262, 3013, 828, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7263, 3013, 830, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7264, 3013, 837, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7265, 3014, 3013, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7266, 3014, 834, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7267, 3014, 832, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7268, 3014, 837, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7269, 3014, 752, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7270, 3015, 3014, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7271, 3015, 827, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7272, 3015, 829, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7273, 3015, 831, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7274, 3015, 211, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7275, 3016, 3015, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7276, 3016, 835, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7277, 3016, 833, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7278, 3016, 838, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7279, 3016, 753, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7280, 3017, 3006, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7281, 3017, 585, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7282, 3017, 588, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7283, 3017, 591, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7284, 3017, 585, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7285, 3017, 588, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7286, 3017, 280, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7287, 3017, 15, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7288, 3018, 3017, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7289, 3018, 595, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7290, 3018, 592, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7291, 3018, 772, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7292, 3019, 3018, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7293, 3019, 586, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7294, 3019, 593, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7295, 3019, 621, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7296, 3019, 646, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7297, 3020, 3019, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7298, 3020, 600, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7299, 3020, 598, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7300, 3020, 622, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7301, 3020, 207, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7302, 3021, 3020, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7303, 3021, 600, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7304, 3021, 598, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7305, 3021, 596, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7306, 3021, 904, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7307, 3022, 3021, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7308, 3022, 625, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7309, 3022, 599, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7310, 3022, 597, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7311, 3022, 618, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7312, 3023, 3022, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7313, 3023, 601, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7314, 3023, 627, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7315, 3023, 633, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7316, 3023, 604, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7317, 3024, 3017, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7318, 3024, 608, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7319, 3024, 614, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7320, 3024, 616, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7321, 3025, 3024, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7322, 3025, 609, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7323, 3025, 617, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7324, 3025, 716, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7325, 3026, 3025, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7326, 3026, 610, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7327, 3026, 615, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7328, 3026, 613, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7329, 3026, 618, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7330, 3027, 3024, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7331, 3027, 606, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7332, 3027, 626, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7333, 3027, 624, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7334, 3027, 617, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7335, 3028, 3027, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7336, 3028, 629, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7337, 3028, 613, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7338, 3028, 618, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7339, 3029, 3006, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7340, 3029, 280, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7341, 3029, 435, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7342, 3029, 284, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7343, 3029, 279, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7344, 3029, 284, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7345, 3029, 280, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7346, 3029, 433, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7347, 3030, 3029, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7348, 3030, 284, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7349, 3030, 720, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7350, 3030, 430, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7351, 3030, 291, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7352, 3031, 3030, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7353, 3031, 287, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7354, 3031, 816, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7355, 3031, 292, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7356, 3031, 298, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7357, 3032, 3006, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7358, 3032, 284, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7359, 3032, 595, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7360, 3032, 725, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7361, 3033, 3032, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7362, 3033, 721, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7363, 3033, 718, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7364, 3033, 249, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7365, 3033, 575, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7366, 3034, 3033, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7367, 3034, 722, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7368, 3034, 726, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7369, 3034, 250, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7370, 3034, 291, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7371, 3035, 3034, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7372, 3035, 731, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7373, 3035, 729, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7374, 3035, 713, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7375, 3035, 731, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7376, 3035, 729, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7377, 3035, 713, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7378, 3035, 722, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7379, 3036, 3035, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7380, 3036, 723, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7381, 3036, 732, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7382, 3036, 714, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7383, 3036, 728, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7384, 3037, 3036, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7385, 3037, 724, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7386, 3037, 728, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7387, 3037, 714, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7388, 3037, 298, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7389, 3038, 3004, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7390, 3038, 524, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7391, 3038, 522, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7392, 3038, 278, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7393, 3039, 3038, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7394, 3039, 526, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7395, 3039, 532, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7396, 3039, 535, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7397, 3039, 577, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7398, 3039, 526, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7399, 3039, 532, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7400, 3039, 535, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7401, 3039, 574, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7402, 3040, 3039, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7403, 3040, 526, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7404, 3040, 532, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7405, 3040, 688, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7406, 3041, 3040, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7407, 3041, 685, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7408, 3041, 694, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7409, 3041, 697, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7410, 3041, 203, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7411, 3041, 685, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7412, 3041, 694, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7413, 3041, 697, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7414, 3041, 203, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7415, 3042, 3041, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7416, 3042, 686, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7417, 3042, 695, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7418, 3042, 698, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7419, 3042, 206, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7420, 3043, 3042, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7421, 3043, 687, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7422, 3043, 693, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7423, 3043, 699, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7424, 3044, 3042, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7425, 3044, 700, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7426, 3044, 706, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7427, 3044, 708, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7428, 3044, 203, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7429, 3045, 3044, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7430, 3045, 703, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7431, 3045, 711, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7432, 3045, 709, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7433, 3046, 3045, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7434, 3046, 701, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7435, 3046, 705, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7436, 3046, 707, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7437, 3046, 780, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7438, 3047, 3040, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7439, 3047, 841, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7440, 3047, 843, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7441, 3047, 15, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7442, 3048, 3047, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7443, 3048, 843, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7444, 3048, 839, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7445, 3048, 847, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7446, 3048, 779, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7447, 3049, 3048, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7448, 3049, 842, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7449, 3049, 840, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7450, 3049, 844, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7451, 3049, 663, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7452, 3050, 3048, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7453, 3050, 849, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7454, 3050, 850, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7455, 3050, 298, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7456, 3051, 3050, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7457, 3051, 840, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7458, 3051, 850, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7459, 3051, 848, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7460, 3051, 782, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7461, 3052, 541, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7462, 3052, 543, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7463, 3052, 545, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7464, 3052, 539, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7465, 3053, 3052, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7466, 3053, 541, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7467, 3053, 545, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7468, 3053, 647, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7469, 3053, 912, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7470, 3054, 199, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7471, 3054, 197, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7472, 3054, 430, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7473, 3055, 3054, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7474, 3055, 202, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7475, 3055, 200, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7476, 3055, 743, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7477, 3056, 3055, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7478, 3056, 202, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7479, 3056, 206, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7480, 3056, 201, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7481, 3057, 3056, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7482, 3057, 205, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7483, 3057, 293, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7484, 3057, 832, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7485, 3058, 3040, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7486, 3058, 212, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7487, 3058, 207, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7488, 3058, 298, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7489, 3059, 3058, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7490, 3059, 213, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7491, 3059, 738, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7492, 3059, 298, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7493, 3059, 833, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7494, 3060, 234, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7495, 3060, 20, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7496, 3060, 273, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7497, 3061, 3060, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7498, 3061, 234, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7499, 3061, 274, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7500, 3061, 968, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7501, 3062, 3061, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7502, 3062, 234, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7503, 3062, 275, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7504, 3062, 969, 15, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7505, 3063, 260, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7506, 3063, 291, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7507, 3063, 177, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7508, 3063, 284, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7509, 3064, 3063, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7510, 3064, 286, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7511, 3064, 177, 20, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7512, 3064, 260, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7513, 3064, 894, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7514, 3065, 3064, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7515, 3065, 432, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7516, 3065, 287, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7517, 3065, 260, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7518, 3065, 647, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7519, 3066, 942, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7520, 3066, 936, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7521, 3066, 301, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7522, 3067, 3066, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7523, 3067, 996, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7524, 3067, 944, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7525, 3067, 935, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7526, 3067, 945, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7527, 3068, 3067, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7528, 3068, 996, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7529, 3068, 937, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7530, 3068, 933, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7531, 3068, 946, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7532, 3069, 921, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7533, 3069, 923, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7534, 3069, 926, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7535, 3069, 630, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7536, 3070, 3069, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7537, 3070, 924, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7538, 3070, 920, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7539, 3070, 930, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7540, 3070, 835, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7541, 3071, 3070, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7542, 3071, 920, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7543, 3071, 922, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7544, 3071, 931, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7545, 3071, 294, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7546, 3072, 913, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7547, 3072, 914, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7548, 3072, 904, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7549, 3072, 915, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7550, 3073, 3072, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7551, 3073, 905, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7552, 3073, 914, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7553, 3073, 915, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7554, 3073, 916, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7555, 3074, 949, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7556, 3074, 948, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7557, 3074, 951, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7558, 3074, 950, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7559, 3075, 3074, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7560, 3075, 953, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7561, 3075, 954, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7562, 3075, 955, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7563, 3075, 294, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7564, 3076, 1014, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7565, 3077, 3076, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7566, 3077, 195, 20, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7567, 3077, 430, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7568, 3078, 3077, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7569, 3078, 195, 40, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7570, 3078, 273, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7571, 3078, 265, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7572, 3079, 3078, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7573, 3079, 195, 60, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7574, 3079, 301, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7575, 3079, 293, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7576, 3080, 3079, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7577, 3080, 195, 80, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7578, 3080, 301, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7579, 3080, 830, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7580, 3081, 1015, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7581, 3082, 3081, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7582, 3082, 195, 30, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7583, 3082, 432, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7584, 3082, 995, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7585, 3083, 3082, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7586, 3083, 195, 70, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7587, 3083, 293, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7588, 3083, 996, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7589, 3083, 213, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7590, 3084, 3083, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7591, 3084, 195, 99, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7592, 3084, 298, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7593, 3084, 996, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7594, 3084, 888, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7595, 3085, 976, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7596, 3085, 643, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7597, 3085, 301, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7598, 3086, 3085, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7599, 3086, 976, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7600, 3086, 206, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7601, 3086, 272, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7602, 3086, 298, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7603, 3087, 976, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7604, 3087, 203, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7605, 3087, 643, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7606, 3088, 993, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7607, 3088, 924, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7608, 3088, 835, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7609, 3088, 751, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7610, 3089, 983, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7611, 3089, 213, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7612, 3089, 774, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7613, 3089, 766, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7614, 3090, 196, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7615, 3090, 195, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7616, 3090, 247, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7617, 3091, 3090, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7618, 3091, 196, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7619, 3091, 195, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7620, 3091, 258, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7621, 3092, 3091, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7622, 3092, 195, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7623, 3092, 197, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7624, 3092, 258, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7625, 3093, 3092, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7626, 3093, 200, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7627, 3093, 194, 20, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7628, 3093, 851, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7629, 3094, 3093, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7630, 3094, 203, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7631, 3094, 200, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7632, 3094, 512, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7633, 3094, 497, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7634, 3095, 3094, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7635, 3095, 205, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7636, 3095, 203, 15, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7637, 3095, 274, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7638, 3095, 808, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7639, 3096, 3095, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7640, 3096, 205, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7641, 3096, 210, 15, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7642, 3096, 211, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7643, 3096, 258, 20, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7644, 3097, 3095, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7645, 3097, 875, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7646, 3097, 871, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7647, 3097, 879, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7648, 3097, 875, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7649, 3097, 871, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7650, 3097, 873, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7651, 3097, 877, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7652, 3098, 3097, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7653, 3098, 881, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7654, 3098, 877, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7655, 3098, 883, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7656, 3098, 676, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7657, 3099, 3098, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7658, 3099, 887, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7659, 3099, 885, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7660, 3099, 889, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7661, 3100, 3099, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7662, 3100, 890, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7663, 3100, 886, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7664, 3100, 891, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7665, 3100, 677, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7666, 3101, 3097, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7667, 3101, 894, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7668, 3101, 900, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7669, 3101, 898, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7670, 3101, 894, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7671, 3101, 900, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7672, 3101, 898, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7673, 3101, 904, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7674, 3102, 3101, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7675, 3102, 893, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7676, 3102, 901, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7677, 3102, 897, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7678, 3102, 905, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7679, 3103, 3102, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7680, 3103, 912, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7681, 3103, 913, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7682, 3103, 915, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7683, 3103, 916, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7684, 3104, 3091, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7685, 3104, 555, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7686, 3104, 552, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7687, 3104, 557, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7688, 3104, 194, 7, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7689, 3105, 3104, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7690, 3105, 549, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7691, 3105, 552, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7692, 3105, 733, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7693, 3106, 3105, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7694, 3106, 550, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7695, 3106, 553, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7696, 3106, 734, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7697, 3106, 203, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7698, 3107, 3106, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7699, 3107, 548, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7700, 3107, 551, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7701, 3107, 554, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7702, 3107, 210, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7703, 3108, 3107, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7704, 3108, 556, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7705, 3108, 551, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7706, 3108, 735, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7707, 3108, 211, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7708, 3109, 3105, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7709, 3109, 566, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7710, 3109, 564, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7711, 3109, 568, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7712, 3110, 3109, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7713, 3110, 562, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7714, 3110, 686, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7715, 3110, 570, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7716, 3110, 274, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7717, 3111, 3110, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7718, 3111, 561, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7719, 3111, 565, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7720, 3111, 570, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7721, 3112, 3111, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7722, 3112, 561, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7723, 3112, 567, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7724, 3112, 275, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7725, 3112, 786, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7726, 3113, 3105, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7727, 3113, 759, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7728, 3113, 762, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7729, 3113, 203, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7730, 3113, 759, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7731, 3113, 762, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7732, 3113, 203, 7, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7733, 3113, 207, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7734, 3114, 3113, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7735, 3114, 773, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7736, 3114, 768, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7737, 3114, 207, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7738, 3114, 752, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7739, 3115, 3114, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7740, 3115, 760, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7741, 3115, 763, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7742, 3115, 774, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7743, 3115, 213, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7744, 3116, 3091, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7745, 3116, 511, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7746, 3116, 506, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7747, 3116, 279, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7748, 3116, 258, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7749, 3116, 511, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7750, 3116, 514, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7751, 3116, 503, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7752, 3116, 280, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7753, 3117, 3116, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7754, 3117, 511, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7755, 3117, 509, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7756, 3117, 284, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7757, 3117, 772, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7758, 3118, 3117, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7759, 3118, 512, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7760, 3118, 507, 7, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7761, 3118, 285, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7762, 3118, 768, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7763, 3119, 3118, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7764, 3119, 513, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7765, 3119, 510, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7766, 3119, 292, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7767, 3119, 258, 20, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7768, 3120, 3119, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7769, 3120, 508, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7770, 3120, 505, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7771, 3120, 267, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7772, 3120, 298, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7773, 3121, 3117, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7774, 3121, 799, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7775, 3121, 575, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7776, 3121, 805, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7777, 3121, 198, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7778, 3122, 3121, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7779, 3122, 800, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7780, 3122, 803, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7781, 3122, 810, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7782, 3122, 806, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7783, 3123, 3122, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7784, 3123, 807, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7785, 3123, 808, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7786, 3123, 804, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7787, 3123, 212, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7788, 3124, 281, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7789, 3124, 447, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7790, 3124, 430, 1, 'Create');
---- Insert 'components' 6;
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7791, 3125, 3124, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7792, 3125, 278, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7793, 3125, 447, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7794, 3125, 178, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7795, 3126, 3125, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7796, 3126, 279, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7797, 3126, 197, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7798, 3126, 179, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7799, 3127, 3126, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7800, 3127, 284, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7801, 3127, 725, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7802, 3127, 249, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7803, 3128, 3127, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7804, 3128, 233, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7805, 3128, 285, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7806, 3128, 195, 15, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7807, 3128, 199, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7808, 3128, 269, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7809, 3128, 233, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7810, 3128, 203, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7811, 3129, 3128, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7812, 3129, 233, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7813, 3129, 810, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7814, 3129, 199, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7815, 3129, 726, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7816, 3130, 3129, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7817, 3130, 233, 12, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7818, 3130, 811, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7819, 3130, 212, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7820, 3130, 844, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7821, 3131, 3124, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7822, 3131, 477, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7823, 3131, 482, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7824, 3131, 196, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7825, 3132, 3131, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7826, 3132, 477, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7827, 3132, 441, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7828, 3132, 197, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7829, 3133, 3132, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7830, 3133, 478, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7831, 3133, 483, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7832, 3133, 497, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7833, 3133, 288, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7834, 3134, 3132, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7835, 3134, 685, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7836, 3134, 694, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7837, 3134, 697, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7838, 3134, 688, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7839, 3134, 685, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7840, 3134, 694, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7841, 3134, 697, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7842, 3134, 688, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7843, 3135, 3134, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7844, 3135, 686, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7845, 3135, 698, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7846, 3135, 689, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7847, 3136, 3135, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7848, 3136, 687, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7849, 3136, 694, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7850, 3136, 275, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7851, 3136, 782, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7852, 3137, 3132, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7853, 3137, 739, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7854, 3137, 741, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7855, 3137, 733, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7856, 3137, 200, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7857, 3138, 3137, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7858, 3138, 737, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7859, 3138, 744, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7860, 3138, 547, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7861, 3139, 3138, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7862, 3139, 740, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7863, 3139, 735, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7864, 3139, 745, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7865, 3139, 211, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7866, 3140, 3131, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7867, 3140, 526, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7868, 3140, 529, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7869, 3140, 532, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7870, 3140, 244, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7871, 3141, 3140, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7872, 3141, 535, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7873, 3141, 268, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7874, 3141, 284, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7875, 3141, 721, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7876, 3142, 3141, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7877, 3142, 527, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7878, 3142, 530, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7879, 3142, 806, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7880, 3142, 810, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7881, 3143, 3140, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7882, 3143, 637, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7883, 3143, 640, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7884, 3143, 645, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7885, 3143, 280, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7886, 3143, 645, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7887, 3143, 637, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7888, 3143, 279, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7889, 3143, 259, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7890, 3144, 3143, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7891, 3144, 635, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7892, 3144, 643, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7893, 3144, 260, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7894, 3144, 282, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7895, 3145, 3144, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7896, 3145, 644, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7897, 3145, 636, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7898, 3145, 642, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7899, 3145, 647, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7900, 3146, 3144, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7901, 3146, 638, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7902, 3146, 648, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7903, 3146, 650, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7904, 3146, 716, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7905, 3147, 3146, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7906, 3147, 649, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7907, 3147, 651, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7908, 3147, 501, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7909, 3147, 212, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7910, 3148, 3147, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7911, 3148, 651, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7912, 3148, 579, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7913, 3148, 644, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7914, 3148, 298, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7915, 3149, 209, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7916, 3149, 418, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7917, 3149, 420, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7918, 3150, 3149, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7919, 3150, 418, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7920, 3150, 438, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7921, 3150, 248, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7922, 3150, 197, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7923, 3151, 3150, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7924, 3151, 420, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7925, 3151, 494, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7926, 3151, 273, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7927, 3152, 3151, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7928, 3152, 419, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7929, 3152, 431, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7930, 3152, 495, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7931, 3152, 274, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7932, 3153, 3152, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7933, 3153, 421, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7934, 3153, 432, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7935, 3153, 495, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7936, 3153, 300, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7937, 3154, 3150, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7938, 3154, 420, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7939, 3154, 199, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7940, 3154, 244, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7941, 3155, 3154, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7942, 3155, 419, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7943, 3155, 431, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7944, 3155, 244, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7945, 3155, 271, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7946, 3156, 3155, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7947, 3156, 421, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7948, 3156, 432, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7949, 3156, 212, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7950, 3156, 245, 20, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7951, 3157, 3149, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7952, 3157, 422, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7953, 3157, 176, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7954, 3157, 280, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7955, 3158, 3157, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7956, 3158, 420, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7957, 3158, 261, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7958, 3158, 249, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7959, 3159, 3158, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7960, 3159, 419, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7961, 3159, 431, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7962, 3159, 656, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7963, 3159, 425, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7964, 3160, 3159, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7965, 3160, 421, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7966, 3160, 432, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7967, 3160, 501, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7968, 3160, 426, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7969, 3161, 585, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7970, 3161, 588, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7971, 3161, 470, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7972, 3161, 248, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7973, 3162, 3161, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7974, 3162, 593, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7975, 3162, 611, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7976, 3162, 595, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7977, 3162, 251, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7978, 3163, 3162, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7979, 3163, 586, 7, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7980, 3163, 589, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7981, 3163, 596, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7982, 3163, 207, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7983, 3164, 3163, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7984, 3164, 599, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7985, 3164, 601, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7986, 3164, 210, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7987, 3165, 3164, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7988, 3165, 620, 7, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7989, 3165, 594, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7990, 3165, 597, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7991, 3165, 774, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7992, 3166, 602, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7993, 3166, 603, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7994, 3166, 623, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7995, 3166, 230, 30, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7996, 3166, 3165, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7997, 3166, 602, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7998, 3166, 603, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (7999, 3166, 623, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8000, 3166, 230, 20, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8001, 3167, 3166, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8002, 3167, 603, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8003, 3167, 597, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8004, 3167, 954, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8005, 3167, 230, 30, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8006, 3168, 658, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8007, 3168, 652, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8008, 3168, 664, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8009, 3168, 574, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8010, 3169, 3168, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8011, 3169, 667, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8012, 3169, 662, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8013, 3169, 656, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8014, 3169, 286, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8015, 3170, 3169, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8016, 3170, 653, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8017, 3170, 656, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8018, 3170, 670, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8019, 3170, 676, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8020, 3171, 3170, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8021, 3171, 680, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8022, 3171, 665, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8023, 3171, 671, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8024, 3171, 681, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8025, 3172, 3171, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8026, 3172, 683, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8027, 3172, 681, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8028, 3172, 684, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8029, 3172, 884, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8030, 3173, 203, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8031, 3173, 254, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8032, 3173, 250, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8033, 3174, 3173, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8034, 3174, 255, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8035, 3174, 809, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8036, 3174, 431, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8037, 3174, 301, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8038, 3175, 3174, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8039, 3175, 252, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8040, 3175, 811, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8041, 3175, 256, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8042, 3175, 432, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8043, 3176, 750, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8044, 3176, 752, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8045, 3176, 746, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8046, 3177, 3176, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8047, 3177, 747, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8048, 3177, 749, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8049, 3177, 753, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8050, 3178, 3177, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8051, 3178, 751, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8052, 3178, 749, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8053, 3178, 745, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8054, 3178, 211, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8055, 3179, 826, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8056, 3179, 828, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8057, 3179, 836, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8058, 3179, 830, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8059, 3180, 3179, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8060, 3180, 828, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8061, 3180, 832, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8062, 3180, 837, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8063, 3180, 704, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8064, 3181, 3180, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8065, 3181, 827, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8066, 3181, 829, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8067, 3181, 830, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8068, 3181, 210, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8069, 3182, 3181, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8070, 3182, 833, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8071, 3182, 835, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8072, 3182, 838, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8073, 3182, 753, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8074, 3183, 1015, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8075, 3184, 3183, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8076, 3184, 195, 30, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8077, 3184, 432, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8078, 3184, 995, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8079, 3185, 3184, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8080, 3185, 195, 70, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8081, 3185, 293, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8082, 3185, 213, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8083, 3185, 212, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8084, 3186, 3185, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8085, 3186, 195, 99, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8086, 3186, 293, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8087, 3186, 996, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8088, 3186, 885, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8089, 3187, 947, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8090, 3187, 948, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8091, 3187, 949, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8092, 3187, 954, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8093, 3188, 3187, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8094, 3188, 952, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8095, 3188, 953, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8096, 3188, 955, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8097, 3188, 294, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8098, 3189, 980, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8099, 3189, 650, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8100, 3189, 206, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8101, 3189, 244, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8102, 3190, 3189, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8103, 3190, 980, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8104, 3190, 649, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8105, 3190, 212, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8106, 3190, 272, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8107, 3191, 194, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8108, 3191, 196, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8109, 3192, 3191, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8110, 3192, 194, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8111, 3192, 196, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8112, 3192, 209, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8113, 3193, 3192, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8114, 3193, 197, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8115, 3193, 194, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8116, 3193, 196, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8117, 3194, 3193, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8118, 3194, 194, 15, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8119, 3194, 199, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8120, 3194, 244, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8121, 3194, 199, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8122, 3194, 196, 7, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8123, 3194, 244, 15, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8124, 3195, 3194, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8125, 3195, 200, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8126, 3195, 650, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8127, 3195, 725, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8128, 3196, 3195, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8129, 3196, 210, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8130, 3196, 521, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8131, 3196, 212, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8132, 3196, 245, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8133, 3197, 3195, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8134, 3197, 875, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8135, 3197, 871, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8136, 3197, 877, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8137, 3197, 875, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8138, 3197, 871, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8139, 3197, 877, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8140, 3197, 873, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8141, 3198, 3197, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8142, 3198, 881, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8143, 3198, 873, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8144, 3198, 883, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8145, 3198, 731, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8146, 3199, 3198, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8147, 3199, 876, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8148, 3199, 882, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8149, 3199, 878, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8150, 3199, 884, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8151, 3200, 3199, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8152, 3200, 683, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8153, 3200, 665, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8154, 3200, 663, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8155, 3200, 671, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8156, 3200, 683, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8157, 3200, 680, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8158, 3200, 684, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8159, 3200, 671, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8160, 3201, 3200, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8161, 3201, 683, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8162, 3201, 681, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8163, 3201, 884, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8164, 3201, 684, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8165, 3202, 3199, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8166, 3202, 887, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8167, 3202, 890, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8168, 3202, 888, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8169, 3202, 891, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8170, 3203, 3194, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8171, 3203, 198, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8172, 3203, 194, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8173, 3203, 209, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8174, 3203, 200, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8175, 3204, 3203, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8176, 3204, 198, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8177, 3204, 203, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8178, 3204, 274, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8179, 3205, 3204, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8180, 3205, 206, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8181, 3205, 779, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8182, 3205, 274, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8183, 3205, 570, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8184, 3206, 3205, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8185, 3206, 212, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8186, 3206, 210, 7, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8187, 3206, 275, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8188, 3206, 570, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8189, 3207, 3204, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8190, 3207, 900, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8191, 3207, 894, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8192, 3207, 898, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8193, 3207, 900, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8194, 3207, 894, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8195, 3207, 904, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8196, 3207, 203, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8197, 3208, 3207, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8198, 3208, 892, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8199, 3208, 896, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8200, 3208, 904, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8201, 3208, 203, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8202, 3209, 3208, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8203, 3209, 901, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8204, 3209, 895, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8205, 3209, 905, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8206, 3210, 3209, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8207, 3210, 908, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8208, 3210, 907, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8209, 3210, 897, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8210, 3211, 3210, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8211, 3211, 906, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8212, 3211, 909, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8213, 3211, 905, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8214, 3211, 728, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8215, 3212, 3209, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8216, 3212, 911, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8217, 3212, 897, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8218, 3212, 915, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8219, 3212, 913, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8220, 3212, 911, 7, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8221, 3212, 913, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8222, 3212, 915, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8223, 3212, 916, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8224, 3213, 3212, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8225, 3213, 913, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8226, 3213, 912, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8227, 3213, 916, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8228, 3213, 905, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8229, 3214, 3193, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8230, 3214, 470, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8231, 3214, 469, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8232, 3214, 280, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8233, 3214, 198, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8234, 3214, 199, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8235, 3214, 470, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8236, 3214, 473, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8237, 3214, 259, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8238, 3215, 3214, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8239, 3215, 471, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8240, 3215, 474, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8241, 3215, 260, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8242, 3215, 826, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8243, 3216, 3215, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8244, 3216, 472, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8245, 3216, 476, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8246, 3216, 289, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8247, 3216, 300, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8248, 3217, 3214, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8249, 3217, 655, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8250, 3217, 200, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8251, 3217, 244, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8252, 3217, 655, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8253, 3217, 669, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8254, 3217, 244, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8255, 3217, 200, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8256, 3218, 3217, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8257, 3218, 666, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8258, 3218, 655, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8259, 3218, 669, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8260, 3218, 520, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8261, 3219, 3218, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8262, 3219, 653, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8263, 3219, 656, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8264, 3219, 765, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8265, 3219, 670, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8266, 3220, 3219, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8267, 3220, 673, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8268, 3220, 675, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8269, 3220, 663, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8270, 3220, 665, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8271, 3221, 3220, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8272, 3221, 679, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8273, 3221, 677, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8274, 3221, 671, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8275, 3221, 245, 15, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8276, 3222, 3217, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8277, 3222, 841, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8278, 3222, 843, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8279, 3222, 15, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8280, 3223, 3222, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8281, 3223, 843, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8282, 3223, 839, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8283, 3223, 847, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8284, 3223, 286, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8285, 3224, 3223, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8286, 3224, 849, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8287, 3224, 850, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8288, 3224, 287, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8289, 3225, 3224, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8290, 3225, 840, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8291, 3225, 850, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8292, 3225, 298, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8293, 3225, 780, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8294, 3226, 3225, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8295, 3226, 850, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8296, 3226, 848, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8297, 3226, 846, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8298, 3226, 724, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8299, 3227, 3191, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8300, 3227, 477, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8301, 3227, 482, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8302, 3227, 196, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8303, 3228, 3227, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8304, 3228, 479, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8305, 3228, 482, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8306, 3228, 198, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8307, 3229, 3228, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8308, 3229, 478, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8309, 3229, 483, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8310, 3229, 250, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8311, 3229, 291, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8312, 3230, 3229, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8313, 3230, 818, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8314, 3230, 814, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8315, 3230, 204, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8316, 3231, 3230, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8317, 3231, 818, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8318, 3231, 816, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8319, 3231, 748, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8320, 3231, 819, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8321, 3232, 3223, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8322, 3232, 813, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8323, 3232, 815, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8324, 3232, 824, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8325, 3232, 820, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8326, 3233, 3227, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8327, 3233, 526, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8328, 3233, 532, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8329, 3233, 535, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8330, 3233, 279, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8331, 3233, 535, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8332, 3233, 538, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8333, 3233, 526, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8334, 3233, 280, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8335, 3234, 3233, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8336, 3234, 532, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8337, 3234, 538, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8338, 3234, 284, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8339, 3234, 721, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8340, 3235, 3234, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8341, 3235, 528, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8342, 3235, 531, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8343, 3235, 287, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8344, 3235, 293, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8345, 3236, 3234, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8346, 3236, 540, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8347, 3236, 544, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8348, 3236, 845, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8349, 3237, 3236, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8350, 3237, 544, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8351, 3237, 542, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8352, 3237, 894, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8353, 3238, 3237, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8354, 3238, 545, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8355, 3238, 543, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8356, 3238, 287, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8357, 3238, 660, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8358, 3239, 278, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8359, 3239, 446, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8360, 3240, 3239, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8361, 3240, 279, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8362, 3240, 196, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8363, 3240, 448, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8364, 3241, 3240, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8365, 3241, 279, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8366, 3241, 196, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8367, 3241, 546, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8368, 3241, 546, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8369, 3241, 279, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8370, 3241, 280, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8371, 3242, 3241, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8372, 3242, 456, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8373, 3242, 261, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8374, 3242, 194, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8375, 3243, 3242, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8376, 3243, 459, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8377, 3243, 261, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8378, 3243, 694, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8379, 3243, 200, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8380, 3244, 3243, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8381, 3244, 460, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8382, 3244, 262, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8383, 3244, 852, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8384, 3244, 299, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8385, 3245, 3244, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8386, 3245, 292, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8387, 3245, 450, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8388, 3245, 578, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8389, 3245, 300, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8390, 3246, 3245, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8391, 3246, 579, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8392, 3246, 573, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8393, 3246, 252, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8394, 3246, 833, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8395, 3247, 3244, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8396, 3247, 741, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8397, 3247, 737, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8398, 3247, 285, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8399, 3247, 15, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8400, 3247, 737, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8401, 3247, 741, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8402, 3247, 286, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8403, 3247, 15, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8404, 3248, 3247, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8405, 3248, 734, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8406, 3248, 739, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8407, 3248, 744, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8408, 3248, 626, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8409, 3249, 3248, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8410, 3249, 742, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8411, 3249, 738, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8412, 3249, 740, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8413, 3250, 3249, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8414, 3250, 753, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8415, 3250, 749, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8416, 3250, 213, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8417, 3251, 3250, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8418, 3251, 747, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8419, 3251, 751, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8420, 3251, 745, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8421, 3252, 3242, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8422, 3252, 608, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8423, 3252, 588, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8424, 3252, 265, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8425, 3252, 608, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8426, 3252, 588, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8427, 3252, 619, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8428, 3252, 621, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8429, 3253, 3252, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8430, 3253, 609, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8431, 3253, 589, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8432, 3253, 266, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8433, 3253, 706, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8434, 3254, 3253, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8435, 3254, 607, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8436, 3254, 587, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8437, 3254, 618, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8438, 3255, 3254, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8439, 3255, 632, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8440, 3255, 633, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8441, 3255, 620, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8442, 3255, 623, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8443, 3255, 632, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8444, 3255, 633, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8445, 3255, 620, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8446, 3255, 618, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8447, 3256, 3255, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8448, 3256, 631, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8449, 3256, 632, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8450, 3256, 618, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8451, 3256, 953, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8452, 3257, 3254, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8453, 3257, 625, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8454, 3257, 599, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8455, 3257, 596, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8456, 3257, 617, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8457, 3258, 3257, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8458, 3258, 627, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8459, 3258, 601, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8460, 3258, 618, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8461, 3258, 597, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8462, 3259, 3252, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8463, 3259, 862, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8464, 3259, 854, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8465, 3259, 200, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8466, 3260, 3259, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8467, 3260, 863, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8468, 3260, 855, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8469, 3260, 205, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8470, 3261, 3260, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8471, 3261, 863, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8472, 3261, 866, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8473, 3261, 708, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8474, 3262, 3261, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8475, 3262, 864, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8476, 3262, 868, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8477, 3262, 869, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8478, 3263, 3262, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8479, 3263, 864, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8480, 3263, 867, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8481, 3263, 870, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8482, 3263, 908, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8483, 3264, 3241, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8484, 3264, 637, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8485, 3264, 640, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8486, 3264, 259, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8487, 3264, 200, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8488, 3265, 3264, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8489, 3265, 634, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8490, 3265, 643, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8491, 3265, 645, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8492, 3265, 291, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8493, 3266, 3265, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8494, 3266, 638, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8495, 3266, 646, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8496, 3266, 203, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8497, 3266, 286, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8498, 3267, 3266, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8499, 3267, 636, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8500, 3267, 644, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8501, 3267, 647, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8502, 3267, 292, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8503, 3268, 3267, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8504, 3268, 639, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8505, 3268, 642, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8506, 3268, 647, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8507, 3268, 833, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8508, 3269, 3266, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8509, 3269, 648, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8510, 3269, 271, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8511, 3269, 206, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8512, 3269, 659, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8513, 3270, 3269, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8514, 3270, 650, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8515, 3270, 643, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8516, 3270, 881, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8517, 3270, 900, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8518, 3271, 3270, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8519, 3271, 651, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8520, 3271, 647, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8521, 3271, 639, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8522, 3272, 3271, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8523, 3272, 651, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8524, 3272, 644, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8525, 3272, 882, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8526, 3273, 3264, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8527, 3273, 758, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8528, 3273, 764, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8529, 3273, 754, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8530, 3273, 767, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8531, 3273, 770, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8532, 3273, 771, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8533, 3273, 200, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8534, 3274, 3273, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8535, 3274, 768, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8536, 3274, 765, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8537, 3274, 207, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8538, 3275, 3274, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8539, 3275, 769, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8540, 3275, 766, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8541, 3275, 774, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8542, 3275, 211, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8543, 3276, 3274, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8544, 3276, 781, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8545, 3276, 779, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8546, 3276, 783, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8547, 3277, 3276, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8548, 3277, 778, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8549, 3277, 776, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8550, 3277, 210, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8551, 3278, 3277, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8552, 3278, 782, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8553, 3278, 780, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8554, 3278, 786, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8555, 3278, 211, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8556, 3279, 199, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8557, 3279, 197, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8558, 3279, 430, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8559, 3280, 3279, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8560, 3280, 202, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8561, 3280, 200, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8562, 3280, 231, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8563, 3280, 203, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8564, 3281, 3280, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8565, 3281, 204, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8566, 3281, 293, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8567, 3281, 297, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8568, 3281, 900, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8569, 3282, 232, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8570, 3282, 204, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8571, 3282, 221, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8572, 3282, 525, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8573, 3283, 3282, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8574, 3283, 232, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8575, 3283, 900, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8576, 3283, 269, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8577, 3283, 439, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8578, 3284, 3283, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8579, 3284, 232, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8580, 3284, 779, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8581, 3284, 270, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8582, 3284, 252, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8583, 3285, 1116, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8584, 3286, 3285, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8585, 3286, 443, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8586, 3286, 785, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8587, 3286, 297, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8588, 3287, 3286, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8589, 3287, 996, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8590, 3287, 212, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8591, 3287, 798, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8592, 3287, 671, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8593, 3288, 826, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8594, 3288, 828, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8595, 3288, 832, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8596, 3288, 205, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8597, 3289, 3288, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8598, 3289, 834, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8599, 3289, 752, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8600, 3289, 837, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8601, 3289, 207, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8602, 3290, 3289, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8603, 3290, 827, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8604, 3290, 829, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8605, 3290, 830, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8606, 3290, 210, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8607, 3291, 3290, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8608, 3291, 833, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8609, 3291, 835, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8610, 3291, 838, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8611, 3291, 213, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8612, 3292, 925, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8613, 3292, 921, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8614, 3292, 919, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8615, 3292, 898, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8616, 3293, 3292, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8617, 3293, 917, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8618, 3293, 926, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8619, 3293, 930, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8620, 3293, 996, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8621, 3294, 3293, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8622, 3294, 929, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8623, 3294, 922, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8624, 3294, 931, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8625, 3294, 886, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8626, 3295, 936, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8627, 3295, 940, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8628, 3295, 301, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8629, 3296, 3295, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8630, 3296, 996, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8631, 3296, 943, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8632, 3296, 939, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8633, 3296, 945, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8634, 3297, 3296, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8635, 3297, 996, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8636, 3297, 944, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8637, 3297, 937, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8638, 3297, 946, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8639, 3298, 952, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8640, 3298, 949, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8641, 3298, 948, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8642, 3298, 301, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8643, 3299, 3298, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8644, 3299, 947, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8645, 3299, 954, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8646, 3299, 955, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8647, 3299, 294, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8648, 3300, 974, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8649, 3300, 198, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8650, 3300, 697, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8651, 3301, 3300, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8652, 3301, 974, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8653, 3301, 818, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8654, 3301, 704, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8655, 3302, 980, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8656, 3302, 199, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8657, 3302, 881, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8658, 3303, 978, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8659, 3303, 704, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8660, 3303, 875, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8661, 3303, 672, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8662, 3304, 986, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8663, 3304, 846, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8664, 3304, 440, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8665, 3304, 213, 1, 'Create');

---- Insert 'components' 7: Sword and Shield;
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8666, 3305, 194, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8667, 3306, 3305, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8668, 3306, 194, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8669, 3306, 195, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8670, 3307, 3306, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8671, 3307, 195, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8672, 3307, 196, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8673, 3307, 247, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8674, 3308, 197, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8675, 3308, 196, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8676, 3308, 194, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8677, 3308, 3307, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8678, 3308, 197, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8679, 3308, 196, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8680, 3308, 194, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8681, 3309, 3308, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8682, 3309, 694, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8683, 3309, 685, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8684, 3309, 209, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8685, 3310, 3309, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8686, 3310, 691, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8687, 3310, 273, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8688, 3310, 452, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8689, 3311, 3310, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8690, 3311, 697, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8691, 3311, 206, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8692, 3311, 209, 15, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8693, 3312, 3311, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8694, 3312, 692, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8695, 3312, 686, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8696, 3312, 274, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8697, 3313, 3312, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8698, 3313, 698, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8699, 3313, 689, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8700, 3313, 777, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8701, 3314, 3313, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8702, 3314, 690, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8703, 3314, 696, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8704, 3314, 703, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8705, 3315, 3314, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8706, 3315, 693, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8707, 3315, 687, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8708, 3315, 709, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8709, 3315, 778, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8710, 3316, 708, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8711, 3316, 700, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8712, 3316, 710, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8713, 3316, 702, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8714, 3316, 3311, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8715, 3316, 704, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8716, 3316, 700, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8717, 3316, 297, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8718, 3317, 3316, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8719, 3317, 703, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8720, 3317, 707, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8721, 3317, 705, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8722, 3317, 711, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8723, 3318, 3317, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8724, 3318, 709, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8725, 3318, 701, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8726, 3318, 910, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8727, 3318, 298, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8728, 3319, 3308, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8729, 3319, 634, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8730, 3319, 259, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8731, 3319, 198, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8732, 3320, 3319, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8733, 3320, 637, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8734, 3320, 645, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8735, 3320, 725, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8736, 3321, 3320, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8737, 3321, 638, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8738, 3321, 646, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8739, 3321, 643, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8740, 3321, 692, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8741, 3322, 3321, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8742, 3322, 639, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8743, 3322, 647, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8744, 3322, 212, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8745, 3323, 3322, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8746, 3323, 642, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8747, 3323, 644, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8748, 3323, 636, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8749, 3323, 709, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8750, 3324, 892, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8751, 3324, 898, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8752, 3324, 894, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8753, 3324, 904, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8754, 3324, 3321, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8755, 3324, 892, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8756, 3324, 898, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8757, 3324, 894, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8758, 3325, 3324, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8759, 3325, 893, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8760, 3325, 895, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8761, 3325, 898, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8762, 3325, 904, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8763, 3326, 3325, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8764, 3326, 901, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8765, 3326, 903, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8766, 3326, 905, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8767, 3326, 711, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8768, 3327, 3326, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8769, 3327, 911, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8770, 3327, 912, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8771, 3327, 897, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8772, 3327, 915, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8773, 3328, 3327, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8774, 3328, 914, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8775, 3328, 913, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8776, 3328, 916, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8777, 3328, 905, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8778, 3329, 3305, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8779, 3329, 446, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8780, 3329, 444, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8781, 3329, 195, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8782, 3330, 451, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8783, 3330, 448, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8784, 3330, 196, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8785, 3330, 3329, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8786, 3330, 451, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8787, 3330, 448, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8788, 3330, 196, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8789, 3331, 3330, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8790, 3331, 453, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8791, 3331, 546, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8792, 3331, 197, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8793, 3332, 3331, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8794, 3332, 645, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8795, 3332, 284, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8796, 3332, 198, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8797, 3333, 3332, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8798, 3333, 464, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8799, 3333, 449, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8800, 3333, 720, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8801, 3334, 3333, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8802, 3334, 863, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8803, 3334, 855, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8804, 3334, 857, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8805, 3334, 194, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8806, 3335, 3334, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8807, 3335, 864, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8808, 3335, 856, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8809, 3335, 866, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8810, 3336, 3335, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8811, 3336, 853, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8812, 3336, 856, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8813, 3336, 867, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8814, 3336, 723, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8815, 3337, 3330, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8816, 3337, 462, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8817, 3337, 263, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8818, 3337, 198, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8819, 3338, 3337, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8820, 3338, 459, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8821, 3338, 720, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8822, 3338, 200, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8823, 3339, 3338, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8824, 3339, 460, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8825, 3339, 264, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8826, 3339, 689, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8827, 3339, 299, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8828, 3340, 3339, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8829, 3340, 850, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8830, 3340, 844, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8831, 3340, 264, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8832, 3341, 3340, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8833, 3341, 850, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8834, 3341, 844, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8835, 3341, 848, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8836, 3341, 663, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8837, 3342, 471, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8838, 3342, 474, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8839, 3342, 206, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8840, 3342, 475, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8841, 3342, 3337, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8842, 3342, 471, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8843, 3342, 285, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8844, 3342, 206, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8845, 3343, 3342, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8846, 3343, 475, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8847, 3343, 260, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8848, 3343, 207, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8849, 3344, 3343, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8850, 3344, 476, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8851, 3344, 647, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8852, 3344, 472, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8853, 3344, 300, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8854, 3345, 3337, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8855, 3345, 577, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8856, 3345, 571, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8857, 3345, 197, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8858, 3346, 3345, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8859, 3346, 261, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8860, 3346, 574, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8861, 3346, 725, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8862, 3347, 3346, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8863, 3347, 578, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8864, 3347, 575, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8865, 3347, 580, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8866, 3348, 3347, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8867, 3348, 572, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8868, 3348, 583, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8869, 3348, 800, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8870, 3349, 3348, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8871, 3349, 573, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8872, 3349, 579, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8873, 3349, 651, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8874, 3349, 262, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8875, 3350, 3349, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8876, 3350, 576, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8877, 3350, 876, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8878, 3350, 649, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8879, 3350, 838, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8880, 3351, 881, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8881, 3351, 875, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8882, 3351, 871, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8883, 3351, 873, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8884, 3351, 3346, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8885, 3351, 875, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8886, 3351, 871, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8887, 3351, 873, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8888, 3352, 3351, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8889, 3352, 881, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8890, 3352, 877, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8891, 3352, 883, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8892, 3352, 672, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8893, 3353, 3352, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8894, 3353, 882, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8895, 3353, 876, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8896, 3353, 872, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8897, 3353, 884, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8898, 3354, 3352, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8899, 3354, 886, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8900, 3354, 887, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8901, 3354, 885, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8902, 3354, 246, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8903, 3355, 3354, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8904, 3355, 890, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8905, 3355, 888, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8906, 3355, 891, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8907, 3355, 889, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8908, 3356, 278, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8909, 3356, 283, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8910, 3357, 3356, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8911, 3357, 278, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8912, 3357, 195, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8913, 3358, 3357, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8914, 3358, 279, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8915, 3358, 506, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8916, 3358, 511, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8917, 3359, 3358, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8918, 3359, 514, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8919, 3359, 509, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8920, 3359, 14, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8921, 3360, 3359, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8922, 3360, 506, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8923, 3360, 511, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8924, 3360, 509, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8925, 3360, 284, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8926, 3361, 608, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8927, 3361, 605, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8928, 3361, 621, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8929, 3361, 3360, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8930, 3361, 608, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8931, 3361, 605, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8932, 3361, 265, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8933, 3362, 3361, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8934, 3362, 609, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8935, 3362, 606, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8936, 3362, 207, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8937, 3363, 3362, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8938, 3363, 609, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8939, 3363, 606, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8940, 3363, 622, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8941, 3363, 700, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8942, 3364, 3363, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8943, 3364, 607, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8944, 3364, 267, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8945, 3364, 610, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8946, 3364, 617, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8947, 3365, 3364, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8948, 3365, 615, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8949, 3365, 620, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8950, 3365, 610, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8951, 3365, 618, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8952, 3366, 603, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8953, 3366, 602, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8954, 3366, 597, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8955, 3366, 623, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8956, 3366, 3365, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8957, 3366, 603, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8958, 3366, 602, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8959, 3366, 597, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8960, 3367, 3366, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8961, 3367, 603, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8962, 3367, 623, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8963, 3367, 597, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8964, 3367, 618, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8965, 3368, 3361, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8966, 3368, 635, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8967, 3368, 641, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8968, 3368, 260, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8969, 3368, 207, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8970, 3369, 3368, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8971, 3369, 636, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8972, 3369, 647, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8973, 3369, 287, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8974, 3369, 253, 7, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8975, 3370, 3369, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8976, 3370, 642, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8977, 3370, 644, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8978, 3370, 639, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8979, 3370, 899, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8980, 3371, 661, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8981, 3371, 652, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8982, 3371, 666, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8983, 3371, 591, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8984, 3371, 3359, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8985, 3371, 666, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8986, 3371, 661, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8987, 3371, 591, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8988, 3372, 3371, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8989, 3372, 655, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8990, 3372, 666, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8991, 3372, 301, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8992, 3373, 3372, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8993, 3373, 669, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8994, 3373, 650, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8995, 3373, 271, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8996, 3374, 3373, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8997, 3374, 667, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8998, 3374, 659, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (8999, 3374, 297, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9000, 3375, 3374, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9001, 3375, 653, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9002, 3375, 662, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9003, 3375, 670, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9004, 3375, 674, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9005, 3376, 677, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9006, 3376, 663, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9007, 3376, 671, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9008, 3376, 660, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9009, 3376, 3375, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9010, 3376, 676, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9011, 3376, 670, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9012, 3376, 657, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9013, 3376, 663, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9014, 3377, 3376, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9015, 3377, 671, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9016, 3377, 665, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9017, 3377, 679, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9018, 3377, 675, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9019, 3378, 3377, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9020, 3378, 680, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9021, 3378, 663, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9022, 3378, 683, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9023, 3378, 884, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9024, 3379, 3378, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9025, 3379, 682, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9026, 3379, 681, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9027, 3379, 684, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9028, 3379, 891, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9029, 3380, 3357, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9030, 3380, 524, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9031, 3380, 522, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9032, 3380, 447, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9033, 3380, 279, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9034, 3381, 3380, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9035, 3381, 526, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9036, 3381, 532, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9037, 3381, 538, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9038, 3382, 3381, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9039, 3382, 526, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9040, 3382, 529, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9041, 3382, 859, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9042, 3383, 3382, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9043, 3383, 527, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9044, 3383, 204, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9045, 3383, 533, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9046, 3383, 536, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9047, 3384, 3383, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9048, 3384, 540, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9049, 3384, 544, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9050, 3384, 269, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9051, 3384, 692, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9052, 3385, 3384, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9053, 3385, 541, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9054, 3385, 543, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9055, 3385, 523, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9056, 3385, 785, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9057, 3386, 3385, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9058, 3386, 545, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9059, 3386, 811, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9060, 3386, 270, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9061, 3386, 211, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9062, 3387, 198, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9063, 3387, 546, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9064, 3387, 557, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9065, 3387, 552, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9066, 3387, 3380, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9067, 3387, 546, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9068, 3387, 552, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9069, 3387, 199, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9070, 3388, 3387, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9071, 3388, 555, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9072, 3388, 549, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9073, 3388, 202, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9074, 3389, 3388, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9075, 3389, 550, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9076, 3389, 553, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9077, 3389, 434, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9078, 3389, 206, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9079, 3390, 3389, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9080, 3390, 731, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9081, 3390, 729, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9082, 3390, 727, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9083, 3390, 297, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9084, 3391, 3390, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9085, 3391, 732, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9086, 3391, 728, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9087, 3391, 720, 15, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9088, 3391, 726, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9089, 3392, 3391, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9090, 3392, 724, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9091, 3392, 729, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9092, 3392, 719, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9093, 3392, 886, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9094, 3393, 3389, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9095, 3393, 741, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9096, 3393, 734, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9097, 3393, 201, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9098, 3394, 3393, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9099, 3394, 737, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9100, 3394, 743, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9101, 3394, 285, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9102, 3394, 624, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9103, 3395, 3394, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9104, 3395, 738, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9105, 3395, 742, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9106, 3395, 744, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9107, 3396, 3395, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9108, 3396, 738, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9109, 3396, 742, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9110, 3396, 745, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9111, 3396, 213, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9112, 3397, 826, 7, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9113, 3397, 828, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9114, 3397, 834, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9115, 3397, 832, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9116, 3397, 3388, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9117, 3397, 826, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9118, 3397, 828, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9119, 3397, 836, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9120, 3397, 830, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9121, 3398, 3397, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9122, 3398, 834, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9123, 3398, 832, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9124, 3398, 837, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9125, 3398, 752, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9126, 3399, 3398, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9127, 3399, 827, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9128, 3399, 829, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9129, 3399, 213, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9130, 3399, 831, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9131, 3400, 3399, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9132, 3400, 833, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9133, 3400, 835, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9134, 3400, 838, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9135, 3400, 213, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9136, 3401, 198, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9137, 3401, 418, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9138, 3401, 430, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9139, 3401, 423, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9140, 3402, 3401, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9141, 3402, 420, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9142, 3402, 418, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9143, 3402, 720, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9144, 3403, 3402, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9145, 3403, 419, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9146, 3403, 494, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9147, 3403, 198, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9148, 3403, 425, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9149, 3404, 3403, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9150, 3404, 419, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9151, 3404, 431, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9152, 3404, 250, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9153, 3404, 274, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9154, 3405, 3404, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9155, 3405, 421, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9156, 3405, 432, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9157, 3405, 252, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9158, 3405, 275, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9159, 3406, 3401, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9160, 3406, 420, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9161, 3406, 422, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9162, 3406, 854, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9163, 3406, 423, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9164, 3407, 3406, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9165, 3407, 419, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9166, 3407, 262, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9167, 3407, 832, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9168, 3407, 425, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9169, 3408, 3407, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9170, 3408, 421, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9171, 3408, 426, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9172, 3408, 432, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9173, 3408, 422, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9174, 3409, 199, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9175, 3409, 197, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9176, 3409, 430, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9177, 3410, 3409, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9178, 3410, 202, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9179, 3410, 200, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9180, 3410, 640, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9181, 3411, 3410, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9182, 3411, 204, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9183, 3411, 293, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9184, 3411, 297, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9185, 3411, 286, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9186, 3412, 3411, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9187, 3412, 212, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9188, 3412, 293, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9189, 3412, 298, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9190, 3413, 3412, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9191, 3413, 212, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9192, 3413, 293, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9193, 3413, 298, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9194, 3413, 780, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9195, 3414, 200, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9196, 3414, 791, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9197, 3414, 199, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9198, 3414, 438, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9199, 3415, 3414, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9200, 3415, 726, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9201, 3415, 207, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9202, 3415, 810, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9203, 3416, 3415, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9204, 3416, 883, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9205, 3416, 870, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9206, 3416, 212, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9207, 3416, 432, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9208, 3417, 1014, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9209, 3418, 3417, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9210, 3418, 195, 20, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9211, 3418, 430, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9212, 3419, 3418, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9213, 3419, 195, 40, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9214, 3419, 273, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9215, 3419, 265, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9216, 3420, 3419, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9217, 3420, 195, 60, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9218, 3420, 301, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9219, 3420, 622, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9220, 3420, 205, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9221, 3421, 3420, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9222, 3421, 195, 80, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9223, 3421, 301, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9224, 3421, 818, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9225, 3421, 207, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9226, 3422, 788, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9227, 3422, 791, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9228, 3422, 792, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9229, 3422, 203, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9230, 3423, 3422, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9231, 3423, 790, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9232, 3423, 789, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9233, 3423, 206, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9234, 3424, 3423, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9235, 3424, 791, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9236, 3424, 793, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9237, 3424, 670, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9238, 3424, 301, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9239, 3425, 3424, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9240, 3425, 795, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9241, 3425, 796, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9242, 3425, 797, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9243, 3425, 298, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9244, 3426, 3425, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9245, 3426, 794, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9246, 3426, 797, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9247, 3426, 798, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9248, 3426, 671, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9249, 3427, 812, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9250, 3427, 818, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9251, 3427, 816, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9252, 3428, 3427, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9253, 3428, 818, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9254, 3428, 816, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9255, 3428, 921, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9256, 3428, 729, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9257, 3429, 3428, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9258, 3429, 824, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9259, 3429, 817, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9260, 3429, 823, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9261, 3429, 825, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9262, 3430, 3429, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9263, 3430, 822, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9264, 3430, 824, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9265, 3430, 821, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9266, 3430, 820, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9267, 3431, 932, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9268, 3431, 938, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9269, 3431, 301, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9270, 3432, 3431, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9271, 3432, 996, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9272, 3432, 939, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9273, 3432, 935, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9274, 3432, 945, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9275, 3433, 3432, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9276, 3433, 996, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9277, 3433, 944, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9278, 3433, 933, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9279, 3433, 946, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9280, 3434, 517, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9281, 3434, 508, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9282, 3434, 513, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9283, 3434, 521, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9284, 3435, 3434, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9285, 3435, 519, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9286, 3435, 510, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9287, 3435, 513, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9288, 3435, 272, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9289, 3436, 508, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9290, 3436, 642, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9291, 3436, 597, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9292, 3437, 3436, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9293, 3437, 618, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9294, 3437, 679, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9295, 3437, 751, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9296, 3438, 1015, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9297, 3439, 3438, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9298, 3439, 195, 30, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9299, 3439, 432, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9300, 3439, 995, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9301, 3440, 3439, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9302, 3440, 195, 70, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9303, 3440, 293, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9304, 3440, 213, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9305, 3441, 3440, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9306, 3441, 195, 99, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9307, 3441, 293, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9308, 3441, 996, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9309, 3441, 886, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9310, 3442, 992, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9311, 3442, 742, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9312, 3442, 827, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9313, 3442, 485, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9314, 3443, 952, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9315, 3443, 948, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9316, 3443, 947, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9317, 3443, 954, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9318, 3444, 3443, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9319, 3444, 949, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9320, 3444, 951, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9321, 3444, 955, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9322, 3444, 294, 5, 'Improve');
---- Insert 'components' 8: Dual Blades;
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9323, 3445, 196, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9324, 3445, 195, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9325, 3446, 3445, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9326, 3446, 195, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9327, 3446, 196, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9328, 3446, 247, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9329, 3447, 3446, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9330, 3447, 209, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9331, 3447, 194, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9332, 3447, 195, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9333, 3448, 197, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9334, 3448, 194, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9335, 3448, 248, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9336, 3448, 3447, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9337, 3448, 197, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9338, 3448, 196, 7, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9339, 3448, 195, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9340, 3449, 3448, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9341, 3449, 198, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9342, 3449, 197, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9343, 3449, 196, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9344, 3450, 3449, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9345, 3450, 202, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9346, 3450, 200, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9347, 3450, 196, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9348, 3451, 3450, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9349, 3451, 547, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9350, 3451, 195, 20, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9351, 3451, 196, 20, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9352, 3452, 3451, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9353, 3452, 737, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9354, 3452, 203, 15, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9355, 3452, 196, 30, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9356, 3453, 3452, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9357, 3453, 205, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9358, 3453, 207, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9359, 3453, 200, 20, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9360, 3453, 748, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9361, 3454, 3453, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9362, 3454, 210, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9363, 3454, 207, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9364, 3454, 203, 15, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9365, 3455, 3454, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9366, 3455, 212, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9367, 3455, 207, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9368, 3455, 211, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9369, 3456, 826, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9370, 3456, 828, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9371, 3456, 830, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9372, 3456, 207, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9373, 3456, 3451, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9374, 3456, 826, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9375, 3456, 828, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9376, 3456, 830, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9377, 3456, 832, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9378, 3457, 3456, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9379, 3457, 834, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9380, 3457, 832, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9381, 3457, 837, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9382, 3457, 727, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9383, 3458, 3457, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9384, 3458, 827, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9385, 3458, 829, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9386, 3458, 830, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9387, 3458, 210, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9388, 3459, 3458, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9389, 3459, 833, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9390, 3459, 835, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9391, 3459, 838, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9392, 3459, 213, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9393, 3460, 203, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9394, 3460, 199, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9395, 3460, 206, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9396, 3460, 792, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9397, 3460, 3451, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9398, 3460, 206, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9399, 3460, 199, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9400, 3460, 845, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9401, 3461, 3460, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9402, 3461, 206, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9403, 3461, 199, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9404, 3461, 806, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9405, 3462, 3461, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9406, 3462, 205, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9407, 3462, 251, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9408, 3462, 779, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9409, 3463, 3462, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9410, 3463, 212, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9411, 3463, 210, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9412, 3463, 253, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9413, 3463, 846, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9414, 3464, 3463, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9415, 3464, 212, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9416, 3464, 211, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9417, 3464, 256, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9418, 3464, 597, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9419, 3465, 3449, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9420, 3465, 200, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9421, 3465, 244, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9422, 3465, 802, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9423, 3466, 3465, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9424, 3466, 203, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9425, 3466, 271, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9426, 3466, 437, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9427, 3467, 3466, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9428, 3467, 206, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9429, 3467, 245, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9430, 3467, 205, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9431, 3468, 3467, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9432, 3468, 521, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9433, 3468, 272, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9434, 3468, 649, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9435, 3469, 3468, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9436, 3469, 583, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9437, 3469, 272, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9438, 3469, 651, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9439, 3470, 806, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9440, 3470, 800, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9441, 3470, 803, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9442, 3470, 285, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9443, 3470, 3466, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9444, 3470, 800, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9445, 3470, 803, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9446, 3470, 200, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9447, 3470, 285, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9448, 3471, 3470, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9449, 3471, 800, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9450, 3471, 779, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9451, 3471, 816, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9452, 3472, 3471, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9453, 3472, 801, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9454, 3472, 804, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9455, 3472, 300, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9456, 3473, 3448, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9457, 3473, 418, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9458, 3473, 424, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9459, 3473, 430, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9460, 3473, 284, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9461, 3474, 3473, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9462, 3474, 423, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9463, 3474, 420, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9464, 3474, 249, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9465, 3475, 3474, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9466, 3475, 419, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9467, 3475, 425, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9468, 3475, 431, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9469, 3475, 251, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9470, 3476, 3475, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9471, 3476, 421, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9472, 3476, 426, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9473, 3476, 253, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9474, 3477, 3476, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9475, 3477, 421, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9476, 3477, 426, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9477, 3477, 252, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9478, 3477, 212, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9479, 3478, 3474, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9480, 3478, 572, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9481, 3478, 575, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9482, 3478, 582, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9483, 3479, 3478, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9484, 3479, 578, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9485, 3479, 575, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9486, 3479, 206, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9487, 3479, 762, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9488, 3480, 3479, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9489, 3480, 576, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9490, 3480, 581, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9491, 3480, 584, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9492, 3481, 444, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9493, 3481, 446, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9494, 3481, 447, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9495, 3481, 209, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9496, 3481, 3446, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9497, 3481, 444, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9498, 3481, 446, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9499, 3481, 447, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9500, 3481, 209, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9501, 3482, 3481, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9502, 3482, 451, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9503, 3482, 448, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9504, 3482, 197, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9505, 3483, 3482, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9506, 3483, 462, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9507, 3483, 453, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9508, 3483, 457, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9509, 3483, 473, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9510, 3484, 3483, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9511, 3484, 758, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9512, 3484, 761, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9513, 3484, 767, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9514, 3484, 757, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9515, 3485, 3484, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9516, 3485, 770, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9517, 3485, 765, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9518, 3485, 762, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9519, 3485, 759, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9520, 3486, 759, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9521, 3486, 773, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9522, 3486, 768, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9523, 3486, 746, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9524, 3486, 3485, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9525, 3486, 759, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9526, 3486, 762, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9527, 3486, 768, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9528, 3486, 746, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9529, 3487, 3486, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9530, 3487, 760, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9531, 3487, 763, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9532, 3487, 766, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9533, 3487, 756, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9534, 3488, 3487, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9535, 3488, 760, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9536, 3488, 774, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9537, 3488, 769, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9538, 3488, 213, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9539, 3489, 3486, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9540, 3489, 776, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9541, 3489, 780, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9542, 3489, 763, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9543, 3489, 766, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9544, 3490, 3489, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9545, 3490, 786, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9546, 3490, 782, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9547, 3490, 774, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9548, 3490, 769, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9549, 3491, 661, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9550, 3491, 652, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9551, 3491, 666, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9552, 3491, 459, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9553, 3491, 3482, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9554, 3491, 664, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9555, 3491, 661, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9556, 3491, 652, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9557, 3491, 492, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9558, 3492, 3491, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9559, 3492, 666, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9560, 3492, 658, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9561, 3492, 669, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9562, 3492, 520, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9563, 3493, 3492, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9564, 3493, 656, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9565, 3493, 662, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9566, 3493, 670, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9567, 3493, 731, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9568, 3494, 3493, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9569, 3494, 665, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9570, 3494, 673, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9571, 3494, 675, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9572, 3494, 663, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9573, 3495, 3494, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9574, 3495, 671, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9575, 3495, 673, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9576, 3495, 679, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9577, 3495, 675, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9578, 3496, 283, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9579, 3496, 447, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9580, 3497, 3496, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9581, 3497, 447, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9582, 3497, 283, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9583, 3498, 3497, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9584, 3498, 290, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9585, 3498, 441, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9586, 3498, 247, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9587, 3499, 526, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9588, 3499, 524, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9589, 3499, 283, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9590, 3499, 268, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9591, 3499, 3498, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9592, 3499, 526, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9593, 3499, 524, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9594, 3499, 283, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9595, 3499, 268, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9596, 3500, 3499, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9597, 3500, 529, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9598, 3500, 538, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9599, 3500, 535, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9600, 3500, 859, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9601, 3501, 3500, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9602, 3501, 527, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9603, 3501, 523, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9604, 3501, 288, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9605, 3501, 269, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9606, 3502, 900, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9607, 3502, 892, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9608, 3502, 904, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9609, 3502, 284, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9610, 3502, 3501, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9611, 3502, 900, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9612, 3502, 892, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9613, 3502, 902, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9614, 3503, 3502, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9615, 3503, 894, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9616, 3503, 898, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9617, 3503, 904, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9618, 3503, 286, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9619, 3504, 3503, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9620, 3504, 908, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9621, 3504, 906, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9622, 3504, 909, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9623, 3505, 3504, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9624, 3505, 908, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9625, 3505, 907, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9626, 3505, 905, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9627, 3505, 287, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9628, 3506, 3503, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9629, 3506, 913, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9630, 3506, 912, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9631, 3506, 914, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9632, 3506, 915, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9633, 3507, 3506, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9634, 3507, 913, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9635, 3507, 905, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9636, 3507, 294, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9637, 3507, 916, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9638, 3508, 875, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9639, 3508, 877, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9640, 3508, 873, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9641, 3508, 871, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9642, 3508, 3501, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9643, 3508, 877, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9644, 3508, 873, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9645, 3508, 871, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9646, 3509, 3508, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9647, 3509, 875, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9648, 3509, 676, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9649, 3509, 883, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9650, 3509, 881, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9651, 3510, 3509, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9652, 3510, 876, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9653, 3510, 878, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9654, 3510, 874, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9655, 3510, 884, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9656, 3511, 682, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9657, 3511, 684, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9658, 3511, 872, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9659, 3511, 884, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9660, 3511, 3510, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9661, 3511, 872, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9662, 3511, 671, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9663, 3511, 682, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9664, 3511, 683, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9665, 3512, 3511, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9666, 3512, 882, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9667, 3512, 681, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9668, 3512, 684, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9669, 3512, 891, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9670, 3513, 3509, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9671, 3513, 872, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9672, 3513, 878, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9673, 3513, 887, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9674, 3513, 886, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9675, 3514, 3513, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9676, 3514, 884, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9677, 3514, 880, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9678, 3514, 889, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9679, 3514, 891, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9680, 3515, 841, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9681, 3515, 843, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9682, 3515, 221, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9683, 3515, 269, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9684, 3515, 3500, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9685, 3515, 841, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9686, 3515, 843, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9687, 3515, 221, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9688, 3516, 3515, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9689, 3516, 843, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9690, 3516, 806, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9691, 3516, 285, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9692, 3517, 3516, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9693, 3517, 839, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9694, 3517, 843, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9695, 3517, 847, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9696, 3517, 781, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9697, 3518, 3517, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9698, 3518, 842, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9699, 3518, 844, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9700, 3518, 270, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9701, 3519, 3518, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9702, 3519, 842, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9703, 3519, 840, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9704, 3519, 848, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9705, 3519, 910, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9706, 3520, 3517, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9707, 3520, 849, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9708, 3520, 850, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9709, 3520, 264, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9710, 3521, 3520, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9711, 3521, 850, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9712, 3521, 848, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9713, 3521, 786, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9714, 3521, 298, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9715, 3522, 3499, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9716, 3522, 634, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9717, 3522, 637, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9718, 3522, 645, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9719, 3522, 280, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9720, 3523, 3522, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9721, 3523, 640, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9722, 3523, 643, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9723, 3523, 259, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9724, 3523, 202, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9725, 3524, 3523, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9726, 3524, 635, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9727, 3524, 638, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9728, 3524, 646, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9729, 3524, 716, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9730, 3525, 3524, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9731, 3525, 636, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9732, 3525, 642, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9733, 3525, 647, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9734, 3526, 3525, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9735, 3526, 644, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9736, 3526, 639, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9737, 3526, 642, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9738, 3526, 895, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9739, 3527, 3523, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9740, 3527, 648, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9741, 3527, 638, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9742, 3527, 271, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9743, 3527, 662, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9744, 3528, 3527, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9745, 3528, 651, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9746, 3528, 272, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9747, 3528, 649, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9748, 3528, 432, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9749, 3529, 3528, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9750, 3529, 651, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9751, 3529, 644, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9752, 3529, 882, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9753, 3529, 298, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9754, 3530, 605, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9755, 3530, 585, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9756, 3530, 621, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9757, 3530, 265, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9758, 3530, 3522, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9759, 3530, 605, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9760, 3530, 585, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9761, 3530, 611, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9762, 3530, 591, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9763, 3531, 3530, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9764, 3531, 614, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9765, 3531, 589, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9766, 3531, 616, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9767, 3531, 595, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9768, 3532, 3531, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9769, 3532, 609, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9770, 3532, 752, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9771, 3532, 617, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9772, 3532, 596, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9773, 3533, 631, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9774, 3533, 602, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9775, 3533, 618, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9776, 3533, 597, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9777, 3533, 3532, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9778, 3533, 631, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9779, 3533, 602, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9780, 3533, 620, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9781, 3533, 267, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9782, 3534, 3533, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9783, 3534, 632, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9784, 3534, 603, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9785, 3534, 618, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9786, 3534, 597, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9787, 3535, 486, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9788, 3535, 492, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9789, 3535, 494, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9790, 3535, 489, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9791, 3535, 3498, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9792, 3535, 486, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9793, 3535, 492, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9794, 3535, 494, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9795, 3536, 3535, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9796, 3536, 492, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9797, 3536, 489, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9798, 3536, 273, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9799, 3537, 3536, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9800, 3537, 487, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9801, 3537, 493, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9802, 3537, 495, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9803, 3537, 570, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9804, 3538, 689, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9805, 3538, 206, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9806, 3538, 692, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9807, 3538, 698, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9808, 3538, 3537, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9809, 3538, 689, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9810, 3538, 206, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9811, 3538, 692, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9812, 3538, 698, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9813, 3539, 3538, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9814, 3539, 686, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9815, 3539, 274, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9816, 3539, 694, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9817, 3539, 708, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9818, 3540, 3539, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9819, 3540, 699, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9820, 3540, 690, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9821, 3540, 696, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9822, 3540, 275, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9823, 3541, 3539, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9824, 3541, 703, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9825, 3541, 711, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9826, 3541, 705, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9827, 3541, 287, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9828, 3542, 3541, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9829, 3542, 711, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9830, 3542, 709, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9831, 3542, 707, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9832, 3542, 298, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9833, 3543, 3535, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9834, 3543, 721, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9835, 3543, 718, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9836, 3543, 720, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9837, 3544, 3543, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9838, 3544, 715, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9839, 3544, 725, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9840, 3544, 285, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9841, 3544, 251, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9842, 3545, 3544, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9843, 3545, 722, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9844, 3545, 713, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9845, 3545, 726, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9846, 3546, 723, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9847, 3546, 730, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9848, 3546, 732, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9849, 3546, 726, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9850, 3546, 3545, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9851, 3546, 723, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9852, 3546, 730, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9853, 3546, 719, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9854, 3546, 717, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9855, 3547, 3546, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9856, 3547, 732, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9857, 3547, 713, 12, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9858, 3547, 728, 12, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9859, 3547, 724, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9860, 3548, 197, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9861, 3548, 968, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9862, 3548, 283, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9863, 3549, 3548, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9864, 3549, 968, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9865, 3549, 200, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9866, 3549, 805, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9867, 3550, 3549, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9868, 3550, 969, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9869, 3550, 206, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9870, 3550, 806, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9871, 3551, 3550, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9872, 3551, 969, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9873, 3551, 205, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9874, 3551, 729, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9875, 3552, 790, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9876, 3552, 791, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9877, 3552, 792, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9878, 3552, 203, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9879, 3553, 3552, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9880, 3553, 787, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9881, 3553, 793, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9882, 3553, 676, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9883, 3553, 792, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9884, 3554, 3553, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9885, 3554, 679, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9886, 3554, 798, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9887, 3554, 797, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9888, 3554, 796, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9889, 3555, 1004, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9890, 3555, 285, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9891, 3555, 250, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9892, 3555, 261, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9893, 3556, 3555, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9894, 3556, 1004, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9895, 3556, 968, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9896, 3556, 662, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9897, 3556, 262, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9898, 3557, 3556, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9899, 3557, 1004, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9900, 3557, 969, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9901, 3557, 581, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9902, 3557, 651, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9903, 3558, 979, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9904, 3558, 612, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9905, 3558, 828, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9906, 3558, 200, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9907, 3559, 3558, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9908, 3559, 979, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9909, 3559, 610, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9910, 3559, 878, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9911, 3559, 298, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9912, 3560, 919, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9913, 3560, 921, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9914, 3560, 925, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9915, 3560, 704, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9916, 3561, 3560, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9917, 3561, 917, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9918, 3561, 923, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9919, 3561, 930, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9920, 3561, 996, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9921, 3562, 3561, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9922, 3562, 922, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9923, 3562, 920, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9924, 3562, 931, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9925, 3562, 246, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9926, 3563, 1015, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9927, 3564, 3563, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9928, 3564, 195, 30, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9929, 3564, 432, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9930, 3564, 995, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9931, 3565, 3564, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9932, 3565, 195, 70, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9933, 3565, 293, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9934, 3565, 213, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9935, 3565, 996, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9936, 3566, 3565, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9937, 3566, 195, 99, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9938, 3566, 293, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9939, 3566, 996, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9940, 3566, 890, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9941, 3567, 952, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9942, 3567, 949, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9943, 3567, 954, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9944, 3567, 301, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9945, 3568, 3567, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9946, 3568, 948, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9947, 3568, 951, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9948, 3568, 955, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9949, 3568, 294, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9950, 3569, 989, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9951, 3569, 825, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9952, 3569, 301, 10, 'Create');
---- Insert 'components' 9: Hammer;
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9953, 3570, 194, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9954, 3571, 3570, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9955, 3571, 195, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9956, 3571, 194, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9957, 3572, 197, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9958, 3572, 196, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9959, 3572, 3571, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9960, 3572, 194, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9961, 3572, 195, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9962, 3572, 197, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9963, 3573, 3572, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9964, 3573, 198, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9965, 3573, 196, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9966, 3574, 3573, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9967, 3574, 198, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9968, 3574, 200, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9969, 3574, 195, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9970, 3575, 3574, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9971, 3575, 200, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9972, 3575, 203, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9973, 3575, 194, 12, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9974, 3576, 3575, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9975, 3576, 201, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9976, 3576, 207, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9977, 3576, 194, 15, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9978, 3577, 3576, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9979, 3577, 710, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9980, 3577, 203, 20, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9981, 3577, 194, 50, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9982, 3578, 210, 15, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9983, 3578, 748, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9984, 3578, 194, 50, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9985, 3578, 3577, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9986, 3578, 210, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9987, 3578, 203, 20, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9988, 3578, 194, 70, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9989, 3579, 3578, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9990, 3579, 211, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9991, 3579, 205, 20, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9992, 3579, 194, 99, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9993, 3579, 776, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9994, 3580, 207, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9995, 3580, 203, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9996, 3580, 743, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9997, 3580, 3576, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9998, 3580, 201, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (9999, 3580, 207, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10000, 3580, 200, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10001, 3581, 3580, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10002, 3581, 207, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10003, 3581, 205, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10004, 3581, 431, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10005, 3581, 752, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10006, 3582, 3581, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10007, 3582, 213, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10008, 3582, 774, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10009, 3582, 622, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10010, 3583, 841, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10011, 3583, 839, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10012, 3583, 291, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10013, 3583, 847, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10014, 3583, 3574, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10015, 3583, 841, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10016, 3583, 839, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10017, 3583, 200, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10018, 3584, 3583, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10019, 3584, 843, 7, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10020, 3584, 845, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10021, 3584, 3583, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10022, 3584, 810, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10023, 3585, 3584, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10024, 3585, 842, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10025, 3585, 844, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10026, 3585, 840, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10027, 3585, 205, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10028, 3586, 3585, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10029, 3586, 849, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10030, 3586, 846, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10031, 3586, 848, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10032, 3586, 210, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10033, 3587, 3586, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10034, 3587, 786, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10035, 3587, 850, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10036, 3587, 654, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10037, 3587, 211, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10038, 3588, 3583, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10039, 3588, 818, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10040, 3588, 814, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10041, 3588, 204, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10042, 3589, 3588, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10043, 3589, 816, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10044, 3589, 204, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10045, 3589, 779, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10046, 3590, 3589, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10047, 3590, 824, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10048, 3590, 817, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10049, 3590, 815, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10050, 3590, 820, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10051, 3591, 3574, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10052, 3591, 496, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10053, 3591, 502, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10054, 3591, 261, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10055, 3591, 196, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10056, 3592, 3591, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10057, 3592, 500, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10058, 3592, 441, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10059, 3592, 852, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10060, 3592, 291, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10061, 3593, 3592, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10062, 3593, 498, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10063, 3593, 262, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10064, 3593, 211, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10065, 3593, 212, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10066, 3594, 666, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10067, 3594, 661, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10068, 3594, 658, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10069, 3594, 284, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10070, 3594, 3573, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10071, 3594, 666, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10072, 3594, 661, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10073, 3594, 658, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10074, 3594, 284, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10075, 3595, 3594, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10076, 3595, 666, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10077, 3595, 655, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10078, 3595, 669, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10079, 3595, 285, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10080, 3596, 3595, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10081, 3596, 659, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10082, 3596, 653, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10083, 3596, 297, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10084, 3597, 3596, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10085, 3597, 656, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10086, 3597, 284, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10087, 3597, 768, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10088, 3598, 3597, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10089, 3598, 662, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10090, 3598, 667, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10091, 3598, 670, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10092, 3598, 902, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10093, 3599, 663, 7, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10094, 3599, 657, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10095, 3599, 675, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10096, 3599, 671, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10097, 3599, 3598, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10098, 3599, 668, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10099, 3599, 660, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10100, 3599, 673, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10101, 3599, 679, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10102, 3600, 3599, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10103, 3600, 675, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10104, 3600, 654, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10105, 3600, 671, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10106, 3600, 870, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10107, 3601, 3573, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10108, 3601, 198, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10109, 3601, 209, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10110, 3601, 196, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10111, 3602, 3601, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10112, 3602, 206, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10113, 3602, 203, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10114, 3602, 274, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10115, 3603, 3602, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10116, 3603, 206, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10117, 3603, 212, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10118, 3603, 563, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10119, 3604, 3571, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10120, 3604, 506, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10121, 3604, 514, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10122, 3604, 280, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10123, 3605, 3604, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10124, 3605, 509, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10125, 3605, 514, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10126, 3605, 266, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10127, 3606, 3605, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10128, 3606, 508, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10129, 3606, 505, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10130, 3606, 287, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10131, 3606, 515, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10132, 3607, 3604, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10133, 3607, 518, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10134, 3607, 520, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10135, 3607, 271, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10136, 3608, 3607, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10137, 3608, 516, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10138, 3608, 518, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10139, 3608, 710, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10140, 3608, 286, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10141, 3609, 3608, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10142, 3609, 519, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10143, 3609, 517, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10144, 3609, 513, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10145, 3609, 521, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10146, 3610, 608, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10147, 3610, 621, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10148, 3610, 514, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10149, 3610, 614, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10150, 3610, 3604, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10151, 3610, 608, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10152, 3610, 621, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10153, 3610, 202, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10154, 3611, 3610, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10155, 3611, 605, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10156, 3611, 266, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10157, 3611, 616, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10158, 3612, 3611, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10159, 3612, 609, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10160, 3612, 622, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10161, 3612, 207, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10162, 3613, 3612, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10163, 3613, 624, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10164, 3613, 626, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10165, 3613, 617, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10166, 3613, 207, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10167, 3614, 3613, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10168, 3614, 625, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10169, 3614, 627, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10170, 3614, 620, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10171, 3614, 267, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10172, 3615, 3614, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10173, 3615, 627, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10174, 3615, 629, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10175, 3615, 618, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10176, 3615, 213, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10177, 3616, 632, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10178, 3616, 623, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10179, 3616, 618, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10180, 3616, 633, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10181, 3616, 3615, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10182, 3616, 632, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10183, 3616, 623, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10184, 3616, 618, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10185, 3617, 3616, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10186, 3617, 631, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10187, 3617, 954, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10188, 3617, 633, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10189, 3617, 618, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10190, 3618, 826, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10191, 3618, 828, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10192, 3618, 830, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10193, 3618, 836, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10194, 3618, 3611, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10195, 3618, 828, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10196, 3618, 836, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10197, 3618, 832, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10198, 3619, 3618, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10199, 3619, 834, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10200, 3619, 826, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10201, 3619, 837, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10202, 3619, 752, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10203, 3620, 3619, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10204, 3620, 827, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10205, 3620, 829, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10206, 3620, 831, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10207, 3620, 211, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10208, 3621, 3620, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10209, 3621, 833, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10210, 3621, 835, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10211, 3621, 838, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10212, 3621, 890, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10213, 3622, 577, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10214, 3622, 261, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10215, 3622, 582, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10216, 3622, 509, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10217, 3622, 3604, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10218, 3622, 506, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10219, 3622, 577, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10220, 3622, 582, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10221, 3623, 3622, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10222, 3623, 509, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10223, 3623, 261, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10224, 3623, 809, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10225, 3624, 3623, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10226, 3624, 507, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10227, 3624, 577, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10228, 3624, 582, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10229, 3625, 3624, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10230, 3625, 518, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10231, 3625, 578, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10232, 3625, 583, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10233, 3625, 659, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10234, 3626, 3625, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10235, 3626, 517, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10236, 3626, 579, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10237, 3626, 573, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10238, 3626, 262, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10239, 3627, 3626, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10240, 3627, 519, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10241, 3627, 576, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10242, 3627, 584, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10243, 3627, 660, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10244, 3628, 875, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10245, 3628, 871, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10246, 3628, 873, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10247, 3628, 879, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10248, 3628, 3624, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10249, 3628, 875, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10250, 3628, 871, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10251, 3628, 873, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10252, 3629, 3628, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10253, 3629, 881, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10254, 3629, 883, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10255, 3629, 676, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10256, 3630, 3629, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10257, 3630, 876, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10258, 3630, 872, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10259, 3630, 874, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10260, 3630, 884, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10261, 3631, 680, 12, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10262, 3631, 884, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10263, 3631, 681, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10264, 3631, 684, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10265, 3631, 3630, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10266, 3631, 682, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10267, 3631, 681, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10268, 3631, 671, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10269, 3631, 668, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10270, 3632, 3631, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10271, 3632, 872, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10272, 3632, 683, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10273, 3632, 684, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10274, 3632, 891, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10275, 3633, 3630, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10276, 3633, 889, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10277, 3633, 886, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10278, 3633, 246, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10279, 3633, 885, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10280, 3634, 3633, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10281, 3634, 888, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10282, 3634, 890, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10283, 3634, 891, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10284, 3634, 887, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10285, 3635, 281, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10286, 3635, 283, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10287, 3636, 3635, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10288, 3636, 278, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10289, 3636, 247, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10290, 3637, 248, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10291, 3637, 433, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10292, 3637, 280, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10293, 3637, 3636, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10294, 3637, 280, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10295, 3637, 433, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10296, 3637, 248, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10297, 3638, 3637, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10298, 3638, 284, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10299, 3638, 290, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10300, 3638, 279, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10301, 3639, 3638, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10302, 3639, 859, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10303, 3639, 862, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10304, 3639, 854, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10305, 3639, 865, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10306, 3640, 3639, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10307, 3640, 860, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10308, 3640, 862, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10309, 3640, 857, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10310, 3640, 205, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10311, 3641, 3640, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10312, 3641, 861, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10313, 3641, 856, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10314, 3641, 866, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10315, 3641, 298, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10316, 3642, 3641, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10317, 3642, 864, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10318, 3642, 853, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10319, 3642, 858, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10320, 3642, 867, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10321, 3643, 3642, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10322, 3643, 861, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10323, 3643, 858, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10324, 3643, 252, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10325, 3643, 717, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10326, 3644, 894, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10327, 3644, 892, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10328, 3644, 904, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10329, 3644, 280, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10330, 3644, 3640, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10331, 3644, 894, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10332, 3644, 892, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10333, 3644, 902, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10334, 3645, 3644, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10335, 3645, 892, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10336, 3645, 898, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10337, 3645, 904, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10338, 3645, 285, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10339, 3646, 3645, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10340, 3646, 895, 7, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10341, 3646, 893, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10342, 3646, 903, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10343, 3646, 905, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10344, 3647, 907, 7, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10345, 3647, 906, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10346, 3647, 909, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10347, 3647, 905, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10348, 3647, 3646, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10349, 3647, 907, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10350, 3647, 906, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10351, 3647, 909, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10352, 3648, 3647, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10353, 3648, 909, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10354, 3648, 906, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10355, 3648, 916, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10356, 3648, 912, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10357, 3649, 3636, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10358, 3649, 524, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10359, 3649, 522, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10360, 3649, 247, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10361, 3649, 278, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10362, 3650, 3649, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10363, 3650, 279, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10364, 3650, 524, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10365, 3650, 247, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10366, 3651, 535, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10367, 3651, 526, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10368, 3651, 522, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10369, 3651, 280, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10370, 3651, 3650, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10371, 3651, 526, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10372, 3651, 532, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10373, 3651, 535, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10374, 3651, 268, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10375, 3652, 3651, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10376, 3652, 526, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10377, 3652, 655, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10378, 3652, 268, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10379, 3653, 3652, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10380, 3653, 676, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10381, 3653, 779, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10382, 3653, 536, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10383, 3653, 297, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10384, 3654, 3652, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10385, 3654, 540, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10386, 3654, 536, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10387, 3654, 269, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10388, 3655, 3654, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10389, 3655, 542, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10390, 3655, 544, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10391, 3655, 729, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10392, 3655, 286, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10393, 3656, 3655, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10394, 3656, 541, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10395, 3656, 545, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10396, 3656, 537, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10397, 3656, 287, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10398, 3657, 3649, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10399, 3657, 555, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10400, 3657, 546, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10401, 3657, 435, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10402, 3657, 284, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10403, 3658, 3657, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10404, 3658, 549, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10405, 3658, 741, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10406, 3658, 15, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10407, 3659, 3658, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10408, 3659, 497, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10409, 3659, 550, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10410, 3659, 553, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10411, 3660, 3659, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10412, 3660, 555, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10413, 3660, 553, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10414, 3660, 860, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10415, 3661, 3660, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10416, 3661, 548, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10417, 3661, 551, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10418, 3661, 554, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10419, 3662, 3661, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10420, 3662, 556, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10421, 3662, 548, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10422, 3662, 719, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10423, 3662, 287, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10424, 3663, 562, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10425, 3663, 560, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10426, 3663, 570, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10427, 3663, 286, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10428, 3663, 3659, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10429, 3663, 566, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10430, 3663, 560, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10431, 3663, 570, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10432, 3663, 810, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10433, 3664, 3663, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10434, 3664, 560, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10435, 3664, 562, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10436, 3664, 564, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10437, 3664, 785, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10438, 3665, 3664, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10439, 3665, 567, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10440, 3665, 561, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10441, 3665, 570, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10442, 3666, 3665, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10443, 3666, 561, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10444, 3666, 563, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10445, 3666, 565, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10446, 3666, 786, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10447, 3667, 734, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10448, 3667, 737, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10449, 3667, 207, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10450, 3667, 739, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10451, 3667, 3657, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10452, 3667, 737, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10453, 3667, 734, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10454, 3667, 286, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10455, 3668, 3667, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10456, 3668, 739, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10457, 3668, 741, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10458, 3668, 626, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10459, 3668, 744, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10460, 3669, 3668, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10461, 3669, 738, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10462, 3669, 735, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10463, 3669, 740, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10464, 3669, 745, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10465, 3670, 3667, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10466, 3670, 750, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10467, 3670, 748, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10468, 3670, 746, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10469, 3670, 285, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10470, 3671, 3670, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10471, 3671, 751, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10472, 3671, 753, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10473, 3671, 745, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10474, 3671, 287, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10475, 3672, 3671, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10476, 3672, 751, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10477, 3672, 749, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10478, 3672, 745, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10479, 3672, 835, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10480, 3673, 3636, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10481, 3673, 427, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10482, 3673, 447, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10483, 3673, 283, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10484, 3674, 3673, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10485, 3674, 427, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10486, 3674, 429, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10487, 3674, 290, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10488, 3674, 688, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10489, 3675, 3674, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10490, 3675, 427, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10491, 3675, 429, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10492, 3675, 428, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10493, 3675, 250, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10494, 3676, 199, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10495, 3676, 197, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10496, 3676, 430, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10497, 3677, 3676, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10498, 3677, 202, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10499, 3677, 200, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10500, 3677, 588, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10501, 3678, 3677, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10502, 3678, 204, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10503, 3678, 293, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10504, 3678, 297, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10505, 3679, 3678, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10506, 3679, 212, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10507, 3679, 293, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10508, 3679, 298, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10509, 3680, 3679, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10510, 3680, 212, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10511, 3680, 293, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10512, 3680, 298, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10513, 3680, 749, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10514, 3681, 1014, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10515, 3682, 3681, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10516, 3682, 195, 20, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10517, 3682, 430, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10518, 3683, 3682, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10519, 3683, 195, 40, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10520, 3683, 273, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10521, 3683, 265, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10522, 3684, 3683, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10523, 3684, 195, 60, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10524, 3684, 301, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10525, 3684, 293, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10526, 3685, 3684, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10527, 3685, 195, 80, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10528, 3685, 301, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10529, 3685, 207, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10530, 3686, 235, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10531, 3686, 843, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10532, 3686, 860, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10533, 3686, 264, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10534, 3687, 3686, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10535, 3687, 845, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10536, 3687, 777, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10537, 3687, 800, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10538, 3687, 235, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10539, 3688, 3687, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10540, 3688, 848, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10541, 3688, 840, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10542, 3688, 210, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10543, 3688, 235, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10544, 3689, 923, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10545, 3689, 919, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10546, 3689, 921, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10547, 3689, 752, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10548, 3690, 3689, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10549, 3690, 917, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10550, 3690, 928, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10551, 3690, 930, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10552, 3690, 996, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10553, 3691, 3690, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10554, 3691, 918, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10555, 3691, 924, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10556, 3691, 931, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10557, 3691, 246, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10558, 3692, 981, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10559, 3692, 877, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10560, 3692, 921, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10561, 3692, 729, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10562, 3693, 731, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10563, 3693, 936, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10564, 3693, 932, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10565, 3693, 301, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10566, 3694, 3693, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10567, 3694, 996, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10568, 3694, 937, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10569, 3694, 935, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10570, 3694, 945, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10571, 3695, 3694, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10572, 3695, 996, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10573, 3695, 944, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10574, 3695, 941, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10575, 3695, 946, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10576, 3696, 1015, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10577, 3697, 3696, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10578, 3697, 195, 30, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10579, 3697, 432, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10580, 3697, 995, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10581, 3698, 3697, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10582, 3698, 195, 70, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10583, 3698, 293, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10584, 3698, 213, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10585, 3699, 3698, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10586, 3699, 195, 99, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10587, 3699, 293, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10588, 3699, 996, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10589, 3699, 885, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10590, 3700, 294, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10591, 3700, 996, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10592, 3700, 660, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10593, 3700, 825, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10594, 3701, 952, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10595, 3701, 948, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10596, 3701, 954, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10597, 3701, 301, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10598, 3702, 3701, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10599, 3702, 952, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10600, 3702, 947, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10601, 3702, 955, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10602, 3702, 294, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10603, 3703, 985, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10604, 3703, 831, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10605, 3703, 835, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10606, 3703, 833, 2, 'Create');
---- Insert 'components' 10: Lance;
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10607, 3704, 194, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10608, 3705, 3704, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10609, 3705, 194, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10610, 3705, 195, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10611, 3706, 197, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10612, 3706, 196, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10613, 3706, 444, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10614, 3706, 3705, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10615, 3706, 194, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10616, 3706, 197, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10617, 3706, 446, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10618, 3707, 3706, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10619, 3707, 448, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10620, 3707, 196, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10621, 3707, 470, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10622, 3708, 3707, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10623, 3708, 199, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10624, 3708, 196, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10625, 3708, 198, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10626, 3709, 3708, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10627, 3709, 200, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10628, 3709, 198, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10629, 3709, 194, 15, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10630, 3710, 3709, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10631, 3710, 201, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10632, 3710, 202, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10633, 3710, 250, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10634, 3711, 203, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10635, 3711, 737, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10636, 3711, 741, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10637, 3711, 530, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10638, 3711, 3710, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10639, 3711, 203, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10640, 3711, 737, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10641, 3711, 741, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10642, 3711, 530, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10643, 3712, 3711, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10644, 3712, 207, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10645, 3712, 199, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10646, 3712, 250, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10647, 3712, 746, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10648, 3713, 3712, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10649, 3713, 210, 20, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10650, 3713, 212, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10651, 3713, 744, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10652, 3713, 253, 7, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10653, 3714, 3706, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10654, 3714, 199, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10655, 3714, 196, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10656, 3714, 244, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10657, 3714, 430, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10658, 3715, 3714, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10659, 3715, 205, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10660, 3715, 201, 15, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10661, 3715, 271, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10662, 3715, 737, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10663, 3716, 3715, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10664, 3716, 656, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10665, 3716, 245, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10666, 3716, 272, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10667, 3716, 252, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10668, 3717, 605, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10669, 3717, 608, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10670, 3717, 614, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10671, 3717, 265, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10672, 3717, 3714, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10673, 3717, 605, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10674, 3717, 608, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10675, 3717, 614, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10676, 3717, 265, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10677, 3718, 3717, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10678, 3718, 605, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10679, 3718, 608, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10680, 3718, 616, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10681, 3718, 266, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10682, 3719, 3718, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10683, 3719, 612, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10684, 3719, 622, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10685, 3719, 617, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10686, 3719, 286, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10687, 3720, 3719, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10688, 3720, 615, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10689, 3720, 610, 7, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10690, 3720, 267, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10691, 3720, 618, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10692, 3721, 631, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10693, 3721, 613, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10694, 3721, 623, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10695, 3721, 618, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10696, 3721, 3720, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10697, 3721, 631, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10698, 3721, 620, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10699, 3721, 623, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10700, 3721, 617, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10701, 3722, 3721, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10702, 3722, 633, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10703, 3722, 632, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10704, 3722, 294, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10705, 3722, 618, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10706, 3723, 628, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10707, 3723, 626, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10708, 3723, 630, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10709, 3723, 617, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10710, 3723, 3719, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10711, 3723, 628, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10712, 3723, 626, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10713, 3723, 622, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10714, 3724, 3723, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10715, 3724, 629, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10716, 3724, 627, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10717, 3724, 617, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10718, 3725, 3724, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10719, 3725, 627, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10720, 3725, 620, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10721, 3725, 267, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10722, 3725, 618, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10723, 3726, 697, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10724, 3726, 691, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10725, 3726, 685, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10726, 3726, 273, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10727, 3726, 3714, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10728, 3726, 697, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10729, 3726, 691, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10730, 3726, 685, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10731, 3727, 3726, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10732, 3727, 698, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10733, 3727, 274, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10734, 3727, 863, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10735, 3728, 3727, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10736, 3728, 783, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10737, 3728, 274, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10738, 3728, 692, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10739, 3728, 785, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10740, 3729, 3728, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10741, 3729, 687, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10742, 3729, 275, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10743, 3729, 703, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10744, 3729, 709, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10745, 3730, 3729, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10746, 3730, 699, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10747, 3730, 711, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10748, 3730, 707, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10749, 3730, 786, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10750, 3731, 3706, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10751, 3731, 464, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10752, 3731, 456, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10753, 3731, 280, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10754, 3732, 3731, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10755, 3732, 263, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10756, 3732, 449, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10757, 3732, 695, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10758, 3733, 3732, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10759, 3733, 264, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10760, 3733, 460, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10761, 3733, 463, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10762, 3733, 274, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10763, 3734, 3733, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10764, 3734, 465, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10765, 3734, 461, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10766, 3734, 300, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10767, 3734, 264, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10768, 3735, 841, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10769, 3735, 839, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10770, 3735, 843, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10771, 3735, 269, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10772, 3735, 3731, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10773, 3735, 843, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10774, 3735, 841, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10775, 3735, 200, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10776, 3736, 3735, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10777, 3736, 843, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10778, 3736, 845, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10779, 3736, 810, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10780, 3737, 3736, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10781, 3737, 843, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10782, 3737, 839, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10783, 3737, 3583, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10784, 3737, 785, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10785, 3738, 3737, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10786, 3738, 849, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10787, 3738, 840, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10788, 3738, 846, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10789, 3738, 298, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10790, 3739, 3738, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10791, 3739, 850, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10792, 3739, 840, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10793, 3739, 848, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10794, 3739, 780, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10795, 3740, 3737, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10796, 3740, 842, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10797, 3740, 840, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10798, 3740, 298, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10799, 3740, 264, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10800, 3741, 3740, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10801, 3741, 844, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10802, 3741, 846, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10803, 3741, 848, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10804, 3741, 786, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10805, 3742, 666, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10806, 3742, 652, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10807, 3742, 664, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10808, 3742, 198, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10809, 3742, 3731, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10810, 3742, 666, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10811, 3742, 652, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10812, 3742, 198, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10813, 3743, 3742, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10814, 3743, 655, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10815, 3743, 664, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10816, 3743, 614, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10817, 3744, 3743, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10818, 3744, 661, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10819, 3744, 284, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10820, 3744, 589, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10821, 3745, 3744, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10822, 3745, 667, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10823, 3745, 664, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10824, 3745, 297, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10825, 3746, 3745, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10826, 3746, 662, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10827, 3746, 656, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10828, 3746, 670, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10829, 3746, 708, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10830, 3747, 3746, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10831, 3747, 679, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10832, 3747, 665, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10833, 3747, 663, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10834, 3747, 673, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10835, 3748, 3747, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10836, 3748, 677, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10837, 3748, 675, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10838, 3748, 671, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10839, 3748, 882, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10840, 3749, 680, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10841, 3749, 684, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10842, 3749, 683, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10843, 3749, 671, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10844, 3749, 3747, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10845, 3749, 680, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10846, 3749, 681, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10847, 3749, 683, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10848, 3749, 884, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10849, 3750, 3749, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10850, 3750, 681, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10851, 3750, 683, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10852, 3750, 684, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10853, 3750, 891, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10854, 3751, 3742, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10855, 3751, 862, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10856, 3751, 851, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10857, 3751, 200, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10858, 3752, 3751, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10859, 3752, 865, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10860, 3752, 857, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10861, 3752, 203, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10862, 3753, 3752, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10863, 3753, 863, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10864, 3753, 855, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10865, 3753, 866, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10866, 3753, 205, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10867, 3754, 3753, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10868, 3754, 864, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10869, 3754, 858, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10870, 3754, 869, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10871, 3754, 287, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10872, 3755, 3754, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10873, 3755, 868, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10874, 3755, 867, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10875, 3755, 870, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10876, 3755, 717, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10877, 3756, 3731, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10878, 3756, 640, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10879, 3756, 637, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10880, 3756, 259, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10881, 3757, 3756, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10882, 3757, 634, 7, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10883, 3757, 645, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10884, 3757, 260, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10885, 3758, 3757, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10886, 3758, 641, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10887, 3758, 646, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10888, 3758, 638, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10889, 3758, 207, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10890, 3759, 3758, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10891, 3759, 636, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10892, 3759, 651, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10893, 3759, 647, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10894, 3759, 300, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10895, 3760, 3759, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10896, 3760, 639, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10897, 3760, 858, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10898, 3760, 644, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10899, 3760, 252, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10900, 3761, 896, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10901, 3761, 900, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10902, 3761, 902, 7, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10903, 3761, 904, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10904, 3761, 3758, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10905, 3761, 896, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10906, 3761, 900, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10907, 3761, 902, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10908, 3762, 3761, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10909, 3762, 897, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10910, 3762, 901, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10911, 3762, 903, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10912, 3762, 905, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10913, 3763, 3762, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10914, 3763, 901, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10915, 3763, 895, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10916, 3763, 905, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10917, 3763, 679, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10918, 3764, 3763, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10919, 3764, 911, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10920, 3764, 907, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10921, 3764, 915, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10922, 3764, 914, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10923, 3765, 3764, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10924, 3765, 913, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10925, 3765, 905, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10926, 3765, 916, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10927, 3765, 897, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10928, 3766, 278, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10929, 3766, 283, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10930, 3767, 3766, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10931, 3767, 278, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10932, 3767, 447, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10933, 3768, 3767, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10934, 3768, 290, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10935, 3768, 279, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10936, 3768, 247, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10937, 3769, 248, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10938, 3769, 278, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10939, 3769, 279, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10940, 3769, 290, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10941, 3769, 3768, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10942, 3769, 279, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10943, 3769, 280, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10944, 3769, 290, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10945, 3770, 3769, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10946, 3770, 280, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10947, 3770, 284, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10948, 3770, 442, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10949, 3771, 3770, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10950, 3771, 433, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10951, 3771, 280, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10952, 3771, 854, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10953, 3772, 3771, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10954, 3772, 435, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10955, 3772, 434, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10956, 3772, 512, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10957, 3773, 713, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10958, 3773, 716, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10959, 3773, 722, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10960, 3773, 205, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10961, 3773, 3772, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10962, 3773, 722, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10963, 3773, 713, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10964, 3773, 716, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10965, 3773, 205, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10966, 3774, 3773, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10967, 3774, 722, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10968, 3774, 718, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10969, 3774, 726, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10970, 3774, 902, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10971, 3775, 3774, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10972, 3775, 723, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10973, 3775, 717, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10974, 3775, 714, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10975, 3775, 724, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10976, 3776, 3774, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10977, 3776, 731, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10978, 3776, 729, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10979, 3776, 727, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10980, 3776, 726, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10981, 3777, 3776, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10982, 3777, 732, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10983, 3777, 730, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10984, 3777, 728, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10985, 3777, 726, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10986, 3778, 3777, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10987, 3778, 732, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10988, 3778, 719, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10989, 3778, 728, 7, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10990, 3778, 724, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10991, 3779, 3769, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10992, 3779, 577, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10993, 3779, 571, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10994, 3779, 582, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10995, 3780, 3779, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10996, 3780, 261, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10997, 3780, 694, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10998, 3780, 643, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (10999, 3781, 3780, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11000, 3781, 578, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11001, 3781, 575, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11002, 3781, 204, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11003, 3782, 3781, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11004, 3782, 579, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11005, 3782, 573, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11006, 3782, 581, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11007, 3782, 298, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11008, 3783, 3782, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11009, 3783, 576, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11010, 3783, 573, 7, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11011, 3783, 584, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11012, 3783, 651, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11013, 3784, 3769, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11014, 3784, 546, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11015, 3784, 552, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11016, 3784, 198, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11017, 3785, 3784, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11018, 3785, 555, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11019, 3785, 549, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11020, 3785, 721, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11021, 3786, 3785, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11022, 3786, 547, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11023, 3786, 553, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11024, 3786, 203, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11025, 3786, 251, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11026, 3787, 3786, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11027, 3787, 560, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11028, 3787, 564, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11029, 3787, 570, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11030, 3787, 274, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11031, 3788, 3787, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11032, 3788, 561, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11033, 3788, 565, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11034, 3788, 570, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11035, 3788, 206, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11036, 3789, 3788, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11037, 3789, 565, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11038, 3789, 563, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11039, 3789, 569, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11040, 3789, 300, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11041, 3790, 871, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11042, 3790, 881, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11043, 3790, 873, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11044, 3790, 879, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11045, 3790, 3786, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11046, 3790, 871, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11047, 3790, 881, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11048, 3790, 873, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11049, 3791, 3790, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11050, 3791, 881, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11051, 3791, 875, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11052, 3791, 883, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11053, 3791, 708, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11054, 3792, 3791, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11055, 3792, 872, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11056, 3792, 882, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11057, 3792, 874, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11058, 3792, 884, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11059, 3793, 3791, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11060, 3793, 887, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11061, 3793, 890, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11062, 3793, 886, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11063, 3793, 246, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11064, 3794, 3793, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11065, 3794, 885, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11066, 3794, 888, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11067, 3794, 891, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11068, 3794, 886, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11069, 3795, 773, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11070, 3795, 768, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11071, 3795, 770, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11072, 3795, 755, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11073, 3795, 3785, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11074, 3795, 770, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11075, 3795, 759, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11076, 3795, 768, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11077, 3796, 3795, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11078, 3796, 770, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11079, 3796, 766, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11080, 3796, 769, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11081, 3797, 3796, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11082, 3797, 760, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11083, 3797, 774, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11084, 3797, 618, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11085, 3798, 3795, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11086, 3798, 783, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11087, 3798, 779, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11088, 3798, 781, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11089, 3799, 3798, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11090, 3799, 776, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11091, 3799, 786, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11092, 3799, 778, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11093, 3800, 3799, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11094, 3800, 782, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11095, 3800, 780, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11096, 3800, 786, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11097, 3800, 298, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11098, 3801, 3767, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11099, 3801, 524, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11100, 3801, 522, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11101, 3801, 247, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11102, 3801, 283, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11103, 3802, 3801, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11104, 3802, 526, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11105, 3802, 532, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11106, 3802, 535, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11107, 3803, 3802, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11108, 3803, 526, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11109, 3803, 492, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11110, 3803, 284, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11111, 3804, 3803, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11112, 3804, 526, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11113, 3804, 535, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11114, 3804, 691, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11115, 3804, 268, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11116, 3805, 791, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11117, 3805, 790, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11118, 3805, 792, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11119, 3805, 203, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11120, 3805, 3804, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11121, 3805, 791, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11122, 3805, 790, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11123, 3805, 792, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11124, 3805, 203, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11125, 3806, 3805, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11126, 3806, 791, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11127, 3806, 793, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11128, 3806, 662, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11129, 3806, 293, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11130, 3807, 3806, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11131, 3807, 797, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11132, 3807, 794, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11133, 3807, 301, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11134, 3807, 298, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11135, 3808, 3807, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11136, 3808, 796, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11137, 3808, 792, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11138, 3808, 798, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11139, 3808, 679, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11140, 3809, 3804, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11141, 3809, 540, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11142, 3809, 544, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11143, 3809, 260, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11144, 3810, 3809, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11145, 3810, 542, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11146, 3810, 803, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11147, 3810, 646, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11148, 3811, 3810, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11149, 3811, 540, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11150, 3811, 781, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11151, 3811, 646, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11152, 3812, 3767, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11153, 3812, 427, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11154, 3812, 290, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11155, 3812, 429, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11156, 3813, 3812, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11157, 3813, 427, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11158, 3813, 428, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11159, 3813, 496, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11160, 3813, 429, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11161, 3814, 3813, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11162, 3814, 291, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11163, 3814, 427, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11164, 3814, 250, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11165, 3814, 429, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11166, 3815, 826, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11167, 3815, 828, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11168, 3815, 834, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11169, 3815, 836, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11170, 3815, 3814, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11171, 3815, 830, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11172, 3815, 826, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11173, 3815, 832, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11174, 3816, 3815, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11175, 3816, 836, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11176, 3816, 828, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11177, 3816, 837, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11178, 3816, 752, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11179, 3817, 3816, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11180, 3817, 831, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11181, 3817, 827, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11182, 3817, 833, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11183, 3817, 835, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11184, 3818, 3817, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11185, 3818, 829, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11186, 3818, 831, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11187, 3818, 838, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11188, 3818, 753, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11189, 3819, 180, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11190, 3819, 194, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11191, 3819, 196, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11192, 3820, 3819, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11193, 3820, 180, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11194, 3820, 261, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11195, 3820, 200, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11196, 3820, 176, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11197, 3821, 3820, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11198, 3821, 180, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11199, 3821, 262, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11200, 3821, 828, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11201, 3822, 199, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11202, 3822, 197, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11203, 3822, 430, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11204, 3823, 3822, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11205, 3823, 202, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11206, 3823, 200, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11207, 3823, 538, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11208, 3824, 3823, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11209, 3824, 204, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11210, 3824, 293, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11211, 3824, 297, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11212, 3824, 810, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11213, 3825, 3824, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11214, 3825, 212, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11215, 3825, 293, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11216, 3825, 298, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11217, 3825, 910, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11218, 3826, 3825, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11219, 3826, 212, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11220, 3826, 293, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11221, 3826, 298, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11222, 3826, 909, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11223, 3827, 975, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11224, 3827, 428, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11225, 3827, 621, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11226, 3828, 3827, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11227, 3828, 975, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11228, 3828, 207, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11229, 3828, 626, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11230, 3829, 1014, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11231, 3830, 3829, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11232, 3830, 195, 20, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11233, 3830, 430, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11234, 3831, 3830, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11235, 3831, 195, 40, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11236, 3831, 273, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11237, 3831, 265, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11238, 3832, 3831, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11239, 3832, 195, 60, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11240, 3832, 301, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11241, 3832, 839, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11242, 3833, 3832, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11243, 3833, 195, 80, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11244, 3833, 301, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11245, 3833, 836, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11246, 3834, 970, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11247, 3834, 443, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11248, 3834, 523, 7, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11249, 3835, 3834, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11250, 3835, 443, 7, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11251, 3835, 970, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11252, 3835, 270, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11253, 3835, 440, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11254, 3836, 3835, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11255, 3836, 443, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11256, 3836, 970, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11257, 3836, 811, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11258, 3836, 844, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11259, 3837, 926, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11260, 3837, 921, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11261, 3837, 921, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11262, 3837, 917, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11263, 3837, 731, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11264, 3838, 3837, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11265, 3838, 925, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11266, 3838, 928, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11267, 3838, 930, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11268, 3838, 996, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11269, 3839, 3838, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11270, 3839, 922, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11271, 3839, 927, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11272, 3839, 931, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11273, 3839, 891, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11274, 3840, 942, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11275, 3840, 940, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11276, 3840, 301, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11277, 3841, 3840, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11278, 3841, 996, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11279, 3841, 941, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11280, 3841, 933, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11281, 3841, 945, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11282, 3842, 3841, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11283, 3842, 996, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11284, 3842, 944, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11285, 3842, 939, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11286, 3842, 946, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11287, 3843, 1015, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11288, 3844, 3843, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11289, 3844, 195, 30, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11290, 3844, 432, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11291, 3844, 995, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11292, 3845, 3844, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11293, 3845, 195, 70, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11294, 3845, 293, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11295, 3845, 213, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11296, 3846, 3845, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11297, 3846, 195, 99, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11298, 3846, 293, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11299, 3846, 996, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11300, 3846, 887, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11301, 3847, 947, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11302, 3847, 949, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11303, 3847, 950, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11304, 3847, 953, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11305, 3848, 952, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11306, 3848, 954, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11307, 3848, 955, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11308, 3848, 294, 5, 'Improve');
---- Insert 'components' 11: Gunlance;
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11309, 3849, 194, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11310, 3849, 195, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11311, 3849, 247, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11312, 3850, 3849, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11313, 3850, 196, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11314, 3850, 209, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11315, 3850, 32, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11316, 3851, 3850, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11317, 3851, 196, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11318, 3851, 195, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11319, 3851, 514, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11320, 3852, 199, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11321, 3852, 196, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11322, 3852, 265, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11323, 3852, 3851, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11324, 3852, 196, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11325, 3852, 195, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11326, 3852, 265, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11327, 3853, 3852, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11328, 3853, 200, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11329, 3853, 202, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11330, 3853, 199, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11331, 3853, 247, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11332, 3854, 3853, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11333, 3854, 205, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11334, 3854, 201, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11335, 3854, 266, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11336, 3855, 3854, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11337, 3855, 210, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11338, 3855, 622, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11339, 3855, 194, 30, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11340, 3856, 3855, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11341, 3856, 205, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11342, 3856, 210, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11343, 3856, 267, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11344, 3857, 3856, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11345, 3857, 205, 20, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11346, 3857, 213, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11347, 3857, 774, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11348, 3858, 900, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11349, 3858, 896, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11350, 3858, 904, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11351, 3858, 285, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11352, 3858, 3854, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11353, 3858, 900, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11354, 3858, 896, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11355, 3858, 892, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11356, 3859, 3858, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11357, 3859, 898, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11358, 3859, 904, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11359, 3859, 203, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11360, 3859, 291, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11361, 3860, 3859, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11362, 3860, 901, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11363, 3860, 897, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11364, 3860, 903, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11365, 3860, 287, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11366, 3861, 911, 7, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11367, 3861, 915, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11368, 3861, 912, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11369, 3861, 916, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11370, 3861, 3860, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11371, 3861, 911, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11372, 3861, 897, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11373, 3861, 912, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11374, 3861, 914, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11375, 3862, 3861, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11376, 3862, 913, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11377, 3862, 905, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11378, 3862, 914, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11379, 3862, 916, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11380, 3863, 3859, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11381, 3863, 908, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11382, 3863, 906, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11383, 3863, 287, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11384, 3864, 3863, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11385, 3864, 906, 7, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11386, 3864, 909, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11387, 3864, 905, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11388, 3864, 287, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11389, 3865, 614, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11390, 3865, 608, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11391, 3865, 265, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11392, 3865, 616, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11393, 3865, 3852, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11394, 3865, 614, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11395, 3865, 605, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11396, 3865, 611, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11397, 3866, 3865, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11398, 3866, 609, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11399, 3866, 606, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11400, 3866, 266, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11401, 3866, 628, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11402, 3867, 3866, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11403, 3867, 607, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11404, 3867, 610, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11405, 3867, 267, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11406, 3867, 618, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11407, 3868, 633, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11408, 3868, 632, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11409, 3868, 631, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11410, 3868, 618, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11411, 3868, 3867, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11412, 3868, 633, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11413, 3868, 632, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11414, 3868, 631, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11415, 3869, 3868, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11416, 3869, 620, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11417, 3869, 623, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11418, 3869, 618, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11419, 3869, 954, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11420, 3870, 3869, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11421, 3870, 631, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11422, 3870, 632, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11423, 3870, 633, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11424, 3870, 820, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11425, 3871, 3865, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11426, 3871, 206, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11427, 3871, 266, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11428, 3871, 271, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11429, 3871, 609, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11430, 3872, 3871, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11431, 3872, 205, 15, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11432, 3872, 194, 30, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11433, 3872, 267, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11434, 3872, 431, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11435, 3873, 3872, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11436, 3873, 211, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11437, 3873, 194, 50, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11438, 3873, 610, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11439, 3873, 432, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11440, 3874, 3852, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11441, 3874, 799, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11442, 3874, 802, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11443, 3874, 280, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11444, 3874, 200, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11445, 3875, 3874, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11446, 3875, 808, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11447, 3875, 810, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11448, 3875, 812, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11449, 3875, 269, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11450, 3876, 3875, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11451, 3876, 801, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11452, 3876, 804, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11453, 3876, 811, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11454, 3876, 210, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11455, 3877, 3874, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11456, 3877, 497, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11457, 3877, 502, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11458, 3877, 500, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11459, 3877, 200, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11460, 3878, 3877, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11461, 3878, 502, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11462, 3878, 262, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11463, 3878, 203, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11464, 3878, 207, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11465, 3879, 3878, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11466, 3879, 498, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11467, 3879, 501, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11468, 3879, 210, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11469, 3879, 579, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11470, 3880, 661, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11471, 3880, 652, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11472, 3880, 664, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11473, 3880, 634, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11474, 3880, 3851, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11475, 3880, 664, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11476, 3880, 661, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11477, 3880, 652, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11478, 3880, 265, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11479, 3881, 3880, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11480, 3881, 655, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11481, 3881, 661, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11482, 3881, 669, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11483, 3881, 285, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11484, 3882, 3881, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11485, 3882, 667, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11486, 3882, 659, 7, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11487, 3882, 662, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11488, 3883, 3882, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11489, 3883, 674, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11490, 3883, 662, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11491, 3883, 670, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11492, 3883, 676, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11493, 3884, 3883, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11494, 3884, 673, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11495, 3884, 657, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11496, 3884, 663, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11497, 3884, 665, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11498, 3885, 3884, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11499, 3885, 679, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11500, 3885, 677, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11501, 3885, 675, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11502, 3885, 671, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11503, 3886, 680, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11504, 3886, 681, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11505, 3886, 683, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11506, 3886, 684, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11507, 3886, 3885, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11508, 3886, 681, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11509, 3886, 663, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11510, 3886, 683, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11511, 3886, 294, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11512, 3887, 3886, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11513, 3887, 891, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11514, 3887, 681, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11515, 3887, 683, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11516, 3887, 684, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11517, 3888, 826, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11518, 3888, 828, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11519, 3888, 834, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11520, 3888, 830, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11521, 3888, 3881, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11522, 3888, 826, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11523, 3888, 828, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11524, 3888, 830, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11525, 3888, 836, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11526, 3889, 3888, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11527, 3889, 834, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11528, 3889, 832, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11529, 3889, 837, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11530, 3889, 708, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11531, 3890, 3889, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11532, 3890, 827, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11533, 3890, 829, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11534, 3890, 831, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11535, 3890, 210, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11536, 3891, 3890, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11537, 3891, 833, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11538, 3891, 835, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11539, 3891, 838, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11540, 3891, 213, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11541, 3892, 3850, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11542, 3892, 486, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11543, 3892, 492, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11544, 3892, 194, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11545, 3893, 3892, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11546, 3893, 490, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11547, 3893, 487, 7, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11548, 3893, 273, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11549, 3894, 3893, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11550, 3894, 488, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11551, 3894, 461, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11552, 3894, 491, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11553, 3894, 210, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11554, 3895, 771, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11555, 3895, 757, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11556, 3895, 772, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11557, 3895, 754, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11558, 3895, 3892, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11559, 3895, 771, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11560, 3895, 770, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11561, 3895, 758, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11562, 3896, 3895, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11563, 3896, 771, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11564, 3896, 758, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11565, 3896, 761, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11566, 3896, 497, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11567, 3897, 3896, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11568, 3897, 768, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11569, 3897, 773, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11570, 3897, 297, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11571, 3897, 700, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11572, 3898, 3897, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11573, 3898, 763, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11574, 3898, 766, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11575, 3898, 760, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11576, 3898, 267, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11577, 3899, 3898, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11578, 3899, 769, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11579, 3899, 774, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11580, 3899, 924, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11581, 3899, 213, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11582, 3900, 3896, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11583, 3900, 784, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11584, 3900, 783, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11585, 3900, 775, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11586, 3901, 3900, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11587, 3901, 776, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11588, 3901, 778, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11589, 3901, 780, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11590, 3901, 270, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11591, 3902, 3901, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11592, 3902, 907, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11593, 3902, 782, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11594, 3902, 786, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11595, 3902, 270, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11596, 3903, 283, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11597, 3903, 194, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11598, 3903, 225, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11599, 3904, 3903, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11600, 3904, 290, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11601, 3904, 164, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11602, 3905, 3904, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11603, 3905, 279, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11604, 3905, 197, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11605, 3905, 227, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11606, 3906, 546, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11607, 3906, 552, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11608, 3906, 265, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11609, 3906, 197, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11610, 3906, 3905, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11611, 3906, 546, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11612, 3906, 552, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11613, 3906, 32, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11614, 3906, 199, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11615, 3907, 3906, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11616, 3907, 547, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11617, 3907, 557, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11618, 3907, 553, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11619, 3907, 228, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11620, 3908, 3907, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11621, 3908, 550, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11622, 3908, 555, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11623, 3908, 553, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11624, 3908, 207, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11625, 3909, 3908, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11626, 3909, 548, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11627, 3909, 554, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11628, 3909, 551, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11629, 3909, 210, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11630, 3910, 3909, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11631, 3910, 556, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11632, 3910, 558, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11633, 3910, 211, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11634, 3910, 858, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11635, 3911, 3907, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11636, 3911, 562, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11637, 3911, 568, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11638, 3911, 206, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11639, 3912, 3911, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11640, 3912, 564, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11641, 3912, 566, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11642, 3912, 570, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11643, 3912, 785, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11644, 3913, 3912, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11645, 3913, 561, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11646, 3913, 563, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11647, 3913, 811, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11648, 3914, 3913, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11649, 3914, 567, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11650, 3914, 569, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11651, 3914, 565, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11652, 3914, 786, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11653, 3915, 3903, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11654, 3915, 448, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11655, 3915, 194, 7, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11656, 3915, 175, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11657, 3916, 3915, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11658, 3916, 470, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11659, 3916, 451, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11660, 3916, 196, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11661, 3916, 164, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11662, 3917, 3916, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11663, 3917, 459, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11664, 3917, 453, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11665, 3917, 200, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11666, 3917, 202, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11667, 3918, 589, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11668, 3918, 593, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11669, 3918, 266, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11670, 3918, 203, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11671, 3918, 3917, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11672, 3918, 589, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11673, 3918, 266, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11674, 3918, 204, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11675, 3919, 3918, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11676, 3919, 589, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11677, 3919, 593, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11678, 3919, 596, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11679, 3919, 773, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11680, 3920, 3919, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11681, 3920, 587, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11682, 3920, 590, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11683, 3920, 267, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11684, 3920, 594, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11685, 3921, 603, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11686, 3921, 604, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11687, 3921, 623, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11688, 3921, 597, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11689, 3921, 3920, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11690, 3921, 603, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11691, 3921, 604, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11692, 3921, 623, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11693, 3921, 597, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11694, 3922, 3921, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11695, 3922, 602, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11696, 3922, 603, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11697, 3922, 597, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11698, 3922, 954, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11699, 3923, 3918, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11700, 3923, 877, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11701, 3923, 245, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11702, 3923, 873, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11703, 3923, 879, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11704, 3924, 3923, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11705, 3924, 871, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11706, 3924, 881, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11707, 3924, 678, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11708, 3924, 883, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11709, 3925, 3924, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11710, 3925, 882, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11711, 3925, 878, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11712, 3925, 876, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11713, 3925, 884, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11714, 3926, 885, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11715, 3926, 886, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11716, 3926, 888, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11717, 3926, 891, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11718, 3926, 3924, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11719, 3926, 885, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11720, 3926, 886, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11721, 3926, 888, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11722, 3926, 887, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11723, 3927, 3926, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11724, 3927, 887, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11725, 3927, 890, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11726, 3927, 889, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11727, 3927, 891, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11728, 3928, 514, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11729, 3928, 509, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11730, 3928, 196, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11731, 3928, 441, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11732, 3928, 3915, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11733, 3928, 506, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11734, 3928, 503, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11735, 3928, 514, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11736, 3928, 194, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11737, 3929, 3928, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11738, 3929, 509, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11739, 3929, 511, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11740, 3929, 265, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11741, 3930, 3929, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11742, 3930, 507, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11743, 3930, 504, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11744, 3930, 512, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11745, 3930, 202, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11746, 3931, 3930, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11747, 3931, 518, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11748, 3931, 516, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11749, 3931, 520, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11750, 3931, 206, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11751, 3932, 3931, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11752, 3932, 518, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11753, 3932, 271, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11754, 3932, 873, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11755, 3932, 708, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11756, 3933, 3932, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11757, 3933, 519, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11758, 3933, 517, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11759, 3933, 521, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11760, 3933, 210, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11761, 3934, 841, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11762, 3934, 843, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11763, 3934, 15, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11764, 3934, 227, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11765, 3934, 3929, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11766, 3934, 841, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11767, 3934, 843, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11768, 3934, 15, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11769, 3935, 3934, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11770, 3935, 843, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11771, 3935, 839, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11772, 3935, 3583, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11773, 3935, 810, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11774, 3936, 3935, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11775, 3936, 842, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11776, 3936, 840, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11777, 3936, 849, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11778, 3937, 3936, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11779, 3937, 849, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11780, 3937, 850, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11781, 3937, 298, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11782, 3938, 3937, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11783, 3938, 840, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11784, 3938, 850, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11785, 3938, 849, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11786, 3938, 782, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11787, 3939, 199, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11788, 3939, 997, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11789, 3939, 968, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11790, 3939, 176, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11791, 3940, 3939, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11792, 3940, 997, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11793, 3940, 203, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11794, 3940, 422, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11795, 3940, 419, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11796, 3941, 3940, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11797, 3941, 997, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11798, 3941, 203, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11799, 3941, 422, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11800, 3941, 832, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11801, 3942, 975, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11802, 3942, 428, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11803, 3942, 435, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11804, 3942, 279, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11805, 3943, 3942, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11806, 3943, 975, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11807, 3943, 434, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11808, 3943, 500, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11809, 3943, 726, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11810, 3944, 3943, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11811, 3944, 975, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11812, 3944, 436, 20, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11813, 3944, 735, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11814, 3944, 623, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11815, 3945, 818, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11816, 3945, 814, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11817, 3945, 200, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11818, 3945, 202, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11819, 3946, 3945, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11820, 3946, 818, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11821, 3946, 812, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11822, 3946, 819, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11823, 3946, 785, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11824, 3947, 3946, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11825, 3947, 823, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11826, 3947, 824, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11827, 3947, 825, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11828, 3947, 820, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11829, 3948, 172, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11830, 3948, 203, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11831, 3948, 165, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11832, 3948, 266, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11833, 3949, 3948, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11834, 3949, 172, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11835, 3949, 266, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11836, 3949, 832, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11837, 3949, 203, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11838, 3950, 3949, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11839, 3950, 172, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11840, 3950, 267, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11841, 3950, 432, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11842, 3950, 210, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11843, 3951, 921, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11844, 3951, 925, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11845, 3951, 926, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11846, 3951, 898, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11847, 3952, 3951, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11848, 3952, 923, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11849, 3952, 928, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11850, 3952, 930, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11851, 3952, 996, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11852, 3953, 3952, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11853, 3953, 920, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11854, 3953, 922, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11855, 3953, 931, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11856, 3953, 888, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11857, 3954, 971, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11858, 3954, 654, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11859, 3954, 675, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11860, 3954, 272, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11861, 3955, 1015, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11862, 3956, 3955, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11863, 3956, 195, 30, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11864, 3956, 432, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11865, 3956, 996, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11866, 3957, 3956, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11867, 3957, 195, 70, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11868, 3957, 293, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11869, 3957, 213, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11870, 3958, 3957, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11871, 3958, 195, 99, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11872, 3958, 293, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11873, 3958, 996, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11874, 3958, 889, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11875, 3959, 947, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11876, 3959, 948, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11877, 3959, 952, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11878, 3959, 950, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11879, 3960, 3959, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11880, 3960, 949, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11881, 3960, 953, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11882, 3960, 955, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11883, 3960, 294, 5, 'Improve');
---- Insert 'components' 12: Switch Axe;
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11884, 3961, 278, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11885, 3961, 196, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11886, 3961, 430, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11887, 3962, 3961, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11888, 3962, 195, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11889, 3962, 196, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11890, 3962, 247, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11891, 3963, 3962, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11892, 3963, 290, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11893, 3963, 196, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11894, 3963, 248, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11895, 3964, 3963, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11896, 3964, 546, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11897, 3964, 552, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11898, 3964, 244, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11899, 3965, 3964, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11900, 3965, 555, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11901, 3965, 549, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11902, 3965, 261, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11903, 3966, 3965, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11904, 3966, 546, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11905, 3966, 552, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11906, 3966, 202, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11907, 3966, 736, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11908, 3967, 3966, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11909, 3967, 547, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11910, 3967, 553, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11911, 3967, 202, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11912, 3968, 3967, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11913, 3968, 550, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11914, 3968, 737, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11915, 3968, 262, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11916, 3969, 900, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11917, 3969, 894, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11918, 3969, 896, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11919, 3969, 904, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11920, 3969, 3968, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11921, 3969, 900, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11922, 3969, 894, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11923, 3969, 896, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11924, 3969, 286, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11925, 3970, 3969, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11926, 3970, 901, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11927, 3970, 893, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11928, 3970, 904, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11929, 3970, 287, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11930, 3971, 3970, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11931, 3971, 905, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11932, 3971, 895, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11933, 3971, 897, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11934, 3971, 901, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11935, 3972, 911, 7, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11936, 3972, 915, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11937, 3972, 912, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11938, 3972, 916, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11939, 3972, 3970, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11940, 3972, 911, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11941, 3972, 915, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11942, 3972, 912, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11943, 3972, 914, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11944, 3973, 3972, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11945, 3973, 913, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11946, 3973, 914, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11947, 3973, 905, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11948, 3973, 916, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11949, 3974, 921, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11950, 3974, 923, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11951, 3974, 926, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11952, 3974, 624, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11953, 3974, 3968, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11954, 3974, 921, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11955, 3974, 923, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11956, 3974, 926, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11957, 3974, 624, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11958, 3975, 3974, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11959, 3975, 919, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11960, 3975, 928, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11961, 3975, 930, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11962, 3975, 996, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11963, 3976, 3975, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11964, 3976, 920, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11965, 3976, 929, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11966, 3976, 924, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11967, 3976, 823, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11968, 3977, 3976, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11969, 3977, 922, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11970, 3977, 929, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11971, 3977, 931, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11972, 3977, 294, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11973, 3978, 655, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11974, 3978, 666, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11975, 3978, 652, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11976, 3978, 284, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11977, 3978, 3964, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11978, 3978, 664, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11979, 3978, 661, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11980, 3978, 658, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11981, 3978, 284, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11982, 3979, 3978, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11983, 3979, 655, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11984, 3979, 652, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11985, 3979, 249, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11986, 3979, 669, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11987, 3980, 3979, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11988, 3980, 520, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11989, 3980, 666, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11990, 3980, 655, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11991, 3980, 285, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11992, 3981, 3980, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11993, 3981, 656, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11994, 3981, 662, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11995, 3981, 716, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11996, 3982, 3981, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11997, 3982, 667, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11998, 3982, 659, 7, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (11999, 3982, 670, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12000, 3982, 628, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12001, 3983, 3982, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12002, 3983, 665, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12003, 3983, 672, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12004, 3983, 675, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12005, 3983, 663, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12006, 3984, 3983, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12007, 3984, 671, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12008, 3984, 677, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12009, 3984, 679, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12010, 3984, 675, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12011, 3985, 680, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12012, 3985, 663, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12013, 3985, 683, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12014, 3985, 684, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12015, 3985, 3983, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12016, 3985, 680, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12017, 3985, 663, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12018, 3985, 683, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12019, 3985, 884, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12020, 3986, 3985, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12021, 3986, 682, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12022, 3986, 681, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12023, 3986, 891, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12024, 3986, 684, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12025, 3987, 3962, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12026, 3987, 482, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12027, 3987, 477, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12028, 3987, 196, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12029, 3988, 3987, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12030, 3988, 479, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12031, 3988, 197, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12032, 3988, 546, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12033, 3988, 247, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12034, 3989, 3988, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12035, 3989, 479, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12036, 3989, 200, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12037, 3989, 284, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12038, 3990, 3989, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12039, 3990, 483, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12040, 3990, 478, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12041, 3990, 291, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12042, 3990, 250, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12043, 3991, 826, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12044, 3991, 828, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12045, 3991, 830, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12046, 3991, 836, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12047, 3991, 3990, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12048, 3991, 826, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12049, 3991, 828, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12050, 3991, 830, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12051, 3991, 832, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12052, 3992, 3991, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12053, 3992, 834, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12054, 3992, 832, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12055, 3992, 837, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12056, 3992, 626, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12057, 3993, 3992, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12058, 3993, 827, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12059, 3993, 829, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12060, 3993, 831, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12061, 3993, 213, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12062, 3994, 3993, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12063, 3994, 833, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12064, 3994, 835, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12065, 3994, 838, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12066, 3994, 752, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12067, 3995, 697, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12068, 3995, 695, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12069, 3995, 694, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12070, 3995, 200, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12071, 3995, 3988, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12072, 3995, 697, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12073, 3995, 695, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12074, 3995, 198, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12075, 3996, 3995, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12076, 3996, 685, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12077, 3996, 273, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12078, 3996, 203, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12079, 3996, 288, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12080, 3997, 3996, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12081, 3997, 698, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12082, 3997, 686, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12083, 3997, 695, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12084, 3997, 274, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12085, 3998, 3997, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12086, 3998, 690, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12087, 3998, 699, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12088, 3998, 491, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12089, 3998, 210, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12090, 3999, 3998, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12091, 3999, 693, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12092, 3999, 687, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12093, 3999, 778, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12094, 3999, 211, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12095, 4000, 3997, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12096, 4000, 708, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12097, 4000, 706, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12098, 4000, 710, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12099, 4000, 206, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12100, 4001, 4000, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12101, 4001, 709, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12102, 4001, 701, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12103, 4001, 707, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12104, 4001, 212, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12105, 4002, 4001, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12106, 4002, 705, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12107, 4002, 703, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12108, 4002, 711, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12109, 4002, 910, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12110, 4003, 3987, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12111, 4003, 506, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12112, 4003, 511, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12113, 4003, 514, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12114, 4003, 279, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12115, 4004, 4003, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12116, 4004, 503, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12117, 4004, 284, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12118, 4004, 611, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12119, 4005, 4004, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12120, 4005, 507, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12121, 4005, 512, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12122, 4005, 504, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12123, 4005, 251, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12124, 4006, 737, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12125, 4006, 739, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12126, 4006, 201, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12127, 4006, 203, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12128, 4006, 4005, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12129, 4006, 737, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12130, 4006, 734, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12131, 4006, 285, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12132, 4007, 4006, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12133, 4007, 744, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12134, 4007, 741, 7, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12135, 4007, 207, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12136, 4007, 626, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12137, 4008, 4007, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12138, 4008, 749, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12139, 4008, 747, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12140, 4008, 740, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12141, 4008, 298, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12142, 4009, 4008, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12143, 4009, 751, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12144, 4009, 753, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12145, 4009, 745, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12146, 4009, 724, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12147, 4010, 4004, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12148, 4010, 518, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12149, 4010, 512, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12150, 4010, 520, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12151, 4010, 285, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12152, 4011, 4010, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12153, 4011, 516, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12154, 4011, 512, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12155, 4011, 656, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12156, 4011, 286, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12157, 4012, 4011, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12158, 4012, 519, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12159, 4012, 521, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12160, 4012, 509, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12161, 4012, 513, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12162, 4013, 413, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12163, 4013, 279, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12164, 4013, 194, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12165, 4014, 4013, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12166, 4014, 284, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12167, 4014, 427, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12168, 4014, 429, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12169, 4015, 546, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12170, 4015, 577, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12171, 4015, 284, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12172, 4015, 280, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12173, 4015, 4014, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12174, 4015, 429, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12175, 4015, 428, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12176, 4015, 201, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12177, 4015, 284, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12178, 4016, 4015, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12179, 4016, 859, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12180, 4016, 862, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12181, 4016, 854, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12182, 4016, 203, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12183, 4017, 4016, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12184, 4017, 865, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12185, 4017, 857, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12186, 4017, 851, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12187, 4017, 205, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12188, 4018, 4017, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12189, 4018, 852, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12190, 4018, 857, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12191, 4018, 866, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12192, 4018, 624, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12193, 4019, 4018, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12194, 4019, 868, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12195, 4019, 858, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12196, 4019, 869, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12197, 4019, 210, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12198, 4020, 4019, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12199, 4020, 870, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12200, 4020, 864, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12201, 4020, 867, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12202, 4020, 730, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12203, 4021, 4016, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12204, 4021, 715, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12205, 4021, 718, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12206, 4021, 203, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12207, 4022, 4021, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12208, 4022, 716, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12209, 4022, 713, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12210, 4022, 722, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12211, 4022, 726, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12212, 4023, 4022, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12213, 4023, 714, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12214, 4023, 717, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12215, 4023, 723, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12216, 4023, 210, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12217, 4024, 4022, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12218, 4024, 729, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12219, 4024, 731, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12220, 4024, 726, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12221, 4024, 205, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12222, 4025, 4024, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12223, 4025, 728, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12224, 4025, 726, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12225, 4025, 719, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12226, 4025, 723, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12227, 4026, 4025, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12228, 4026, 730, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12229, 4026, 724, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12230, 4026, 753, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12231, 4026, 287, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12232, 4027, 765, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12233, 4027, 771, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12234, 4027, 755, 7, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12235, 4027, 207, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12236, 4027, 4021, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12237, 4027, 765, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12238, 4027, 755, 7, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12239, 4027, 207, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12240, 4028, 4027, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12241, 4028, 766, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12242, 4028, 756, 7, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12243, 4028, 213, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12244, 4029, 4028, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12245, 4029, 766, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12246, 4029, 769, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12247, 4029, 774, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12248, 4029, 298, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12249, 4030, 4027, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12250, 4030, 783, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12251, 4030, 784, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12252, 4030, 781, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12253, 4031, 4030, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12254, 4031, 780, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12255, 4031, 786, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12256, 4031, 811, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12257, 4032, 4031, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12258, 4032, 782, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12259, 4032, 778, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12260, 4032, 776, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12261, 4032, 298, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12262, 4033, 4015, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12263, 4033, 496, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12264, 4033, 499, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12265, 4033, 261, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12266, 4033, 284, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12267, 4034, 4033, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12268, 4034, 497, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12269, 4034, 502, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12270, 4034, 578, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12271, 4035, 4034, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12272, 4035, 500, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12273, 4035, 497, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12274, 4035, 659, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12275, 4035, 285, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12276, 4036, 4035, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12277, 4036, 498, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12278, 4036, 501, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12279, 4036, 649, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12280, 4036, 579, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12281, 4037, 881, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12282, 4037, 879, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12283, 4037, 871, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12284, 4037, 873, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12285, 4037, 4034, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12286, 4037, 881, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12287, 4037, 871, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12288, 4037, 873, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12289, 4038, 4037, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12290, 4038, 881, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12291, 4038, 871, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12292, 4038, 883, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12293, 4038, 678, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12294, 4039, 4038, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12295, 4039, 887, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12296, 4039, 885, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12297, 4039, 886, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12298, 4039, 246, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12299, 4040, 4039, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12300, 4040, 888, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12301, 4040, 890, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12302, 4040, 891, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12303, 4040, 885, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12304, 4041, 4013, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12305, 4041, 526, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12306, 4041, 532, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12307, 4041, 538, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12308, 4042, 4041, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12309, 4042, 535, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12310, 4042, 529, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12311, 4042, 805, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12312, 4043, 4042, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12313, 4043, 527, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12314, 4043, 530, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12315, 4043, 533, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12316, 4043, 536, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12317, 4044, 818, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12318, 4044, 814, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12319, 4044, 812, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12320, 4044, 4043, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12321, 4044, 818, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12322, 4044, 814, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12323, 4044, 812, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12324, 4045, 4044, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12325, 4045, 814, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12326, 4045, 816, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12327, 4045, 819, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12328, 4045, 729, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12329, 4046, 4045, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12330, 4046, 824, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12331, 4046, 931, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12332, 4046, 815, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12333, 4046, 820, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12334, 4047, 4042, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12335, 4047, 841, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12336, 4047, 843, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12337, 4047, 264, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12338, 4048, 4047, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12339, 4048, 839, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12340, 4048, 3583, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12341, 4048, 264, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12342, 4048, 659, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12343, 4049, 4048, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12344, 4049, 840, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12345, 4049, 850, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12346, 4049, 849, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12347, 4049, 264, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12348, 4050, 588, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12349, 4050, 585, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12350, 4050, 592, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12351, 4050, 645, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12352, 4050, 4041, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12353, 4050, 588, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12354, 4050, 592, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12355, 4050, 196, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12356, 4051, 4050, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12357, 4051, 591, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12358, 4051, 619, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12359, 4051, 201, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12360, 4051, 595, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12361, 4052, 4051, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12362, 4052, 589, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12363, 4052, 593, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12364, 4052, 251, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12365, 4052, 203, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12366, 4053, 4052, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12367, 4053, 586, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12368, 4053, 593, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12369, 4053, 596, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12370, 4053, 704, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12371, 4054, 4053, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12372, 4054, 627, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12373, 4054, 601, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12374, 4054, 629, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12375, 4054, 594, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12376, 4055, 4054, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12377, 4055, 601, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12378, 4055, 627, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12379, 4055, 597, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12380, 4055, 618, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12381, 4056, 199, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12382, 4056, 197, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12383, 4056, 430, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12384, 4057, 4056, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12385, 4057, 202, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12386, 4057, 200, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12387, 4057, 588, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12388, 4058, 4057, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12389, 4058, 203, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12390, 4058, 285, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12391, 4058, 792, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12392, 4059, 4058, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12393, 4059, 212, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12394, 4059, 293, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12395, 4059, 298, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12396, 4060, 4059, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12397, 4060, 212, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12398, 4060, 293, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12399, 4060, 298, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12400, 4060, 287, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12401, 4061, 203, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12402, 4061, 997, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12403, 4061, 250, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12404, 4061, 176, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12405, 4062, 4061, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12406, 4062, 997, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12407, 4062, 207, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12408, 4062, 262, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12409, 4063, 4062, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12410, 4063, 996, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12411, 4063, 997, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12412, 4063, 210, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12413, 4063, 426, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12414, 4064, 789, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12415, 4064, 791, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12416, 4064, 792, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12417, 4064, 203, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12418, 4065, 4064, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12419, 4065, 790, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12420, 4065, 788, 7, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12421, 4065, 793, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12422, 4065, 678, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12423, 4066, 4065, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12424, 4066, 792, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12425, 4066, 796, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12426, 4066, 671, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12427, 4066, 798, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12428, 4067, 979, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12429, 4067, 900, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12430, 4067, 297, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12431, 4068, 936, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12432, 4068, 942, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12433, 4068, 301, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12434, 4069, 4068, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12435, 4069, 933, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12436, 4069, 943, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12437, 4069, 945, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12438, 4069, 939, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12439, 4070, 4069, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12440, 4070, 996, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12441, 4070, 944, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12442, 4070, 941, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12443, 4070, 946, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12444, 4071, 988, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12445, 4071, 901, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12446, 4071, 878, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12447, 4071, 211, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12448, 4072, 947, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12449, 4072, 949, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12450, 4072, 954, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12451, 4072, 953, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12452, 4073, 4072, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12453, 4073, 948, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12454, 4073, 952, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12455, 4073, 955, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12456, 4073, 294, 5, 'Improve');
---- Insert 'components' 13: Light Bowgun;
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12457, 4074, 194, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12458, 4074, 283, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12459, 4075, 4074, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12460, 4075, 283, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12461, 4075, 194, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12462, 4075, 278, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12463, 4076, 4075, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12464, 4076, 290, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12465, 4076, 194, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12466, 4076, 196, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12467, 4077, 203, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12468, 4077, 291, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12469, 4077, 249, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12470, 4077, 4076, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12471, 4077, 203, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12472, 4077, 291, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12473, 4077, 248, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12474, 4078, 4077, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12475, 4078, 207, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12476, 4078, 286, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12477, 4078, 249, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12478, 4079, 4078, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12479, 4079, 210, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12480, 4079, 292, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12481, 4079, 256, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12482, 4080, 555, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12483, 4080, 546, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12484, 4080, 196, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12485, 4080, 4076, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12486, 4080, 546, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12487, 4080, 549, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12488, 4080, 196, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12489, 4081, 4080, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12490, 4081, 555, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12491, 4081, 552, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12492, 4081, 741, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12493, 4082, 4081, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12494, 4082, 547, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12495, 4082, 553, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12496, 4082, 201, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12497, 4083, 4082, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12498, 4083, 560, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12499, 4083, 564, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12500, 4083, 737, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12501, 4084, 4083, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12502, 4084, 566, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12503, 4084, 570, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12504, 4084, 775, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12505, 4085, 4084, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12506, 4085, 561, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12507, 4085, 569, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12508, 4085, 565, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12509, 4085, 212, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12510, 4086, 4085, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12511, 4086, 567, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12512, 4086, 563, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12513, 4086, 570, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12514, 4086, 776, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12515, 4087, 826, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12516, 4087, 830, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12517, 4087, 836, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12518, 4087, 832, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12519, 4087, 4082, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12520, 4087, 826, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12521, 4087, 834, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12522, 4087, 836, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12523, 4088, 4087, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12524, 4088, 830, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12525, 4088, 828, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12526, 4088, 837, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12527, 4088, 752, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12528, 4089, 4088, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12529, 4089, 827, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12530, 4089, 829, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12531, 4089, 833, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12532, 4089, 830, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12533, 4090, 4089, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12534, 4090, 835, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12535, 4090, 831, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12536, 4090, 838, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12537, 4090, 899, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12538, 4091, 453, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12539, 4091, 451, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12540, 4091, 194, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12541, 4091, 283, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12542, 4091, 4076, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12543, 4091, 451, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12544, 4091, 448, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12545, 4091, 444, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12546, 4091, 447, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12547, 4092, 4091, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12548, 4092, 475, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12549, 4092, 448, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12550, 4092, 473, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12551, 4093, 4092, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12552, 4093, 464, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12553, 4093, 448, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12554, 4093, 462, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12555, 4093, 809, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12556, 4094, 4075, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12557, 4094, 524, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12558, 4094, 522, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12559, 4094, 194, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12560, 4095, 526, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12561, 4095, 532, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12562, 4095, 532, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12563, 4095, 196, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12564, 4095, 4094, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12565, 4095, 526, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12566, 4095, 532, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12567, 4095, 278, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12568, 4096, 4095, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12569, 4096, 527, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12570, 4096, 536, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12571, 4096, 530, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12572, 4096, 523, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12573, 4097, 841, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12574, 4097, 843, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12575, 4097, 204, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12576, 4097, 250, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12577, 4097, 4096, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12578, 4097, 841, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12579, 4097, 843, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12580, 4097, 204, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12581, 4097, 250, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12582, 4098, 4097, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12583, 4098, 841, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12584, 4098, 843, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12585, 4098, 3583, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12586, 4098, 803, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12587, 4099, 4098, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12588, 4099, 840, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12589, 4099, 844, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12590, 4099, 842, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12591, 4099, 298, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12592, 4100, 849, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12593, 4100, 850, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12594, 4100, 204, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12595, 4100, 232, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12596, 4100, 4098, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12597, 4100, 849, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12598, 4100, 850, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12599, 4100, 846, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12600, 4101, 4100, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12601, 4101, 849, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12602, 4101, 850, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12603, 4101, 848, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12604, 4101, 786, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12605, 4102, 571, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12606, 4102, 577, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12607, 4102, 261, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12608, 4102, 197, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12609, 4102, 4095, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12610, 4102, 571, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12611, 4102, 577, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12612, 4102, 261, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12613, 4103, 4102, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12614, 4103, 580, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12615, 4103, 574, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12616, 4103, 582, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12617, 4103, 203, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12618, 4104, 4103, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12619, 4104, 575, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12620, 4104, 578, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12621, 4104, 583, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12622, 4104, 810, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12623, 4105, 4104, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12624, 4105, 573, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12625, 4105, 579, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12626, 4105, 584, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12627, 4105, 210, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12628, 4106, 4105, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12629, 4106, 581, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12630, 4106, 576, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12631, 4106, 298, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12632, 4106, 287, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12633, 4107, 634, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12634, 4107, 637, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12635, 4107, 640, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12636, 4107, 279, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12637, 4107, 4075, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12638, 4107, 634, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12639, 4107, 637, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12640, 4107, 295, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12641, 4108, 4107, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12642, 4108, 634, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12643, 4108, 542, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12644, 4108, 645, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12645, 4109, 4108, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12646, 4109, 641, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12647, 4109, 713, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12648, 4109, 474, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12649, 4109, 297, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12650, 4110, 4109, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12651, 4110, 636, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12652, 4110, 639, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12653, 4110, 298, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12654, 4110, 212, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12655, 4111, 4110, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12656, 4111, 647, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12657, 4111, 644, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12658, 4111, 432, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12659, 4111, 833, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12660, 4112, 648, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12661, 4112, 638, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12662, 4112, 650, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12663, 4112, 643, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12664, 4112, 4108, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12665, 4112, 648, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12666, 4112, 638, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12667, 4112, 271, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12668, 4113, 4112, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12669, 4113, 650, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12670, 4113, 727, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12671, 4113, 500, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12672, 4113, 297, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12673, 4114, 4113, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12674, 4114, 649, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12675, 4114, 639, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12676, 4114, 271, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12677, 4114, 245, 15, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12678, 4115, 4114, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12679, 4115, 651, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12680, 4115, 874, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12681, 4115, 654, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12682, 4115, 298, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12683, 4116, 685, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12684, 4116, 694, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12685, 4116, 494, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12686, 4116, 430, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12687, 4116, 4075, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12688, 4116, 685, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12689, 4116, 694, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12690, 4116, 492, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12691, 4117, 4116, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12692, 4117, 686, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12693, 4117, 487, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12694, 4117, 495, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12695, 4118, 4117, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12696, 4118, 689, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12697, 4118, 692, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12698, 4118, 710, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12699, 4118, 297, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12700, 4119, 687, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12701, 4119, 708, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12702, 4119, 699, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12703, 4119, 275, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12704, 4119, 4118, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12705, 4119, 687, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12706, 4119, 699, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12707, 4119, 708, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12708, 4119, 491, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12709, 4120, 4119, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12710, 4120, 693, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12711, 4120, 709, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12712, 4120, 711, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12713, 4120, 696, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12714, 4121, 585, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12715, 4121, 588, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12716, 4121, 280, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12717, 4121, 514, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12718, 4121, 4075, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12719, 4121, 585, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12720, 4121, 591, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12721, 4121, 503, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12722, 4121, 32, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12723, 4122, 4121, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12724, 4122, 586, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12725, 4122, 589, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12726, 4122, 203, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12727, 4122, 266, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12728, 4123, 4122, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12729, 4123, 586, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12730, 4123, 622, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12731, 4123, 596, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12732, 4123, 207, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12733, 4124, 601, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12734, 4124, 599, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12735, 4124, 596, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12736, 4124, 594, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12737, 4124, 4123, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12738, 4124, 599, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12739, 4124, 601, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12740, 4124, 210, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12741, 4124, 594, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12742, 4125, 4124, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12743, 4125, 599, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12744, 4125, 597, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12745, 4125, 594, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12746, 4125, 213, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12747, 4126, 631, 12, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12748, 4126, 602, 12, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12749, 4126, 618, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12750, 4126, 597, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12751, 4126, 4125, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12752, 4126, 632, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12753, 4126, 603, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12754, 4126, 618, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12755, 4126, 623, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12756, 4127, 290, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12757, 4127, 968, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12758, 4127, 247, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12759, 4128, 4127, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12760, 4128, 809, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12761, 4128, 200, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12762, 4128, 265, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12763, 4129, 4128, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12764, 4129, 810, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12765, 4129, 266, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12766, 4129, 203, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12767, 4129, 250, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12768, 4130, 652, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12769, 4130, 661, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12770, 4130, 664, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12771, 4130, 462, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12772, 4131, 4130, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12773, 4131, 655, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12774, 4131, 658, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12775, 4131, 669, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12776, 4131, 269, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12777, 4132, 4131, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12778, 4132, 653, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12779, 4132, 656, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12780, 4132, 667, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12781, 4132, 676, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12782, 4133, 4132, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12783, 4133, 673, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12784, 4133, 679, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12785, 4133, 665, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12786, 4134, 4133, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12787, 4134, 675, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12788, 4134, 677, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12789, 4134, 663, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12790, 4134, 671, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12791, 4135, 605, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12792, 4135, 608, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12793, 4135, 757, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12794, 4135, 200, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12795, 4136, 4135, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12796, 4136, 605, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12797, 4136, 772, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12798, 4136, 622, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12799, 4136, 205, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12800, 4137, 4136, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12801, 4137, 609, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12802, 4137, 626, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12803, 4137, 203, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12804, 4137, 617, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12805, 4138, 4137, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12806, 4138, 625, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12807, 4138, 627, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12808, 4138, 629, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12809, 4138, 211, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12810, 4139, 4138, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12811, 4139, 627, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12812, 4139, 774, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12813, 4139, 213, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12814, 4139, 618, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12815, 4140, 862, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12816, 4140, 854, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12817, 4140, 857, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12818, 4140, 200, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12819, 4141, 4140, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12820, 4141, 863, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12821, 4141, 855, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12822, 4141, 814, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12823, 4141, 291, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12824, 4142, 4141, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12825, 4142, 852, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12826, 4142, 729, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12827, 4142, 207, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12828, 4142, 866, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12829, 4143, 868, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12830, 4143, 869, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12831, 4143, 267, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12832, 4143, 867, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12833, 4143, 4142, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12834, 4143, 868, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12835, 4143, 869, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12836, 4143, 864, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12837, 4143, 287, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12838, 4144, 4143, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12839, 4144, 870, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12840, 4144, 858, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12841, 4144, 728, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12842, 4144, 867, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12843, 4145, 1014, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12844, 4146, 4145, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12845, 4146, 195, 50, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12846, 4146, 431, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12847, 4146, 205, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12848, 4147, 250, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12849, 4147, 997, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12850, 4147, 968, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12851, 4147, 725, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12852, 4148, 4147, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12853, 4148, 995, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12854, 4148, 997, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12855, 4148, 205, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12856, 4148, 726, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12857, 4149, 4148, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12858, 4149, 995, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12859, 4149, 997, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12860, 4149, 210, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12861, 4149, 267, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12862, 4150, 871, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12863, 4150, 873, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12864, 4150, 875, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12865, 4150, 879, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12866, 4151, 4150, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12867, 4151, 871, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12868, 4151, 674, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12869, 4151, 875, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12870, 4151, 883, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12871, 4152, 4151, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12872, 4152, 872, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12873, 4152, 874, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12874, 4152, 876, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12875, 4152, 880, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12876, 4153, 4152, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12877, 4153, 882, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12878, 4153, 878, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12879, 4153, 245, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12880, 4153, 884, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12881, 4154, 680, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12882, 4154, 683, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12883, 4154, 684, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12884, 4154, 671, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12885, 4154, 4153, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12886, 4154, 680, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12887, 4154, 683, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12888, 4154, 681, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12889, 4154, 684, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12890, 4155, 4152, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12891, 4155, 885, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12892, 4155, 886, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12893, 4155, 887, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12894, 4155, 891, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12895, 4156, 892, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12896, 4156, 894, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12897, 4156, 902, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12898, 4157, 4156, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12899, 4157, 894, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12900, 4157, 902, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12901, 4157, 900, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12902, 4157, 904, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12903, 4158, 4157, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12904, 4158, 906, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12905, 4158, 907, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12906, 4158, 909, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12907, 4158, 904, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12908, 4159, 4158, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12909, 4159, 908, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12910, 4159, 910, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12911, 4159, 897, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12912, 4159, 905, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12913, 4160, 4159, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12914, 4160, 911, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12915, 4160, 913, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12916, 4160, 915, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12917, 4160, 916, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12918, 4161, 925, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12919, 4161, 926, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12920, 4161, 919, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12921, 4161, 752, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12922, 4162, 4161, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12923, 4162, 921, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12924, 4162, 917, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12925, 4162, 930, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12926, 4162, 996, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12927, 4163, 4162, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12928, 4163, 927, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12929, 4163, 920, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12930, 4163, 929, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12931, 4163, 821, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12932, 4164, 4163, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12933, 4164, 922, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12934, 4164, 929, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12935, 4164, 931, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12936, 4164, 294, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12937, 4165, 454, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12938, 4165, 450, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12939, 4165, 289, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12940, 4165, 300, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12941, 4166, 1015, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12942, 4167, 4166, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12943, 4167, 195, 70, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12944, 4167, 293, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12945, 4167, 996, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12946, 4167, 213, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12947, 4168, 4167, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12948, 4168, 195, 99, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12949, 4168, 293, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12950, 4168, 996, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12951, 4168, 730, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12952, 4169, 950, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12953, 4169, 951, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12954, 4169, 949, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12955, 4169, 955, 1, 'Create');
---- Insert 'components' 14: Heavy Bowgun;
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12956, 4170, 196, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12957, 4170, 278, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12958, 4171, 4170, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12959, 4171, 278, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12960, 4171, 247, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12961, 4172, 4171, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12962, 4172, 290, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12963, 4172, 441, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12964, 4172, 247, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12965, 4173, 588, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12966, 4173, 591, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12967, 4173, 197, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12968, 4173, 645, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12969, 4173, 4172, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12970, 4173, 588, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12971, 4173, 197, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12972, 4173, 645, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12973, 4174, 4173, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12974, 4174, 586, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12975, 4174, 593, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12976, 4174, 741, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12977, 4175, 589, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12978, 4175, 646, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12979, 4175, 203, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12980, 4175, 624, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12981, 4175, 4174, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12982, 4175, 589, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12983, 4175, 205, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12984, 4175, 646, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12985, 4175, 894, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12986, 4176, 4175, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12987, 4176, 599, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12988, 4176, 594, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12989, 4176, 647, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12990, 4176, 622, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12991, 4177, 4176, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12992, 4177, 601, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12993, 4177, 210, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12994, 4177, 753, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12995, 4177, 597, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12996, 4178, 623, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12997, 4178, 601, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12998, 4178, 951, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (12999, 4178, 597, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13000, 4178, 4177, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13001, 4178, 602, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13002, 4178, 604, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13003, 4178, 951, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13004, 4178, 597, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13005, 4179, 492, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13006, 4179, 489, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13007, 4179, 486, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13008, 4179, 457, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13009, 4179, 4172, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13010, 4179, 492, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13011, 4179, 489, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13012, 4179, 486, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13013, 4180, 4179, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13014, 4180, 486, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13015, 4180, 494, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13016, 4180, 688, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13017, 4181, 4180, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13018, 4181, 489, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13019, 4181, 492, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13020, 4181, 694, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13021, 4181, 802, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13022, 4182, 477, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13023, 4182, 482, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13024, 4182, 479, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13025, 4182, 196, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13026, 4182, 4172, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13027, 4182, 477, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13028, 4182, 482, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13029, 4182, 194, 7, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13030, 4182, 247, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13031, 4183, 4182, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13032, 4183, 479, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13033, 4183, 492, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13034, 4183, 261, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13035, 4183, 197, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13036, 4184, 4183, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13037, 4184, 477, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13038, 4184, 502, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13039, 4184, 249, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13040, 4184, 200, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13041, 4185, 799, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13042, 4185, 802, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13043, 4185, 200, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13044, 4185, 280, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13045, 4185, 4172, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13046, 4185, 799, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13047, 4185, 802, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13048, 4185, 279, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13049, 4186, 4185, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13050, 4186, 805, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13051, 4186, 862, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13052, 4186, 201, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13053, 4186, 269, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13054, 4187, 4186, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13055, 4187, 808, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13056, 4187, 803, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13057, 4187, 203, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13058, 4187, 285, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13059, 4188, 801, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13060, 4188, 804, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13061, 4188, 807, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13062, 4188, 298, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13063, 4188, 4187, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13064, 4188, 801, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13065, 4188, 804, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13066, 4188, 807, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13067, 4188, 210, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13068, 4189, 4188, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13069, 4189, 807, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13070, 4189, 811, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13071, 4189, 211, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13072, 4189, 298, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13073, 4190, 841, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13074, 4190, 843, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13075, 4190, 839, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13076, 4190, 250, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13077, 4190, 4185, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13078, 4190, 841, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13079, 4190, 843, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13080, 4190, 839, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13081, 4191, 4190, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13082, 4191, 843, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13083, 4191, 3583, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13084, 4191, 845, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13085, 4191, 785, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13086, 4192, 4191, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13087, 4192, 842, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13088, 4192, 849, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13089, 4192, 850, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13090, 4192, 298, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13091, 4193, 4192, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13092, 4193, 850, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13093, 4193, 848, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13094, 4193, 212, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13095, 4193, 786, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13096, 4194, 506, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13097, 4194, 511, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13098, 4194, 503, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13099, 4194, 279, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13100, 4194, 4172, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13101, 4194, 506, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13102, 4194, 503, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13103, 4194, 509, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13104, 4195, 4194, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13105, 4195, 511, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13106, 4195, 514, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13107, 4195, 202, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13108, 4196, 4195, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13109, 4196, 509, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13110, 4196, 504, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13111, 4196, 611, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13112, 4196, 266, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13113, 4197, 518, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13114, 4197, 512, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13115, 4197, 516, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13116, 4197, 271, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13117, 4197, 4196, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13118, 4197, 518, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13119, 4197, 516, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13120, 4197, 520, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13121, 4197, 662, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13122, 4198, 4197, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13123, 4198, 517, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13124, 4198, 510, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13125, 4198, 521, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13126, 4198, 287, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13127, 4199, 4198, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13128, 4199, 519, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13129, 4199, 651, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13130, 4199, 272, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13131, 4199, 579, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13132, 4200, 830, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13133, 4200, 836, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13134, 4200, 828, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13135, 4200, 832, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13136, 4200, 4196, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13137, 4200, 826, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13138, 4200, 830, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13139, 4200, 836, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13140, 4201, 4200, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13141, 4201, 834, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13142, 4201, 832, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13143, 4201, 837, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13144, 4201, 752, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13145, 4202, 4201, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13146, 4202, 827, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13147, 4202, 829, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13148, 4202, 831, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13149, 4202, 833, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13150, 4203, 4202, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13151, 4203, 835, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13152, 4203, 833, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13153, 4203, 838, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13154, 4203, 753, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13155, 4204, 197, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13156, 4204, 189, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13157, 4204, 248, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13158, 4204, 165, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13159, 4205, 4204, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13160, 4205, 189, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13161, 4205, 263, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13162, 4205, 725, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13163, 4206, 4205, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13164, 4206, 189, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13165, 4206, 264, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13166, 4206, 773, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13167, 4206, 251, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13168, 4207, 715, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13169, 4207, 712, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13170, 4207, 721, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13171, 4207, 196, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13172, 4208, 4207, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13173, 4208, 718, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13174, 4208, 293, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13175, 4208, 725, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13176, 4209, 4208, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13177, 4209, 722, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13178, 4209, 716, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13179, 4209, 727, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13180, 4209, 297, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13181, 4210, 730, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13182, 4210, 728, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13183, 4210, 732, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13184, 4210, 726, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13185, 4210, 4209, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13186, 4210, 732, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13187, 4210, 730, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13188, 4210, 728, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13189, 4211, 4210, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13190, 4211, 728, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13191, 4211, 729, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13192, 4211, 719, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13193, 4211, 724, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13194, 4212, 652, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13195, 4212, 664, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13196, 4212, 655, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13197, 4212, 640, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13198, 4213, 4212, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13199, 4213, 655, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13200, 4213, 658, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13201, 4213, 669, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13202, 4213, 269, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13203, 4214, 4213, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13204, 4214, 653, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13205, 4214, 656, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13206, 4214, 678, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13207, 4214, 662, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13208, 4215, 4214, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13209, 4215, 673, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13210, 4215, 679, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13211, 4215, 665, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13212, 4215, 670, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13213, 4216, 4215, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13214, 4216, 675, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13215, 4216, 677, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13216, 4216, 679, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13217, 4216, 671, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13218, 4217, 680, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13219, 4217, 683, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13220, 4217, 684, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13221, 4217, 671, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13222, 4217, 4216, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13223, 4217, 680, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13224, 4217, 683, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13225, 4217, 884, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13226, 4217, 684, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13227, 4218, 758, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13228, 4218, 767, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13229, 4218, 202, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13230, 4218, 284, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13231, 4219, 4218, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13232, 4219, 762, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13233, 4219, 757, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13234, 4219, 285, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13235, 4219, 266, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13236, 4220, 4219, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13237, 4220, 759, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13238, 4220, 768, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13239, 4220, 626, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13240, 4220, 297, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13241, 4221, 4220, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13242, 4221, 763, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13243, 4221, 770, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13244, 4221, 766, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13245, 4221, 769, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13246, 4222, 4221, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13247, 4222, 760, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13248, 4222, 774, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13249, 4222, 742, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13250, 4222, 298, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13251, 4223, 775, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13252, 4223, 781, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13253, 4223, 206, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13254, 4223, 286, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13255, 4223, 4219, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13256, 4223, 775, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13257, 4223, 781, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13258, 4223, 785, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13259, 4223, 297, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13260, 4224, 4223, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13261, 4224, 778, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13262, 4224, 784, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13263, 4224, 780, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13264, 4224, 782, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13265, 4225, 4224, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13266, 4225, 776, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13267, 4225, 786, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13268, 4225, 627, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13269, 4225, 298, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13270, 4226, 791, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13271, 4226, 736, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13272, 4226, 733, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13273, 4226, 739, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13274, 4227, 4226, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13275, 4227, 734, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13276, 4227, 737, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13277, 4227, 741, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13278, 4227, 788, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13279, 4228, 4227, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13280, 4228, 737, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13281, 4228, 744, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13282, 4228, 793, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13283, 4228, 746, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13284, 4229, 4228, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13285, 4229, 747, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13286, 4229, 751, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13287, 4229, 201, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13288, 4229, 744, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13289, 4230, 4229, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13290, 4230, 749, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13291, 4230, 753, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13292, 4230, 774, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13293, 4230, 745, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13294, 4231, 203, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13295, 4231, 202, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13296, 4231, 431, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13297, 4232, 4231, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13298, 4232, 207, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13299, 4232, 205, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13300, 4232, 755, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13301, 4233, 4232, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13302, 4233, 211, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13303, 4233, 293, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13304, 4233, 298, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13305, 4234, 812, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13306, 4234, 818, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13307, 4234, 814, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13308, 4234, 204, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13309, 4235, 4234, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13310, 4235, 816, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13311, 4235, 710, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13312, 4235, 205, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13313, 4235, 301, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13314, 4236, 4235, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13315, 4236, 822, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13316, 4236, 821, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13317, 4236, 824, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13318, 4236, 820, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13319, 4237, 788, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13320, 4237, 791, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13321, 4237, 790, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13322, 4237, 203, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13323, 4238, 4237, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13324, 4238, 789, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13325, 4238, 793, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13326, 4238, 698, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13327, 4238, 806, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13328, 4239, 4238, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13329, 4239, 794, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13330, 4239, 797, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13331, 4239, 795, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13332, 4239, 270, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13333, 4240, 4239, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13334, 4240, 795, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13335, 4240, 798, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13336, 4240, 786, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13337, 4240, 671, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13338, 4241, 818, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13339, 4241, 203, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13340, 4241, 204, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13341, 4241, 32, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13342, 4242, 4241, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13343, 4242, 205, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13344, 4242, 203, 20, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13345, 4242, 194, 50, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13346, 4242, 624, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13347, 4243, 4242, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13348, 4243, 206, 15, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13349, 4243, 210, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13350, 4243, 774, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13351, 4243, 213, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13352, 4244, 203, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13353, 4244, 249, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13354, 4244, 200, 15, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13355, 4244, 202, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13356, 4245, 4244, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13357, 4245, 206, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13358, 4245, 203, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13359, 4245, 207, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13360, 4246, 4245, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13361, 4246, 206, 15, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13362, 4246, 210, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13363, 4246, 207, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13364, 4246, 211, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13365, 4247, 871, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13366, 4247, 881, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13367, 4247, 245, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13368, 4247, 875, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13369, 4248, 4247, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13370, 4248, 872, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13371, 4248, 882, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13372, 4248, 878, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13373, 4249, 4248, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13374, 4249, 874, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13375, 4249, 878, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13376, 4249, 679, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13377, 4249, 884, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13378, 4250, 885, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13379, 4250, 887, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13380, 4250, 884, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13381, 4250, 891, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13382, 4250, 4248, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13383, 4250, 885, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13384, 4250, 887, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13385, 4250, 890, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13386, 4250, 891, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13387, 4251, 892, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13388, 4251, 894, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13389, 4251, 904, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13390, 4251, 285, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13391, 4252, 4251, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13392, 4252, 892, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13393, 4252, 894, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13394, 4252, 900, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13395, 4252, 285, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13396, 4253, 906, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13397, 4253, 907, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13398, 4253, 904, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13399, 4253, 292, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13400, 4253, 4252, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13401, 4253, 906, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13402, 4253, 907, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13403, 4253, 909, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13404, 4254, 4253, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13405, 4254, 906, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13406, 4254, 908, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13407, 4254, 730, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13408, 4254, 905, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13409, 4255, 4254, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13410, 4255, 911, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13411, 4255, 913, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13412, 4255, 912, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13413, 4255, 916, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13414, 4256, 943, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13415, 4256, 934, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13416, 4256, 938, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13417, 4256, 945, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13418, 4257, 4256, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13419, 4257, 944, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13420, 4257, 933, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13421, 4257, 939, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13422, 4257, 946, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13423, 4258, 488, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13424, 4258, 491, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13425, 4258, 570, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13426, 4258, 275, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13427, 4259, 481, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13428, 4259, 498, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13429, 4259, 262, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13430, 4259, 203, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13431, 4260, 952, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13432, 4260, 949, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13433, 4260, 953, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13434, 4260, 955, 1, 'Create');
---- Insert 'components' 15: Bow;
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13435, 4261, 420, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13436, 4261, 418, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13437, 4261, 209, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13438, 4262, 4261, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13439, 4262, 420, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13440, 4262, 423, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13441, 4262, 248, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13442, 4262, 197, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13443, 4263, 202, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13444, 4263, 420, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13445, 4263, 418, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13446, 4263, 424, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13447, 4263, 4262, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13448, 4263, 418, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13449, 4263, 430, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13450, 4263, 754, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13451, 4264, 4263, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13452, 4264, 419, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13453, 4264, 200, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13454, 4264, 499, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13455, 4265, 4264, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13456, 4265, 419, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13457, 4265, 250, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13458, 4265, 773, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13459, 4266, 421, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13460, 4266, 253, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13461, 4266, 267, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13462, 4266, 515, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13463, 4266, 4265, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13464, 4266, 421, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13465, 4266, 253, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13466, 4266, 267, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13467, 4267, 809, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13468, 4267, 420, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13469, 4267, 418, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13470, 4267, 424, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13471, 4267, 4262, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13472, 4267, 418, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13473, 4267, 809, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13474, 4267, 198, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13475, 4268, 4267, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13476, 4268, 419, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13477, 4268, 200, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13478, 4268, 489, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13479, 4269, 4268, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13480, 4269, 419, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13481, 4269, 250, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13482, 4269, 274, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13483, 4270, 421, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13484, 4270, 253, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13485, 4270, 275, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13486, 4270, 212, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13487, 4270, 4269, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13488, 4270, 421, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13489, 4270, 253, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13490, 4270, 275, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13491, 4271, 200, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13492, 4271, 420, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13493, 4271, 418, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13494, 4271, 424, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13495, 4271, 4262, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13496, 4271, 418, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13497, 4271, 244, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13498, 4271, 200, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13499, 4272, 4271, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13500, 4272, 419, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13501, 4272, 200, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13502, 4272, 199, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13503, 4273, 4272, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13504, 4273, 419, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13505, 4273, 250, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13506, 4273, 656, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13507, 4274, 421, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13508, 4274, 253, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13509, 4274, 272, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13510, 4274, 210, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13511, 4274, 4273, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13512, 4274, 421, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13513, 4274, 253, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13514, 4274, 272, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13515, 4275, 283, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13516, 4275, 194, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13517, 4275, 413, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13518, 4276, 4275, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13519, 4276, 290, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13520, 4276, 196, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13521, 4276, 451, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13522, 4277, 4276, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13523, 4277, 441, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13524, 4277, 195, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13525, 4277, 470, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13526, 4278, 203, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13527, 4278, 200, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13528, 4278, 196, 20, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13529, 4278, 452, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13530, 4278, 4277, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13531, 4278, 203, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13532, 4278, 198, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13533, 4278, 194, 30, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13534, 4278, 434, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13535, 4279, 4278, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13536, 4279, 205, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13537, 4279, 201, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13538, 4279, 737, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13539, 4280, 4279, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13540, 4280, 210, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13541, 4280, 207, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13542, 4280, 485, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13543, 4280, 194, 50, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13544, 4281, 826, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13545, 4281, 830, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13546, 4281, 836, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13547, 4281, 837, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13548, 4281, 4279, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13549, 4281, 826, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13550, 4281, 828, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13551, 4281, 836, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13552, 4282, 4281, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13553, 4282, 834, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13554, 4282, 832, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13555, 4282, 837, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13556, 4282, 902, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13557, 4283, 4282, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13558, 4283, 827, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13559, 4283, 829, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13560, 4283, 831, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13561, 4284, 4283, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13562, 4284, 835, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13563, 4284, 833, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13564, 4284, 838, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13565, 4284, 909, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13566, 4285, 799, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13567, 4285, 802, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13568, 4285, 808, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13569, 4285, 279, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13570, 4285, 4277, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13571, 4285, 799, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13572, 4285, 802, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13573, 4285, 805, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13574, 4286, 4285, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13575, 4286, 808, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13576, 4286, 809, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13577, 4286, 736, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13578, 4286, 269, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13579, 4287, 4286, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13580, 4287, 799, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13581, 4287, 805, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13582, 4287, 841, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13583, 4287, 839, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13584, 4288, 4287, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13585, 4288, 841, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13586, 4288, 843, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13587, 4288, 806, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13588, 4288, 297, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13589, 4289, 4288, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13590, 4289, 842, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13591, 4289, 844, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13592, 4289, 212, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13593, 4289, 849, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13594, 4290, 4289, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13595, 4290, 848, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13596, 4290, 298, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13597, 4290, 850, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13598, 4290, 780, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13599, 4291, 588, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13600, 4291, 280, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13601, 4291, 585, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13602, 4291, 196, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13603, 4291, 4277, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13604, 4291, 588, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13605, 4291, 591, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13606, 4291, 194, 12, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13607, 4292, 4291, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13608, 4292, 586, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13609, 4292, 611, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13610, 4292, 619, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13611, 4292, 203, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13612, 4293, 4292, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13613, 4293, 589, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13614, 4293, 593, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13615, 4293, 251, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13616, 4293, 595, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13617, 4294, 600, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13618, 4294, 593, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13619, 4294, 622, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13620, 4294, 207, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13621, 4294, 4293, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13622, 4294, 598, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13623, 4294, 593, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13624, 4294, 207, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13625, 4295, 4294, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13626, 4295, 600, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13627, 4295, 622, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13628, 4295, 596, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13629, 4295, 708, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13630, 4296, 4295, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13631, 4296, 599, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13632, 4296, 601, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13633, 4296, 594, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13634, 4296, 267, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13635, 4297, 603, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13636, 4297, 604, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13637, 4297, 623, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13638, 4297, 597, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13639, 4297, 4296, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13640, 4297, 602, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13641, 4297, 603, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13642, 4297, 604, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13643, 4297, 597, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13644, 4298, 511, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13645, 4298, 509, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13646, 4298, 514, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13647, 4298, 194, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13648, 4299, 4298, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13649, 4299, 503, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13650, 4299, 509, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13651, 4299, 611, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13652, 4299, 265, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13653, 4300, 4299, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13654, 4300, 512, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13655, 4300, 507, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13656, 4300, 772, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13657, 4301, 504, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13658, 4301, 509, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13659, 4301, 205, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13660, 4301, 773, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13661, 4301, 4300, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13662, 4301, 504, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13663, 4301, 509, 7, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13664, 4301, 773, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13665, 4302, 4301, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13666, 4302, 513, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13667, 4302, 510, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13668, 4302, 267, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13669, 4302, 515, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13670, 4303, 468, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13671, 4303, 469, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13672, 4303, 194, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13673, 4303, 32, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13674, 4304, 4303, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13675, 4304, 470, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13676, 4304, 645, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13677, 4304, 475, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13678, 4304, 196, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13679, 4305, 4304, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13680, 4305, 473, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13681, 4305, 462, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13682, 4305, 645, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13683, 4305, 200, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13684, 4306, 4305, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13685, 4306, 471, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13686, 4306, 646, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13687, 4306, 204, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13688, 4306, 299, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13689, 4307, 4306, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13690, 4307, 474, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13691, 4307, 635, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13692, 4307, 205, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13693, 4307, 832, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13694, 4308, 4307, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13695, 4308, 472, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13696, 4308, 476, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13697, 4308, 210, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13698, 4308, 300, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13699, 4309, 526, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13700, 4309, 535, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13701, 4309, 529, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13702, 4309, 279, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13703, 4310, 4309, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13704, 4310, 526, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13705, 4310, 532, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13706, 4310, 580, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13707, 4311, 4310, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13708, 4311, 535, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13709, 4311, 269, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13710, 4311, 530, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13711, 4311, 284, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13712, 4312, 527, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13713, 4312, 536, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13714, 4312, 542, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13715, 4312, 578, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13716, 4312, 4311, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13717, 4312, 540, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13718, 4312, 544, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13719, 4312, 542, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13720, 4312, 578, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13721, 4313, 4312, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13722, 4313, 542, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13723, 4313, 523, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13724, 4313, 810, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13725, 4313, 806, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13726, 4314, 4313, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13727, 4314, 541, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13728, 4314, 543, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13729, 4314, 545, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13730, 4315, 4314, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13731, 4315, 539, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13732, 4315, 537, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13733, 4315, 786, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13734, 4315, 298, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13735, 4316, 652, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13736, 4316, 666, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13737, 4316, 661, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13738, 4316, 637, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13739, 4317, 4316, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13740, 4317, 655, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13741, 4317, 658, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13742, 4317, 669, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13743, 4317, 269, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13744, 4318, 4317, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13745, 4318, 653, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13746, 4318, 656, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13747, 4318, 667, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13748, 4318, 662, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13749, 4319, 673, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13750, 4319, 679, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13751, 4319, 664, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13752, 4319, 671, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13753, 4319, 4318, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13754, 4319, 673, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13755, 4319, 679, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13756, 4319, 663, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13757, 4319, 670, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13758, 4320, 4319, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13759, 4320, 675, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13760, 4320, 677, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13761, 4320, 668, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13762, 4320, 671, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13763, 4321, 712, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13764, 4321, 721, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13765, 4321, 715, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13766, 4321, 725, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13767, 4322, 4321, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13768, 4322, 716, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13769, 4322, 713, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13770, 4322, 722, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13771, 4323, 727, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13772, 4323, 297, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13773, 4323, 731, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13774, 4323, 726, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13775, 4323, 4322, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13776, 4323, 727, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13777, 4323, 729, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13778, 4323, 731, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13779, 4323, 297, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13780, 4324, 4323, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13781, 4324, 728, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13782, 4324, 732, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13783, 4324, 720, 15, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13784, 4324, 298, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13785, 4325, 4324, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13786, 4325, 730, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13787, 4325, 724, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13788, 4325, 728, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13789, 4325, 867, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13790, 4326, 199, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13791, 4326, 197, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13792, 4326, 430, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13793, 4327, 4326, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13794, 4327, 202, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13795, 4327, 203, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13796, 4327, 754, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13797, 4328, 4327, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13798, 4328, 204, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13799, 4328, 269, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13800, 4328, 301, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13801, 4328, 785, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13802, 4329, 234, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13803, 4329, 284, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13804, 4329, 208, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13805, 4329, 968, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13806, 4330, 4329, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13807, 4330, 234, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13808, 4330, 845, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13809, 4330, 285, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13810, 4330, 969, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13811, 4331, 4330, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13812, 4331, 234, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13813, 4331, 810, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13814, 4331, 286, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13815, 4331, 781, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13816, 4332, 787, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13817, 4332, 788, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13818, 4332, 791, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13819, 4332, 203, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13820, 4333, 4332, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13821, 4333, 789, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13822, 4333, 790, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13823, 4333, 793, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13824, 4333, 845, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13825, 4334, 4333, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13826, 4334, 788, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13827, 4334, 789, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13828, 4334, 785, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13829, 4334, 301, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13830, 4335, 795, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13831, 4335, 794, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13832, 4335, 798, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13833, 4335, 996, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13834, 4335, 4334, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13835, 4335, 794, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13836, 4335, 797, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13837, 4335, 795, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13838, 4335, 996, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13839, 4336, 4335, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13840, 4336, 796, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13841, 4336, 798, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13842, 4336, 298, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13843, 4336, 786, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13844, 4337, 818, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13845, 4337, 816, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13846, 4337, 812, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13847, 4337, 204, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13848, 4338, 4337, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13849, 4338, 814, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13850, 4338, 925, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13851, 4338, 928, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13852, 4338, 301, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13853, 4339, 4338, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13854, 4339, 824, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13855, 4339, 817, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13856, 4339, 813, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13857, 4339, 820, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13858, 4340, 414, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13859, 4340, 411, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13860, 4340, 862, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13861, 4341, 4340, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13862, 4341, 995, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13863, 4341, 411, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13864, 4341, 722, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13865, 4341, 828, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13866, 4342, 4341, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13867, 4342, 996, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13868, 4342, 412, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13869, 4342, 732, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13870, 4342, 711, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13871, 4343, 250, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13872, 4343, 968, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13873, 4343, 167, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13874, 4343, 248, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13875, 4344, 4343, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13876, 4344, 995, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13877, 4344, 810, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13878, 4344, 251, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13879, 4344, 722, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13880, 4345, 4344, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13881, 4345, 996, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13882, 4345, 270, 10, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13883, 4345, 786, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13884, 4345, 723, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13885, 4346, 881, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13886, 4346, 871, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13887, 4346, 873, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13888, 4346, 245, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13889, 4347, 4346, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13890, 4347, 875, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13891, 4347, 871, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13892, 4347, 779, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13893, 4348, 4347, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13894, 4348, 882, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13895, 4348, 874, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13896, 4348, 876, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13897, 4348, 884, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13898, 4349, 885, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13899, 4349, 887, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13900, 4349, 888, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13901, 4349, 891, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13902, 4349, 4347, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13903, 4349, 885, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13904, 4349, 887, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13905, 4349, 888, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13906, 4350, 4349, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13907, 4350, 890, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13908, 4350, 886, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13909, 4350, 891, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13910, 4350, 885, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13911, 4351, 686, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13912, 4351, 698, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13913, 4351, 694, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13914, 4351, 274, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13915, 4352, 4351, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13916, 4352, 686, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13917, 4352, 689, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13918, 4352, 781, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13919, 4353, 4352, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13920, 4353, 699, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13921, 4353, 696, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13922, 4353, 690, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13923, 4353, 275, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13924, 4354, 700, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13925, 4354, 708, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13926, 4354, 704, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13927, 4354, 710, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13928, 4354, 4351, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13929, 4354, 700, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13930, 4354, 702, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13931, 4354, 710, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13932, 4355, 4354, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13933, 4355, 708, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13934, 4355, 286, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13935, 4355, 894, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13936, 4355, 297, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13937, 4356, 4355, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13938, 4356, 709, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13939, 4356, 701, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13940, 4356, 711, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13941, 4356, 298, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13942, 4357, 737, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13943, 4357, 734, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13944, 4357, 741, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13945, 4357, 286, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13946, 4358, 4357, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13947, 4358, 737, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13948, 4358, 773, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13949, 4358, 744, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13950, 4358, 700, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13951, 4359, 4358, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13952, 4359, 735, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13953, 4359, 833, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13954, 4359, 287, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13955, 4359, 745, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13956, 4360, 746, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13957, 4360, 750, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13958, 4360, 748, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13959, 4360, 286, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13960, 4360, 4357, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13961, 4360, 746, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13962, 4360, 750, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13963, 4360, 748, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13964, 4361, 4360, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13965, 4361, 746, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13966, 4361, 748, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13967, 4361, 744, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13968, 4361, 630, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13969, 4362, 4361, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13970, 4362, 747, 8, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13971, 4362, 753, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13972, 4362, 751, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13973, 4362, 745, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13974, 4363, 894, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13975, 4363, 900, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13976, 4363, 285, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13977, 4364, 4363, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13978, 4364, 902, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13979, 4364, 904, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13980, 4364, 431, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13981, 4364, 286, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13982, 4365, 4364, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13983, 4365, 895, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13984, 4365, 901, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13985, 4365, 903, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13986, 4365, 905, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13987, 4366, 915, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13988, 4366, 913, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13989, 4366, 905, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13990, 4366, 916, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13991, 4366, 4365, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13992, 4366, 915, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13993, 4366, 913, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13994, 4366, 912, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13995, 4366, 916, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13996, 4367, 906, 10, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13997, 4367, 908, 6, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13998, 4367, 909, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (13999, 4367, 905, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (14000, 4367, 4364, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (14001, 4367, 907, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (14002, 4367, 908, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (14003, 4367, 909, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (14004, 4368, 4367, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (14005, 4368, 906, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (14006, 4368, 711, 4, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (14007, 4368, 910, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (14008, 4368, 905, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (14009, 4369, 942, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (14010, 4369, 932, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (14011, 4369, 936, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (14012, 4369, 301, 3, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (14013, 4370, 4369, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (14014, 4370, 935, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (14015, 4370, 943, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (14016, 4370, 945, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (14017, 4370, 933, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (14018, 4371, 4370, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (14019, 4371, 944, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (14020, 4371, 937, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (14021, 4371, 939, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (14022, 4371, 946, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (14023, 4372, 680, 8, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (14024, 4372, 683, 4, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (14025, 4372, 681, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (14026, 4372, 684, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (14027, 4373, 4372, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (14028, 4373, 681, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (14029, 4373, 682, 5, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (14030, 4373, 684, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (14031, 4373, 954, 3, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (14032, 4374, 948, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (14033, 4374, 953, 1, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (14034, 4374, 951, 2, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (14035, 4374, 301, 5, 'Create');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (14036, 4375, 4374, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (14037, 4375, 949, 6, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (14038, 4375, 954, 2, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (14039, 4375, 955, 1, 'Improve');
  INSERT INTO `components` (`_id`, `created_item_id`, `component_item_id`, `quantity`, `type`) VALUES (14040, 4375, 294, 5, 'Improve');

-- --------------------------------------------------------

--
-- Table structure for table `decorations`
--
;
CREATE TABLE IF NOT EXISTS `decorations` (
  `_id` integer primary key autoincrement,
  `num_slots` integer NOT NULL
);

--
-- Dumping data for table `decorations`
--

---- Insert 'decorations' 1;
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1118, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1119, 2);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1120, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1121, 2);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1122, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1123, 2);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1124, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1125, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1126, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1127, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1128, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1129, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1130, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1131, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1132, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1133, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1134, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1135, 2);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1136, 3);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1137, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1138, 2);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1139, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1140, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1141, 2);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1142, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1143, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1144, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1145, 2);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1146, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1147, 3);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1148, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1149, 2);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1150, 3);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1151, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1152, 3);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1153, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1154, 3);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1155, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1156, 2);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1157, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1158, 2);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1159, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1160, 2);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1161, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1162, 3);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1163, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1164, 2);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1165, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1166, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1167, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1168, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1169, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1170, 3);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1171, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1172, 2);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1173, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1174, 2);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1175, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1176, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1177, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1178, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1179, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1180, 2);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1181, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1182, 2);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1183, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1184, 2);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1185, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1186, 2);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1187, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1188, 2);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1189, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1190, 2);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1191, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1192, 2);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1193, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1194, 2);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1195, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1196, 3);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1197, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1198, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1199, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1200, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1201, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1202, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1203, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1204, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1205, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1206, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1207, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1208, 3);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1209, 2);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1210, 3);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1211, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1212, 3);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1213, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1214, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1215, 2);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1216, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1217, 3);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1218, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1219, 2);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1220, 2);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1221, 3);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1222, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1223, 3);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1224, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1225, 3);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1226, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1227, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1228, 3);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1229, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1230, 3);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1231, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1232, 3);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1233, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1234, 2);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1235, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1236, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1237, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1238, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1239, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1240, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1241, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1242, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1243, 2);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1244, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1245, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1246, 2);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1247, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1248, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1249, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1250, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1251, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1252, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1253, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1254, 2);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1255, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1256, 2);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1257, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1258, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1259, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1260, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1261, 3);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1262, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1263, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1264, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1265, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1266, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1267, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1268, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1269, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1270, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1271, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1272, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1273, 3);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1274, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1275, 3);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1276, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1277, 3);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1278, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1279, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1280, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1281, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1282, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1283, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1284, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1285, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1286, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1287, 2);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1288, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1289, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1290, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1291, 2);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1292, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1293, 2);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1294, 2);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1295, 2);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1296, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1297, 2);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1298, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1299, 2);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1300, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1301, 2);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1302, 2);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1303, 3);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1304, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1305, 3);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1306, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1307, 3);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1308, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1309, 2);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1310, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1311, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1312, 1);
  INSERT INTO `decorations` (`_id`, `num_slots`) VALUES (1313, 2);

-- --------------------------------------------------------

--
-- Table structure for table `gathering`
--
;
CREATE TABLE IF NOT EXISTS `gathering` (
  `_id` integer primary key autoincrement,
  'item_id' integer NOT NULL,
  'location_id' integer NOT NULL,
  `area` char(30) NOT NULL,
  `site` varchar(30) NOT NULL,
  `rank` text NOT NULL,
  foreign key(`item_id`) references items('_id'),
  foreign key(`location_id`) references locations('_id')
);

--
-- Dumping data for table `gathering`
--

---- Insert 'gathering' 1;
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1, 221, 1, 'Base Camp', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2, 304, 1, 'Base Camp', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3, 224, 1, 'Base Camp', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (4, 229, 1, 'Base Camp', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (5, 225, 1, 'Base Camp', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (6, 230, 1, 'Base Camp', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (7, 153, 1, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (8, 236, 1, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (9, 193, 1, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (10, 162, 1, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (11, 168, 1, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (12, 1027, 1, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (13, 170, 1, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (14, 69, 1, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (15, 165, 1, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (16, 167, 1, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (17, 182, 1, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (18, 194, 1, 'Area 1', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (19, 195, 1, 'Area 1', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (20, 193, 1, 'Area 1', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (21, 153, 1, 'Area 1', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (22, 1005, 1, 'Area 1', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (23, 196, 1, 'Area 1', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (24, 242, 1, 'Area 1', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (25, 243, 1, 'Area 1', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (26, 135, 1, 'Area 1', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (27, 236, 1, 'Area 1', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (28, 1048, 1, 'Area 1', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (29, 241, 1, 'Area 1', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (30, 244, 1, 'Area 1', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (31, 247, 1, 'Area 1', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (32, 136, 1, 'Area 1', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (33, 161, 1, 'Area 2', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (34, 240, 1, 'Area 2', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (35, 236, 1, 'Area 2', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (36, 174, 1, 'Area 2', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (37, 178, 1, 'Area 2', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (38, 162, 1, 'Area 2', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (39, 170, 1, 'Area 2', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (40, 69, 1, 'Area 2', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (41, 165, 1, 'Area 2', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (42, 167, 1, 'Area 2', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (43, 182, 1, 'Area 2', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (44, 181, 1, 'Area 2', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (45, 163, 1, 'Area 2', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (46, 242, 1, 'Area 2', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (47, 243, 1, 'Area 2', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (48, 135, 1, 'Area 2', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (49, 236, 1, 'Area 2', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (50, 1048, 1, 'Area 2', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (51, 241, 1, 'Area 2', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (52, 244, 1, 'Area 2', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (53, 247, 1, 'Area 2', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (54, 136, 1, 'Area 2', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (55, 174, 1, 'Area 3', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (56, 178, 1, 'Area 3', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (57, 236, 1, 'Area 3', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (58, 161, 1, 'Area 3', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (59, 240, 1, 'Area 3', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (60, 1039, 1, 'Area 3', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (61, 1040, 1, 'Area 3', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (62, 69, 1, 'Area 3', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (63, 135, 1, 'Area 3', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (64, 239, 1, 'Area 3', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (65, 236, 1, 'Area 3', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (66, 242, 1, 'Area 3', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (67, 243, 1, 'Area 3', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (68, 1048, 1, 'Area 3', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (69, 241, 1, 'Area 3', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (70, 244, 1, 'Area 3', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (71, 247, 1, 'Area 3', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (72, 136, 1, 'Area 3', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (73, 310, 1, 'Area 4', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (74, 308, 1, 'Area 4', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (75, 194, 1, 'Area 4', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (76, 195, 1, 'Area 4', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (77, 193, 1, 'Area 4', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (78, 153, 1, 'Area 4', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (79, 196, 1, 'Area 4', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (80, 1005, 1, 'Area 4', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (81, 242, 1, 'Area 4', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (82, 136, 1, 'Area 4', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (83, 247, 1, 'Area 4', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (84, 241, 1, 'Area 4', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (85, 239, 1, 'Area 4', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (86, 243, 1, 'Area 4', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (87, 244, 1, 'Area 4', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (88, 238, 1, 'Area 4', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (89, 281, 1, 'Area 5', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (90, 283, 1, 'Area 5', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (91, 282, 1, 'Area 5', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (92, 278, 1, 'Area 5', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (93, 242, 1, 'Area 5', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (94, 243, 1, 'Area 5', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (95, 239, 1, 'Area 5', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (96, 238, 1, 'Area 5', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (97, 244, 1, 'Area 5', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (98, 241, 1, 'Area 5', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (99, 247, 1, 'Area 5', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (100, 136, 1, 'Area 5', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (101, 283, 1, 'Area 6', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (102, 281, 1, 'Area 6', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (103, 282, 1, 'Area 6', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (104, 278, 1, 'Area 6', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (105, 310, 1, 'Area 6', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (106, 308, 1, 'Area 6', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (107, 326, 1, 'Area 6', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (108, 162, 1, 'Area 7', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (109, 168, 1, 'Area 7', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (110, 236, 1, 'Area 7', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (111, 153, 1, 'Area 7', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (112, 193, 1, 'Area 7', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (113, 174, 1, 'Area 7', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (114, 1039, 1, 'Area 7', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (115, 1040, 1, 'Area 7', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (116, 194, 1, 'Area 7', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (117, 195, 1, 'Area 7', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (118, 193, 1, 'Area 7', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (119, 153, 1, 'Area 7', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (120, 283, 1, 'Area 8', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (121, 281, 1, 'Area 8', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (122, 61, 1, 'Area 8', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (123, 196, 1, 'Area 8', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (124, 326, 1, 'Area 8', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (125, 194, 1, 'Area 8', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (126, 195, 1, 'Area 8', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (127, 193, 1, 'Area 8', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (128, 153, 1, 'Area 8', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (129, 1005, 1, 'Area 8', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (130, 196, 1, 'Area 8', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (131, 181, 1, 'Area 9', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (132, 167, 1, 'Area 9', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (133, 163, 1, 'Area 9', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (134, 165, 1, 'Area 9', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (135, 182, 1, 'Area 9', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (136, 1056, 1, 'Area 10', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (137, 190, 1, 'Area 10', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (138, 192, 1, 'Area 10', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (139, 193, 1, 'Area 10', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (140, 135, 1, 'Area 10', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (141, 137, 1, 'Area 10', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (142, 309, 1, 'Area 10', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (143, 310, 1, 'Area 10', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (144, 308, 1, 'Area 10', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (145, 194, 1, 'Area 10', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (146, 153, 1, 'Area 10', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (147, 195, 1, 'Area 10', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (148, 196, 1, 'Area 10', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (149, 1005, 1, 'Area 10', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (150, 222, 1, 'Area 10', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (151, 224, 1, 'Area 10', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (152, 230, 1, 'Area 10', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (153, 226, 1, 'Area 10', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (154, 221, 1, 'Area 10', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (155, 313, 1, 'Area 10', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (156, 308, 1, 'Area 11', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (157, 283, 1, 'Area 12', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (158, 281, 1, 'Area 12', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (159, 194, 1, 'Area 12', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (160, 1005, 1, 'Area 12', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (161, 196, 1, 'Area 12', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (162, 221, 2, 'Base Camp', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (163, 304, 2, 'Base Camp', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (164, 224, 2, 'Base Camp', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (165, 229, 2, 'Base Camp', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (166, 225, 2, 'Base Camp', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (167, 230, 2, 'Base Camp', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (168, 153, 2, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (169, 236, 2, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (170, 193, 2, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (171, 162, 2, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (172, 168, 2, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (173, 1027, 2, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (174, 170, 2, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (175, 69, 2, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (176, 165, 2, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (177, 167, 2, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (178, 182, 2, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (179, 194, 2, 'Area 1', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (180, 195, 2, 'Area 1', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (181, 193, 2, 'Area 1', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (182, 203, 2, 'Area 1', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (183, 153, 2, 'Area 1', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (184, 196, 2, 'Area 1', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (185, 1007, 2, 'Area 1', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (186, 242, 2, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (187, 243, 2, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (188, 244, 2, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (189, 249, 2, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (190, 236, 2, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (191, 241, 2, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (192, 135, 2, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (193, 161, 2, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (194, 240, 2, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (195, 236, 2, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (196, 174, 2, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (197, 178, 2, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (198, 162, 2, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (199, 170, 2, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (200, 69, 2, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (201, 165, 2, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (202, 167, 2, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (203, 182, 2, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (204, 181, 2, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (205, 163, 2, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (206, 242, 2, 'Area 2', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (207, 243, 2, 'Area 2', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (208, 244, 2, 'Area 2', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (209, 249, 2, 'Area 2', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (210, 236, 2, 'Area 2', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (211, 241, 2, 'Area 2', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (212, 135, 2, 'Area 2', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (213, 174, 2, 'Area 3', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (214, 178, 2, 'Area 3', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (215, 236, 2, 'Area 3', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (216, 161, 2, 'Area 3', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (217, 240, 2, 'Area 3', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (218, 1039, 2, 'Area 3', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (219, 1040, 2, 'Area 3', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (220, 242, 2, 'Area 3', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (221, 243, 2, 'Area 3', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (222, 244, 2, 'Area 3', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (223, 136, 2, 'Area 3', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (224, 250, 2, 'Area 3', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (225, 249, 2, 'Area 3', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (226, 236, 2, 'Area 3', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (227, 241, 2, 'Area 3', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (228, 135, 2, 'Area 3', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (229, 310, 2, 'Area 4', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (230, 173, 2, 'Area 4', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (231, 308, 2, 'Area 4', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (232, 327, 2, 'Area 4', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (233, 194, 2, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (234, 195, 2, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (235, 193, 2, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (236, 215, 2, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (237, 196, 2, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (238, 203, 2, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (239, 216, 2, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (240, 199, 2, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (241, 153, 2, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (242, 1005, 2, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (243, 242, 2, 'Area 4', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (244, 243, 2, 'Area 4', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (245, 244, 2, 'Area 4', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (246, 136, 2, 'Area 4', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (247, 250, 2, 'Area 4', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (248, 249, 2, 'Area 4', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (249, 236, 2, 'Area 4', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (250, 241, 2, 'Area 4', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (251, 135, 2, 'Area 4', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (252, 281, 2, 'Area 5', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (253, 283, 2, 'Area 5', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (254, 282, 2, 'Area 5', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (255, 278, 2, 'Area 5', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (256, 242, 2, 'Area 5', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (257, 243, 2, 'Area 5', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (258, 244, 2, 'Area 5', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (259, 249, 2, 'Area 5', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (260, 236, 2, 'Area 5', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (261, 241, 2, 'Area 5', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (262, 135, 2, 'Area 5', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (263, 283, 2, 'Area 6', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (264, 281, 2, 'Area 6', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (265, 282, 2, 'Area 6', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (266, 278, 2, 'Area 6', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (267, 310, 2, 'Area 6', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (268, 173, 2, 'Area 6', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (269, 308, 2, 'Area 6', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (270, 327, 2, 'Area 6', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (271, 326, 2, 'Area 6', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (272, 162, 2, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (273, 168, 2, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (274, 236, 2, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (275, 153, 2, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (276, 193, 2, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (277, 174, 2, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (278, 1039, 2, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (279, 1040, 2, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (280, 194, 2, 'Area 7', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (281, 195, 2, 'Area 7', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (282, 193, 2, 'Area 7', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (283, 203, 2, 'Area 7', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (284, 153, 2, 'Area 7', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (285, 283, 2, 'Area 8', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (286, 281, 2, 'Area 8', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (287, 61, 2, 'Area 8', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (288, 196, 2, 'Area 8', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (289, 326, 2, 'Area 8', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (290, 173, 2, 'Area 8', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (291, 195, 2, 'Area 8', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (292, 193, 2, 'Area 8', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (293, 215, 2, 'Area 8', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (294, 196, 2, 'Area 8', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (295, 203, 2, 'Area 8', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (296, 194, 2, 'Area 8', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (297, 153, 2, 'Area 8', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (298, 1005, 2, 'Area 8', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (299, 181, 2, 'Area 9', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (300, 167, 2, 'Area 9', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (301, 163, 2, 'Area 9', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (302, 165, 2, 'Area 9', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (303, 182, 2, 'Area 9', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (304, 1056, 2, 'Area 10', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (305, 190, 2, 'Area 10', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (306, 192, 2, 'Area 10', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (307, 193, 2, 'Area 10', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (308, 135, 2, 'Area 10', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (309, 137, 2, 'Area 10', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (310, 309, 2, 'Area 10', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (311, 327, 2, 'Area 10', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (312, 310, 2, 'Area 10', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (313, 173, 2, 'Area 10', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (314, 308, 2, 'Area 10', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (315, 195, 2, 'Area 10', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (316, 196, 2, 'Area 10', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (317, 1007, 2, 'Area 10', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (318, 200, 2, 'Area 10', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (319, 203, 2, 'Area 10', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (320, 194, 2, 'Area 10', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (321, 153, 2, 'Area 10', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (322, 193, 2, 'Area 10', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (323, 1005, 2, 'Area 10', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (324, 216, 2, 'Area 10', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (325, 199, 2, 'Area 10', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (326, 222, 2, 'Area 10', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (327, 224, 2, 'Area 10', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (328, 226, 2, 'Area 10', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (329, 230, 2, 'Area 10', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (330, 313, 2, 'Area 10', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (331, 221, 2, 'Area 10', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (332, 308, 2, 'Area 11', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (333, 327, 2, 'Area 11', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (334, 283, 2, 'Area 12', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (335, 281, 2, 'Area 12', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (336, 194, 2, 'Area 12', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (337, 153, 2, 'Area 12', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (338, 196, 2, 'Area 12', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (339, 203, 2, 'Area 12', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (340, 1005, 2, 'Area 12', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (341, 224, 3, 'Base Camp', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (342, 221, 3, 'Base Camp', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (343, 229, 3, 'Base Camp', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (344, 225, 3, 'Base Camp', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (345, 230, 3, 'Base Camp', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (346, 162, 3, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (347, 168, 3, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (348, 236, 3, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (349, 170, 3, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (350, 69, 3, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (351, 165, 3, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (352, 167, 3, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (353, 182, 3, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (354, 194, 3, 'Area 1', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (355, 193, 3, 'Area 1', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (356, 195, 3, 'Area 1', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (357, 153, 3, 'Area 1', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (358, 1005, 3, 'Area 1', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (359, 196, 3, 'Area 1', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (360, 242, 3, 'Area 1', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (361, 243, 3, 'Area 1', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (362, 135, 3, 'Area 1', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (363, 236, 3, 'Area 1', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (364, 1048, 3, 'Area 1', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (365, 241, 3, 'Area 1', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (366, 244, 3, 'Area 1', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (367, 247, 3, 'Area 1', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (368, 136, 3, 'Area 1', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (369, 161, 3, 'Area 2', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (370, 240, 3, 'Area 2', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (371, 236, 3, 'Area 2', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (372, 174, 3, 'Area 2', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (373, 1039, 3, 'Area 2', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (374, 1040, 3, 'Area 2', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (375, 179, 3, 'Area 2', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (376, 178, 3, 'Area 2', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (377, 162, 3, 'Area 2', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (378, 170, 3, 'Area 2', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (379, 69, 3, 'Area 2', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (380, 165, 3, 'Area 2', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (381, 167, 3, 'Area 2', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (382, 182, 3, 'Area 2', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (383, 181, 3, 'Area 2', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (384, 163, 3, 'Area 2', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (385, 242, 3, 'Area 2', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (386, 243, 3, 'Area 2', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (387, 135, 3, 'Area 2', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (388, 236, 3, 'Area 2', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (389, 1048, 3, 'Area 2', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (390, 241, 3, 'Area 2', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (391, 244, 3, 'Area 2', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (392, 247, 3, 'Area 2', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (393, 136, 3, 'Area 2', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (394, 161, 3, 'Area 3', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (395, 240, 3, 'Area 3', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (396, 236, 3, 'Area 3', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (397, 174, 3, 'Area 3', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (398, 1039, 3, 'Area 3', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (399, 1040, 3, 'Area 3', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (400, 178, 3, 'Area 3', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (401, 179, 3, 'Area 3', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (402, 242, 3, 'Area 3', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (403, 243, 3, 'Area 3', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (404, 135, 3, 'Area 3', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (405, 236, 3, 'Area 3', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (406, 1048, 3, 'Area 3', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (407, 241, 3, 'Area 3', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (408, 244, 3, 'Area 3', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (409, 247, 3, 'Area 3', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (410, 136, 3, 'Area 3', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (411, 194, 3, 'Area 4', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (412, 195, 3, 'Area 4', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (413, 193, 3, 'Area 4', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (414, 153, 3, 'Area 4', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (415, 196, 3, 'Area 4', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (416, 1005, 3, 'Area 4', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (417, 242, 3, 'Area 4', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (418, 136, 3, 'Area 4', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (419, 247, 3, 'Area 4', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (420, 241, 3, 'Area 4', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (421, 239, 3, 'Area 4', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (422, 243, 3, 'Area 4', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (423, 244, 3, 'Area 4', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (424, 238, 3, 'Area 4', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (425, 281, 3, 'Area 5', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (426, 283, 3, 'Area 5', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (427, 282, 3, 'Area 5', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (428, 278, 3, 'Area 5', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (429, 69, 3, 'Area 5', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (430, 135, 3, 'Area 5', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (431, 239, 3, 'Area 5', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (432, 236, 3, 'Area 5', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (433, 242, 3, 'Area 5', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (434, 243, 3, 'Area 5', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (435, 238, 3, 'Area 5', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (436, 244, 3, 'Area 5', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (437, 241, 3, 'Area 5', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (438, 247, 3, 'Area 5', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (439, 136, 3, 'Area 5', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (440, 174, 3, 'Area 6', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (441, 1039, 3, 'Area 6', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (442, 1040, 3, 'Area 6', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (443, 283, 3, 'Area 6', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (444, 281, 3, 'Area 6', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (445, 282, 3, 'Area 6', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (446, 278, 3, 'Area 6', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (447, 153, 3, 'Area 6', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (448, 194, 3, 'Area 6', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (449, 1005, 3, 'Area 6', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (450, 196, 3, 'Area 6', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (451, 162, 3, 'Area 7', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (452, 168, 3, 'Area 7', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (453, 236, 3, 'Area 7', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (454, 153, 3, 'Area 7', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (455, 193, 3, 'Area 7', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (456, 174, 3, 'Area 7', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (457, 1039, 3, 'Area 7', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (458, 1040, 3, 'Area 7', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (459, 194, 3, 'Area 7', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (460, 193, 3, 'Area 7', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (461, 195, 3, 'Area 7', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (462, 153, 3, 'Area 7', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (463, 1005, 3, 'Area 7', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (464, 196, 3, 'Area 7', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (465, 1062, 3, 'Area 8', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (466, 278, 3, 'Area 8', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (467, 283, 3, 'Area 8', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (468, 281, 3, 'Area 8', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (469, 61, 3, 'Area 8', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (470, 196, 3, 'Area 8', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (471, 194, 3, 'Area 8', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (472, 195, 3, 'Area 8', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (473, 193, 3, 'Area 8', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (474, 153, 3, 'Area 8', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (475, 196, 3, 'Area 8', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (476, 1005, 3, 'Area 8', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (477, 83, 3, 'Area 9', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (478, 69, 3, 'Area 9', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (479, 236, 3, 'Area 9', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (480, 165, 3, 'Area 9', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (481, 167, 3, 'Area 9', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (482, 182, 3, 'Area 9', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (483, 181, 3, 'Area 9', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (484, 163, 3, 'Area 9', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (485, 1056, 3, 'Area 10', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (486, 190, 3, 'Area 10', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (487, 192, 3, 'Area 10', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (488, 193, 3, 'Area 10', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (489, 135, 3, 'Area 10', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (490, 137, 3, 'Area 10', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (491, 194, 3, 'Area 10', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (492, 153, 3, 'Area 10', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (493, 195, 3, 'Area 10', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (494, 196, 3, 'Area 10', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (495, 1005, 3, 'Area 10', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (496, 221, 3, 'Area 10', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (497, 222, 3, 'Area 10', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (498, 224, 3, 'Area 10', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (499, 225, 3, 'Area 10', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (500, 230, 3, 'Area 10', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (501, 1044, 3, 'Area 10', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (502, 234, 3, 'Area 10', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (503, 1056, 3, 'Area 11', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (504, 190, 3, 'Area 11', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (505, 192, 3, 'Area 11', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (506, 193, 3, 'Area 11', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (507, 283, 3, 'Area 12', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (508, 281, 3, 'Area 12', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (509, 194, 3, 'Area 12', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (510, 1005, 3, 'Area 12', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (511, 196, 3, 'Area 12', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (512, 1011, 3, 'Secret Area', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (513, 1010, 3, 'Secret Area', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (514, 1007, 3, 'Secret Area', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (515, 217, 3, 'Secret Area', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (516, 203, 3, 'Secret Area', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (517, 1007, 3, 'Secret Area', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (518, 194, 3, 'Secret Area', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (519, 217, 3, 'Secret Area', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (520, 199, 3, 'Secret Area', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (521, 1011, 3, 'Secret Area', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (522, 244, 3, 'Secret Area', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (523, 249, 3, 'Secret Area', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (524, 250, 3, 'Secret Area', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (525, 247, 3, 'Secret Area', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (526, 241, 3, 'Secret Area', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (527, 248, 3, 'Secret Area', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (528, 224, 3, 'Base Camp', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (529, 221, 3, 'Base Camp', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (530, 229, 3, 'Base Camp', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (531, 225, 3, 'Base Camp', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (532, 230, 3, 'Base Camp', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (533, 162, 3, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (534, 168, 3, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (535, 236, 3, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (536, 170, 3, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (537, 69, 3, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (538, 165, 3, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (539, 167, 3, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (540, 182, 3, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (541, 194, 3, 'Area 1', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (542, 153, 3, 'Area 1', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (543, 196, 3, 'Area 1', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (544, 203, 3, 'Area 1', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (545, 1005, 3, 'Area 1', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (546, 195, 3, 'Area 1', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (547, 215, 3, 'Area 1', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (548, 242, 3, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (549, 243, 3, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (550, 236, 3, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (551, 250, 3, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (552, 135, 3, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (553, 241, 3, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (554, 137, 3, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (555, 244, 3, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (556, 249, 3, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (557, 247, 3, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (558, 161, 3, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (559, 240, 3, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (560, 236, 3, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (561, 174, 3, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (562, 1039, 3, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (563, 1040, 3, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (564, 179, 3, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (565, 178, 3, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (566, 162, 3, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (567, 170, 3, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (568, 69, 3, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (569, 165, 3, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (570, 167, 3, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (571, 182, 3, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (572, 181, 3, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (573, 163, 3, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (574, 242, 3, 'Area 2', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (575, 243, 3, 'Area 2', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (576, 236, 3, 'Area 2', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (577, 250, 3, 'Area 2', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (578, 135, 3, 'Area 2', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (579, 241, 3, 'Area 2', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (580, 137, 3, 'Area 2', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (581, 244, 3, 'Area 2', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (582, 249, 3, 'Area 2', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (583, 247, 3, 'Area 2', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (584, 161, 3, 'Area 3', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (585, 240, 3, 'Area 3', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (586, 236, 3, 'Area 3', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (587, 174, 3, 'Area 3', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (588, 1039, 3, 'Area 3', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (589, 1040, 3, 'Area 3', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (590, 178, 3, 'Area 3', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (591, 179, 3, 'Area 3', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (592, 242, 3, 'Area 3', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (593, 243, 3, 'Area 3', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (594, 236, 3, 'Area 3', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (595, 250, 3, 'Area 3', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (596, 135, 3, 'Area 3', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (597, 241, 3, 'Area 3', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (598, 137, 3, 'Area 3', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (599, 244, 3, 'Area 3', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (600, 249, 3, 'Area 3', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (601, 247, 3, 'Area 3', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (602, 195, 3, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (603, 194, 3, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (604, 196, 3, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (605, 203, 3, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (606, 1005, 3, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (607, 215, 3, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (608, 1006, 3, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (609, 242, 3, 'Area 4', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (610, 136, 3, 'Area 4', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (611, 247, 3, 'Area 4', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (612, 241, 3, 'Area 4', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (613, 239, 3, 'Area 4', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (614, 243, 3, 'Area 4', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (615, 244, 3, 'Area 4', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (616, 1048, 3, 'Area 4', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (617, 236, 3, 'Area 4', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (618, 1049, 3, 'Area 4', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (619, 137, 3, 'Area 4', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (620, 249, 3, 'Area 4', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (621, 281, 3, 'Area 5', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (622, 283, 3, 'Area 5', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (623, 282, 3, 'Area 5', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (624, 278, 3, 'Area 5', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (625, 242, 3, 'Area 5', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (626, 243, 3, 'Area 5', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (627, 244, 3, 'Area 5', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (628, 136, 3, 'Area 5', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (629, 250, 3, 'Area 5', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (630, 249, 3, 'Area 5', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (631, 1048, 3, 'Area 5', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (632, 236, 3, 'Area 5', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (633, 1049, 3, 'Area 5', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (634, 241, 3, 'Area 5', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (635, 137, 3, 'Area 5', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (636, 247, 3, 'Area 5', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (637, 174, 3, 'Area 6', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (638, 1039, 3, 'Area 6', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (639, 1040, 3, 'Area 6', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (640, 283, 3, 'Area 6', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (641, 281, 3, 'Area 6', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (642, 282, 3, 'Area 6', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (643, 278, 3, 'Area 6', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (644, 194, 3, 'Area 6', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (645, 153, 3, 'Area 6', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (646, 196, 3, 'Area 6', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (647, 203, 3, 'Area 6', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (648, 1005, 3, 'Area 6', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (649, 165, 3, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (650, 236, 3, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (651, 153, 3, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (652, 193, 3, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (653, 174, 3, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (654, 1039, 3, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (655, 1040, 3, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (656, 153, 3, 'Area 7', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (657, 194, 3, 'Area 7', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (658, 1005, 3, 'Area 7', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (659, 196, 3, 'Area 7', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (660, 195, 3, 'Area 7', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (661, 203, 3, 'Area 7', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (662, 215, 3, 'Area 7', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (663, 1062, 3, 'Area 8', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (664, 278, 3, 'Area 8', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (665, 283, 3, 'Area 8', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (666, 281, 3, 'Area 8', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (667, 61, 3, 'Area 8', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (668, 196, 3, 'Area 8', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (669, 216, 3, 'Area 8', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (670, 1005, 3, 'Area 8', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (671, 196, 3, 'Area 8', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (672, 194, 3, 'Area 8', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (673, 195, 3, 'Area 8', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (674, 1006, 3, 'Area 8', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (675, 83, 3, 'Area 9', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (676, 69, 3, 'Area 9', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (677, 236, 3, 'Area 9', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (678, 165, 3, 'Area 9', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (679, 167, 3, 'Area 9', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (680, 182, 3, 'Area 9', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (681, 181, 3, 'Area 9', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (682, 163, 3, 'Area 9', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (683, 1056, 3, 'Area 10', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (684, 190, 3, 'Area 10', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (685, 192, 3, 'Area 10', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (686, 193, 3, 'Area 10', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (687, 135, 3, 'Area 10', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (688, 137, 3, 'Area 10', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (689, 191, 3, 'Area 10', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (690, 194, 3, 'Area 10', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (691, 153, 3, 'Area 10', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (692, 195, 3, 'Area 10', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (693, 196, 3, 'Area 10', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (694, 216, 3, 'Area 10', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (695, 1005, 3, 'Area 10', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (696, 1006, 3, 'Area 10', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (697, 225, 3, 'Area 10', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (698, 224, 3, 'Area 10', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (699, 221, 3, 'Area 10', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (700, 222, 3, 'Area 10', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (701, 230, 3, 'Area 10', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (702, 1044, 3, 'Area 10', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (703, 234, 3, 'Area 10', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (704, 1045, 3, 'Area 10', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (705, 1056, 3, 'Area 11', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (706, 190, 3, 'Area 11', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (707, 192, 3, 'Area 11', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (708, 193, 3, 'Area 11', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (709, 191, 3, 'Area 11', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (710, 283, 3, 'Area 12', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (711, 281, 3, 'Area 12', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (712, 195, 3, 'Area 12', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (713, 196, 3, 'Area 12', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (714, 1007, 3, 'Area 12', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (715, 200, 3, 'Area 12', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (716, 203, 3, 'Area 12', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (717, 410, 3, 'Secret Area', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (718, 1011, 3, 'Secret Area', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (719, 1009, 3, 'Secret Area', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (720, 219, 3, 'Secret Area', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (721, 210, 3, 'Secret Area', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (722, 1007, 3, 'Secret Area', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (723, 1008, 3, 'Secret Area', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (724, 219, 3, 'Secret Area', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (725, 1011, 3, 'Secret Area', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (726, 212, 3, 'Secret Area', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (727, 253, 3, 'Secret Area', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (728, 250, 3, 'Secret Area', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (729, 241, 3, 'Secret Area', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (730, 252, 3, 'Secret Area', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (731, 249, 3, 'Secret Area', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (732, 244, 3, 'Secret Area', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (733, 224, 3, 'Base Camp', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (734, 221, 3, 'Base Camp', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (735, 229, 3, 'Base Camp', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (736, 225, 3, 'Base Camp', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (737, 230, 3, 'Base Camp', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (738, 162, 3, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (739, 168, 3, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (740, 236, 3, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (741, 170, 3, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (742, 69, 3, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (743, 165, 3, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (744, 167, 3, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (745, 182, 3, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (746, 210, 3, 'Area 1', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (747, 203, 3, 'Area 1', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (748, 1007, 3, 'Area 1', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (749, 200, 3, 'Area 1', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (750, 194, 3, 'Area 1', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (751, 1009, 3, 'Area 1', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (752, 195, 3, 'Area 1', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (753, 153, 3, 'Area 1', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (754, 193, 3, 'Area 1', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (755, 242, 3, 'Area 1', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (756, 243, 3, 'Area 1', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (757, 1048, 3, 'Area 1', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (758, 236, 3, 'Area 1', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (759, 135, 3, 'Area 1', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (760, 253, 3, 'Area 1', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (761, 239, 3, 'Area 1', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (762, 247, 3, 'Area 1', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (763, 1049, 3, 'Area 1', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (764, 136, 3, 'Area 1', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (765, 137, 3, 'Area 1', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (766, 161, 3, 'Area 2', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (767, 240, 3, 'Area 2', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (768, 236, 3, 'Area 2', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (769, 174, 3, 'Area 2', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (770, 1039, 3, 'Area 2', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (771, 1040, 3, 'Area 2', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (772, 179, 3, 'Area 2', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (773, 178, 3, 'Area 2', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (774, 162, 3, 'Area 2', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (775, 170, 3, 'Area 2', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (776, 69, 3, 'Area 2', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (777, 165, 3, 'Area 2', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (778, 167, 3, 'Area 2', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (779, 182, 3, 'Area 2', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (780, 181, 3, 'Area 2', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (781, 163, 3, 'Area 2', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (782, 242, 3, 'Area 2', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (783, 243, 3, 'Area 2', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (784, 1048, 3, 'Area 2', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (785, 236, 3, 'Area 2', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (786, 135, 3, 'Area 2', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (787, 253, 3, 'Area 2', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (788, 239, 3, 'Area 2', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (789, 247, 3, 'Area 2', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (790, 1049, 3, 'Area 2', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (791, 249, 3, 'Area 2', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (792, 136, 3, 'Area 2', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (793, 137, 3, 'Area 2', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (794, 161, 3, 'Area 3', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (795, 240, 3, 'Area 3', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (796, 236, 3, 'Area 3', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (797, 174, 3, 'Area 3', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (798, 1039, 3, 'Area 3', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (799, 1040, 3, 'Area 3', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (800, 178, 3, 'Area 3', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (801, 179, 3, 'Area 3', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (802, 242, 3, 'Area 3', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (803, 243, 3, 'Area 3', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (804, 1048, 3, 'Area 3', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (805, 236, 3, 'Area 3', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (806, 135, 3, 'Area 3', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (807, 253, 3, 'Area 3', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (808, 239, 3, 'Area 3', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (809, 247, 3, 'Area 3', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (810, 1049, 3, 'Area 3', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (811, 249, 3, 'Area 3', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (812, 136, 3, 'Area 3', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (813, 137, 3, 'Area 3', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (814, 195, 3, 'Area 4', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (815, 153, 3, 'Area 4', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (816, 203, 3, 'Area 4', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (817, 210, 3, 'Area 4', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (818, 193, 3, 'Area 4', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (819, 200, 3, 'Area 4', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (820, 194, 3, 'Area 4', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (821, 1007, 3, 'Area 4', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (822, 253, 3, 'Area 4', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (823, 247, 3, 'Area 4', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (824, 248, 3, 'Area 4', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (825, 136, 3, 'Area 4', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (826, 251, 3, 'Area 4', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (827, 242, 3, 'Area 4', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (828, 249, 3, 'Area 4', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (829, 243, 3, 'Area 4', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (830, 236, 3, 'Area 4', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (831, 241, 3, 'Area 4', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (832, 250, 3, 'Area 4', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (833, 244, 3, 'Area 4', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (834, 239, 3, 'Area 4', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (835, 1049, 3, 'Area 4', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (836, 137, 3, 'Area 4', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (837, 281, 3, 'Area 5', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (838, 283, 3, 'Area 5', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (839, 282, 3, 'Area 5', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (840, 278, 3, 'Area 5', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (841, 253, 3, 'Area 5', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (842, 247, 3, 'Area 5', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (843, 248, 3, 'Area 5', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (844, 136, 3, 'Area 5', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (845, 251, 3, 'Area 5', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (846, 242, 3, 'Area 5', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (847, 249, 3, 'Area 5', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (848, 243, 3, 'Area 5', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (849, 236, 3, 'Area 5', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (850, 241, 3, 'Area 5', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (851, 250, 3, 'Area 5', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (852, 244, 3, 'Area 5', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (853, 239, 3, 'Area 5', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (854, 1049, 3, 'Area 5', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (855, 137, 3, 'Area 5', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (856, 174, 3, 'Area 6', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (857, 1039, 3, 'Area 6', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (858, 1040, 3, 'Area 6', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (859, 283, 3, 'Area 6', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (860, 281, 3, 'Area 6', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (861, 282, 3, 'Area 6', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (862, 278, 3, 'Area 6', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (863, 210, 3, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (864, 203, 3, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (865, 1007, 3, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (866, 200, 3, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (867, 194, 3, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (868, 1009, 3, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (869, 165, 3, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (870, 236, 3, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (871, 153, 3, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (872, 193, 3, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (873, 174, 3, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (874, 1039, 3, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (875, 1040, 3, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (876, 1007, 3, 'Area 7', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (877, 195, 3, 'Area 7', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (878, 203, 3, 'Area 7', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (879, 218, 3, 'Area 7', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (880, 217, 3, 'Area 7', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (881, 153, 3, 'Area 7', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (882, 210, 3, 'Area 7', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (883, 193, 3, 'Area 7', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (884, 200, 3, 'Area 7', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (885, 1062, 3, 'Area 8', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (886, 278, 3, 'Area 8', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (887, 283, 3, 'Area 8', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (888, 281, 3, 'Area 8', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (889, 61, 3, 'Area 8', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (890, 196, 3, 'Area 8', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (891, 153, 3, 'Area 8', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (892, 196, 3, 'Area 8', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (893, 203, 3, 'Area 8', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (894, 1008, 3, 'Area 8', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (895, 212, 3, 'Area 8', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (896, 195, 3, 'Area 8', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (897, 194, 3, 'Area 8', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (898, 1007, 3, 'Area 8', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (899, 83, 3, 'Area 9', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (900, 69, 3, 'Area 9', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (901, 236, 3, 'Area 9', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (902, 165, 3, 'Area 9', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (903, 167, 3, 'Area 9', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (904, 182, 3, 'Area 9', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (905, 181, 3, 'Area 9', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (906, 163, 3, 'Area 9', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (907, 1056, 3, 'Area 10', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (908, 190, 3, 'Area 10', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (909, 192, 3, 'Area 10', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (910, 193, 3, 'Area 10', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (911, 135, 3, 'Area 10', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (912, 137, 3, 'Area 10', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (913, 191, 3, 'Area 10', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (914, 195, 3, 'Area 10', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (915, 153, 3, 'Area 10', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (916, 210, 3, 'Area 10', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (917, 1009, 3, 'Area 10', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (918, 196, 3, 'Area 10', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (919, 203, 3, 'Area 10', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (920, 1008, 3, 'Area 10', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (921, 212, 3, 'Area 10', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (922, 194, 3, 'Area 10', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (923, 1007, 3, 'Area 10', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (924, 225, 3, 'Area 10', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (925, 224, 3, 'Area 10', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (926, 221, 3, 'Area 10', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (927, 222, 3, 'Area 10', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (928, 230, 3, 'Area 10', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (929, 1044, 3, 'Area 10', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (930, 234, 3, 'Area 10', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (931, 1045, 3, 'Area 10', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (932, 1056, 3, 'Area 11', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (933, 190, 3, 'Area 11', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (934, 192, 3, 'Area 11', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (935, 193, 3, 'Area 11', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (936, 191, 3, 'Area 11', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (937, 283, 3, 'Area 12', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (938, 281, 3, 'Area 12', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (939, 195, 3, 'Area 12', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (940, 203, 3, 'Area 12', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (941, 1007, 3, 'Area 12', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (942, 210, 3, 'Area 12', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (943, 219, 3, 'Area 12', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (944, 187, 4, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (945, 181, 4, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (946, 164, 4, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (947, 165, 4, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (948, 188, 4, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (949, 242, 4, 'Area 1', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (950, 241, 4, 'Area 1', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (951, 236, 4, 'Area 1', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (952, 244, 4, 'Area 1', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (953, 1046, 4, 'Area 1', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (954, 247, 4, 'Area 1', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (955, 242, 4, 'Area 2', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (956, 238, 4, 'Area 2', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (957, 244, 4, 'Area 2', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (958, 241, 4, 'Area 2', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (959, 247, 4, 'Area 2', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (960, 236, 4, 'Area 2', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (961, 169, 4, 'Area 3', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (962, 164, 4, 'Area 3', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (963, 166, 4, 'Area 3', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (964, 168, 4, 'Area 3', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (965, 165, 4, 'Area 3', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (966, 153, 4, 'Area 4', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (967, 193, 4, 'Area 4', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (968, 196, 4, 'Area 4', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (969, 195, 4, 'Area 4', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (970, 1054, 4, 'Area 4', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (971, 194, 4, 'Area 4', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (972, 136, 4, 'Area 4', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (973, 242, 4, 'Area 4', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (974, 135, 4, 'Area 4', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (975, 236, 4, 'Area 4', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (976, 244, 4, 'Area 4', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (977, 247, 4, 'Area 4', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (978, 1046, 4, 'Area 4', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (979, 283, 4, 'Area 5', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (980, 278, 4, 'Area 5', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (981, 281, 4, 'Area 5', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (982, 1055, 4, 'Area 5', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (983, 282, 4, 'Area 5', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (984, 1039, 4, 'Area 6', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (985, 175, 4, 'Area 6', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (986, 1040, 4, 'Area 6', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (987, 176, 4, 'Area 6', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (988, 179, 4, 'Area 6', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (989, 178, 4, 'Area 6', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (990, 209, 4, 'Area 6', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (991, 194, 4, 'Area 6', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (992, 153, 4, 'Area 6', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (993, 196, 4, 'Area 6', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (994, 1050, 4, 'Area 6', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (995, 195, 4, 'Area 6', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (996, 193, 4, 'Area 6', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (997, 1054, 4, 'Area 6', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (998, 175, 4, 'Area 7', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (999, 176, 4, 'Area 7', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1000, 1039, 4, 'Area 7', 'Gather', 'LR');
---- Insert 'gathering' 2;
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1001, 174, 4, 'Area 7', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1002, 1063, 4, 'Area 7', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1003, 283, 4, 'Area 7', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1004, 169, 4, 'Area 7', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1005, 135, 4, 'Area 7', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1006, 168, 4, 'Area 7', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1007, 162, 4, 'Area 7', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1008, 165, 4, 'Area 7', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1009, 222, 4, 'Area 7', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1010, 226, 4, 'Area 7', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1011, 225, 4, 'Area 7', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1012, 221, 4, 'Area 7', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1013, 1044, 4, 'Area 7', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1014, 187, 4, 'Area 8', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1015, 181, 4, 'Area 8', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1016, 164, 4, 'Area 8', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1017, 165, 4, 'Area 8', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1018, 188, 4, 'Area 8', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1019, 169, 4, 'Area 9', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1020, 164, 4, 'Area 9', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1021, 166, 4, 'Area 9', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1022, 168, 4, 'Area 9', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1023, 165, 4, 'Area 9', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1024, 281, 4, 'Area 9', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1025, 278, 4, 'Area 9', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1026, 1055, 4, 'Area 9', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1027, 282, 4, 'Area 9', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1028, 242, 4, 'Area 10', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1029, 238, 4, 'Area 10', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1030, 244, 4, 'Area 10', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1031, 241, 4, 'Area 10', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1032, 247, 4, 'Area 10', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1033, 236, 4, 'Area 10', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1034, 1054, 4, 'Area 11', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1035, 194, 4, 'Area 11', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1036, 195, 4, 'Area 11', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1037, 1055, 4, 'Area 11', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1038, 193, 4, 'Area 11', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1039, 282, 4, 'Area 11', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1040, 196, 4, 'Area 11', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1041, 153, 4, 'Area 11', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1042, 1051, 4, 'Secret Area', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1043, 1050, 4, 'Secret Area', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1044, 1011, 4, 'Secret Area', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1045, 217, 4, 'Secret Area', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1046, 1055, 4, 'Secret Area', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1047, 1055, 4, 'Secret Area', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1048, 1051, 4, 'Secret Area', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1049, 1011, 4, 'Secret Area', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1050, 203, 4, 'Secret Area', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1051, 200, 4, 'Secret Area', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1052, 195, 4, 'Secret Area', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1053, 1010, 4, 'Secret Area', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1054, 244, 4, 'Secret Area', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1055, 1047, 4, 'Secret Area', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1056, 247, 4, 'Secret Area', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1057, 249, 4, 'Secret Area', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1058, 250, 4, 'Secret Area', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1059, 1046, 4, 'Secret Area', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1060, 136, 4, 'Secret Area', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1061, 187, 4, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1062, 181, 4, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1063, 164, 4, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1064, 165, 4, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1065, 188, 4, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1066, 242, 4, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1067, 241, 4, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1068, 236, 4, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1069, 244, 4, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1070, 1046, 4, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1071, 247, 4, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1072, 242, 4, 'Area 2', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1073, 238, 4, 'Area 2', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1074, 244, 4, 'Area 2', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1075, 241, 4, 'Area 2', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1076, 247, 4, 'Area 2', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1077, 236, 4, 'Area 2', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1078, 169, 4, 'Area 3', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1079, 164, 4, 'Area 3', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1080, 166, 4, 'Area 3', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1081, 168, 4, 'Area 3', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1082, 165, 4, 'Area 3', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1083, 1054, 4, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1084, 195, 4, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1085, 194, 4, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1086, 215, 4, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1087, 203, 4, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1088, 1055, 4, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1089, 153, 4, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1090, 193, 4, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1091, 196, 4, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1092, 135, 4, 'Area 4', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1093, 238, 4, 'Area 4', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1094, 250, 4, 'Area 4', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1095, 249, 4, 'Area 4', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1096, 242, 4, 'Area 4', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1097, 1046, 4, 'Area 4', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1098, 1047, 4, 'Area 4', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1099, 236, 4, 'Area 4', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1100, 283, 4, 'Area 5', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1101, 278, 4, 'Area 5', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1102, 281, 4, 'Area 5', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1103, 1055, 4, 'Area 5', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1104, 282, 4, 'Area 5', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1105, 1039, 4, 'Area 6', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1106, 175, 4, 'Area 6', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1107, 1040, 4, 'Area 6', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1108, 176, 4, 'Area 6', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1109, 179, 4, 'Area 6', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1110, 178, 4, 'Area 6', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1111, 1054, 4, 'Area 6', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1112, 195, 4, 'Area 6', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1113, 194, 4, 'Area 6', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1114, 215, 4, 'Area 6', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1115, 203, 4, 'Area 6', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1116, 1055, 4, 'Area 6', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1117, 209, 4, 'Area 6', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1118, 196, 4, 'Area 6', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1119, 216, 4, 'Area 6', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1120, 193, 4, 'Area 6', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1121, 1051, 4, 'Area 6', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1122, 282, 4, 'Area 6', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1123, 1050, 4, 'Area 6', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1124, 153, 4, 'Area 6', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1125, 1010, 4, 'Area 6', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1126, 199, 4, 'Area 6', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1127, 175, 4, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1128, 176, 4, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1129, 1039, 4, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1130, 174, 4, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1131, 1063, 4, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1132, 283, 4, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1133, 169, 4, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1134, 135, 4, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1135, 168, 4, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1136, 162, 4, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1137, 165, 4, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1138, 222, 4, 'Area 7', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1139, 226, 4, 'Area 7', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1140, 225, 4, 'Area 7', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1141, 1044, 4, 'Area 7', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1142, 221, 4, 'Area 7', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1143, 1045, 4, 'Area 7', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1144, 187, 4, 'Area 8', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1145, 181, 4, 'Area 8', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1146, 164, 4, 'Area 8', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1147, 165, 4, 'Area 8', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1148, 188, 4, 'Area 8', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1149, 169, 4, 'Area 9', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1150, 164, 4, 'Area 9', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1151, 166, 4, 'Area 9', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1152, 168, 4, 'Area 9', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1153, 165, 4, 'Area 9', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1154, 281, 4, 'Area 9', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1155, 278, 4, 'Area 9', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1156, 1055, 4, 'Area 9', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1157, 282, 4, 'Area 9', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1158, 242, 4, 'Area 10', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1159, 238, 4, 'Area 10', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1160, 244, 4, 'Area 10', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1161, 241, 4, 'Area 10', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1162, 247, 4, 'Area 10', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1163, 236, 4, 'Area 10', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1164, 209, 4, 'Area 11', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1165, 203, 4, 'Area 11', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1166, 196, 4, 'Area 11', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1167, 194, 4, 'Area 11', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1168, 216, 4, 'Area 11', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1169, 193, 4, 'Area 11', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1170, 1051, 4, 'Area 11', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1171, 195, 4, 'Area 11', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1172, 282, 4, 'Area 11', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1173, 1055, 4, 'Area 11', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1174, 1050, 4, 'Area 11', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1175, 153, 4, 'Area 11', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1176, 1054, 4, 'Area 11', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1177, 1010, 4, 'Area 11', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1178, 199, 4, 'Area 11', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1179, 410, 4, 'Secret Area', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1180, 1012, 4, 'Secret Area', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1181, 1013, 4, 'Secret Area', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1182, 219, 4, 'Secret Area', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1183, 1055, 4, 'Secret Area', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1184, 1055, 4, 'Secret Area', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1185, 210, 4, 'Secret Area', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1186, 1011, 4, 'Secret Area', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1187, 219, 4, 'Secret Area', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1188, 200, 4, 'Secret Area', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1189, 211, 4, 'Secret Area', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1190, 212, 4, 'Secret Area', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1191, 1047, 4, 'Secret Area', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1192, 244, 4, 'Secret Area', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1193, 1046, 4, 'Secret Area', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1194, 250, 4, 'Secret Area', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1195, 253, 4, 'Secret Area', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1196, 249, 4, 'Secret Area', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1197, 252, 4, 'Secret Area', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1198, 187, 4, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1199, 181, 4, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1200, 164, 4, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1201, 165, 4, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1202, 188, 4, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1203, 135, 4, 'Area 1', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1204, 236, 4, 'Area 1', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1205, 250, 4, 'Area 1', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1206, 249, 4, 'Area 1', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1207, 242, 4, 'Area 1', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1208, 241, 4, 'Area 1', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1209, 1046, 4, 'Area 1', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1210, 136, 4, 'Area 1', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1211, 253, 4, 'Area 1', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1212, 244, 4, 'Area 1', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1213, 242, 4, 'Area 2', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1214, 238, 4, 'Area 2', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1215, 244, 4, 'Area 2', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1216, 241, 4, 'Area 2', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1217, 247, 4, 'Area 2', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1218, 236, 4, 'Area 2', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1219, 169, 4, 'Area 3', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1220, 164, 4, 'Area 3', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1221, 166, 4, 'Area 3', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1222, 168, 4, 'Area 3', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1223, 165, 4, 'Area 3', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1224, 1054, 4, 'Area 4', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1225, 200, 4, 'Area 4', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1226, 195, 4, 'Area 4', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1227, 203, 4, 'Area 4', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1228, 1012, 4, 'Area 4', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1229, 1055, 4, 'Area 4', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1230, 153, 4, 'Area 4', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1231, 194, 4, 'Area 4', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1232, 193, 4, 'Area 4', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1233, 196, 4, 'Area 4', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1234, 244, 4, 'Area 4', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1235, 250, 4, 'Area 4', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1236, 253, 4, 'Area 4', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1237, 249, 4, 'Area 4', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1238, 251, 4, 'Area 4', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1239, 1046, 4, 'Area 4', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1240, 1047, 4, 'Area 4', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1241, 135, 4, 'Area 4', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1242, 283, 4, 'Area 5', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1243, 278, 4, 'Area 5', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1244, 281, 4, 'Area 5', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1245, 1055, 4, 'Area 5', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1246, 282, 4, 'Area 5', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1247, 1039, 4, 'Area 6', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1248, 175, 4, 'Area 6', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1249, 1040, 4, 'Area 6', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1250, 176, 4, 'Area 6', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1251, 179, 4, 'Area 6', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1252, 178, 4, 'Area 6', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1253, 1054, 4, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1254, 200, 4, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1255, 195, 4, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1256, 203, 4, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1257, 1012, 4, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1258, 1055, 4, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1259, 209, 4, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1260, 210, 4, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1261, 205, 4, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1262, 211, 4, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1263, 219, 4, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1264, 1009, 4, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1265, 218, 4, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1266, 282, 4, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1267, 217, 4, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1268, 153, 4, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1269, 1051, 4, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1270, 194, 4, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1271, 193, 4, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1272, 196, 4, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1273, 175, 4, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1274, 176, 4, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1275, 1039, 4, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1276, 174, 4, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1277, 1063, 4, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1278, 283, 4, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1279, 169, 4, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1280, 135, 4, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1281, 168, 4, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1282, 162, 4, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1283, 165, 4, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1284, 222, 4, 'Area 7', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1285, 226, 4, 'Area 7', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1286, 225, 4, 'Area 7', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1287, 1044, 4, 'Area 7', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1288, 221, 4, 'Area 7', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1289, 1045, 4, 'Area 7', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1290, 187, 4, 'Area 8', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1291, 181, 4, 'Area 8', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1292, 164, 4, 'Area 8', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1293, 165, 4, 'Area 8', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1294, 188, 4, 'Area 8', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1295, 169, 4, 'Area 9', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1296, 164, 4, 'Area 9', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1297, 166, 4, 'Area 9', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1298, 168, 4, 'Area 9', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1299, 165, 4, 'Area 9', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1300, 281, 4, 'Area 9', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1301, 278, 4, 'Area 9', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1302, 1055, 4, 'Area 9', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1303, 282, 4, 'Area 9', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1304, 242, 4, 'Area 10', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1305, 238, 4, 'Area 10', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1306, 244, 4, 'Area 10', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1307, 241, 4, 'Area 10', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1308, 247, 4, 'Area 10', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1309, 236, 4, 'Area 10', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1310, 209, 4, 'Area 11', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1311, 200, 4, 'Area 11', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1312, 203, 4, 'Area 11', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1313, 210, 4, 'Area 11', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1314, 205, 4, 'Area 11', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1315, 211, 4, 'Area 11', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1316, 219, 4, 'Area 11', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1317, 1009, 4, 'Area 11', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1318, 218, 4, 'Area 11', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1319, 195, 4, 'Area 11', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1320, 282, 4, 'Area 11', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1321, 1055, 4, 'Area 11', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1322, 217, 4, 'Area 11', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1323, 1054, 4, 'Area 11', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1324, 153, 4, 'Area 11', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1325, 1051, 4, 'Area 11', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1326, 225, 5, 'Base Camp', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1327, 227, 5, 'Base Camp', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1328, 221, 5, 'Base Camp', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1329, 222, 5, 'Base Camp', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1330, 230, 5, 'Base Camp', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1331, 228, 5, 'Base Camp', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1332, 163, 5, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1333, 167, 5, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1334, 166, 5, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1335, 162, 5, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1336, 69, 5, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1337, 186, 5, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1338, 83, 5, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1339, 183, 5, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1340, 1039, 5, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1341, 174, 5, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1342, 176, 5, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1343, 1040, 5, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1344, 197, 5, 'Area 1', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1345, 194, 5, 'Area 1', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1346, 195, 5, 'Area 1', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1347, 1005, 5, 'Area 1', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1348, 1010, 5, 'Area 1', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1349, 135, 5, 'Area 2', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1350, 137, 5, 'Area 2', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1351, 193, 5, 'Area 2', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1352, 176, 5, 'Area 2', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1353, 1039, 5, 'Area 2', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1354, 178, 5, 'Area 2', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1355, 185, 5, 'Area 2', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1356, 182, 5, 'Area 2', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1357, 187, 5, 'Area 2', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1358, 188, 5, 'Area 2', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1359, 183, 5, 'Area 2', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1360, 83, 5, 'Area 2', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1361, 186, 5, 'Area 2', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1362, 1046, 5, 'Area 2', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1363, 248, 5, 'Area 2', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1364, 243, 5, 'Area 2', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1365, 242, 5, 'Area 2', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1366, 236, 5, 'Area 2', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1367, 244, 5, 'Area 2', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1368, 241, 5, 'Area 2', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1369, 167, 5, 'Area 3', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1370, 165, 5, 'Area 3', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1371, 170, 5, 'Area 3', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1372, 163, 5, 'Area 3', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1373, 162, 5, 'Area 3', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1374, 188, 5, 'Area 3', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1375, 194, 5, 'Area 3', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1376, 153, 5, 'Area 3', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1377, 196, 5, 'Area 3', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1378, 197, 5, 'Area 3', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1379, 193, 5, 'Area 3', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1380, 1005, 5, 'Area 3', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1381, 195, 5, 'Area 3', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1382, 177, 5, 'Area 4', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1383, 175, 5, 'Area 4', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1384, 1039, 5, 'Area 4', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1385, 167, 5, 'Area 4', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1386, 162, 5, 'Area 4', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1387, 170, 5, 'Area 4', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1388, 181, 5, 'Area 4', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1389, 188, 5, 'Area 4', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1390, 243, 5, 'Area 4', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1391, 238, 5, 'Area 4', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1392, 242, 5, 'Area 4', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1393, 239, 5, 'Area 4', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1394, 136, 5, 'Area 4', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1395, 1046, 5, 'Area 4', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1396, 248, 5, 'Area 4', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1397, 241, 5, 'Area 4', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1398, 228, 5, 'Area 4', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1399, 226, 5, 'Area 4', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1400, 222, 5, 'Area 4', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1401, 227, 5, 'Area 4', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1402, 1044, 5, 'Area 4', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1403, 230, 5, 'Area 4', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1404, 167, 5, 'Area 5', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1405, 162, 5, 'Area 5', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1406, 170, 5, 'Area 5', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1407, 181, 5, 'Area 5', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1408, 188, 5, 'Area 5', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1409, 197, 5, 'Area 5', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1410, 1005, 5, 'Area 5', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1411, 194, 5, 'Area 5', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1412, 215, 5, 'Area 5', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1413, 193, 5, 'Area 5', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1414, 196, 5, 'Area 5', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1415, 197, 5, 'Area 6', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1416, 194, 5, 'Area 6', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1417, 195, 5, 'Area 6', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1418, 1005, 5, 'Area 6', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1419, 1010, 5, 'Area 6', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1420, 153, 5, 'Area 6', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1421, 196, 5, 'Area 6', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1422, 193, 5, 'Area 6', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1423, 181, 5, 'Area 7', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1424, 188, 5, 'Area 7', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1425, 186, 5, 'Area 7', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1426, 185, 5, 'Area 7', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1427, 182, 5, 'Area 7', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1428, 187, 5, 'Area 7', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1429, 183, 5, 'Area 7', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1430, 1046, 5, 'Area 7', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1431, 248, 5, 'Area 7', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1432, 243, 5, 'Area 7', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1433, 242, 5, 'Area 7', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1434, 236, 5, 'Area 7', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1435, 244, 5, 'Area 7', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1436, 241, 5, 'Area 7', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1437, 167, 5, 'Area 8', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1438, 162, 5, 'Area 8', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1439, 170, 5, 'Area 8', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1440, 181, 5, 'Area 8', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1441, 174, 5, 'Area 8', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1442, 177, 5, 'Area 8', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1443, 1039, 5, 'Area 8', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1444, 176, 5, 'Area 8', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1445, 194, 5, 'Area 8', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1446, 195, 5, 'Area 8', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1447, 196, 5, 'Area 8', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1448, 193, 5, 'Area 8', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1449, 215, 5, 'Area 8', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1450, 153, 5, 'Area 8', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1451, 1010, 5, 'Area 8', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1452, 1005, 5, 'Area 8', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1453, 164, 5, 'Area 9', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1454, 135, 5, 'Area 9', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1455, 236, 5, 'Area 9', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1456, 194, 5, 'Area 10', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1457, 195, 5, 'Area 10', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1458, 196, 5, 'Area 10', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1459, 193, 5, 'Area 10', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1460, 215, 5, 'Area 10', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1461, 153, 5, 'Area 10', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1462, 1046, 5, 'Area 10', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1463, 243, 5, 'Area 10', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1464, 239, 5, 'Area 10', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1465, 236, 5, 'Area 10', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1466, 248, 5, 'Area 10', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1467, 244, 5, 'Area 10', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1468, 1007, 5, 'Secret Area', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1469, 1011, 5, 'Secret Area', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1470, 199, 5, 'Secret Area', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1471, 1010, 5, 'Secret Area', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1472, 217, 5, 'Secret Area', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1473, 204, 5, 'Secret Area', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1474, 217, 5, 'Secret Area', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1475, 1011, 5, 'Secret Area', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1476, 197, 5, 'Secret Area', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1477, 199, 5, 'Secret Area', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1478, 1010, 5, 'Secret Area', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1479, 249, 5, 'Secret Area', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1480, 244, 5, 'Secret Area', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1481, 250, 5, 'Secret Area', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1482, 248, 5, 'Secret Area', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1483, 241, 5, 'Secret Area', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1484, 1046, 5, 'Secret Area', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1485, 225, 5, 'Base Camp', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1486, 227, 5, 'Base Camp', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1487, 221, 5, 'Base Camp', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1488, 222, 5, 'Base Camp', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1489, 230, 5, 'Base Camp', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1490, 228, 5, 'Base Camp', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1491, 163, 5, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1492, 167, 5, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1493, 166, 5, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1494, 162, 5, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1495, 69, 5, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1496, 186, 5, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1497, 83, 5, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1498, 183, 5, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1499, 1039, 5, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1500, 174, 5, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1501, 176, 5, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1502, 1040, 5, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1503, 197, 5, 'Area 1', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1504, 194, 5, 'Area 1', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1505, 195, 5, 'Area 1', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1506, 1005, 5, 'Area 1', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1507, 1010, 5, 'Area 1', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1508, 135, 5, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1509, 137, 5, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1510, 193, 5, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1511, 176, 5, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1512, 1039, 5, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1513, 178, 5, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1514, 185, 5, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1515, 182, 5, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1516, 187, 5, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1517, 188, 5, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1518, 183, 5, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1519, 83, 5, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1520, 186, 5, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1521, 243, 5, 'Area 2', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1522, 1046, 5, 'Area 2', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1523, 248, 5, 'Area 2', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1524, 249, 5, 'Area 2', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1525, 242, 5, 'Area 2', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1526, 238, 5, 'Area 2', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1527, 1047, 5, 'Area 2', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1528, 241, 5, 'Area 2', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1529, 167, 5, 'Area 3', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1530, 165, 5, 'Area 3', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1531, 170, 5, 'Area 3', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1532, 163, 5, 'Area 3', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1533, 162, 5, 'Area 3', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1534, 188, 5, 'Area 3', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1535, 196, 5, 'Area 3', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1536, 1007, 5, 'Area 3', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1537, 204, 5, 'Area 3', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1538, 203, 5, 'Area 3', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1539, 216, 5, 'Area 3', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1540, 1006, 5, 'Area 3', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1541, 1011, 5, 'Area 3', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1542, 195, 5, 'Area 3', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1543, 177, 5, 'Area 4', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1544, 175, 5, 'Area 4', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1545, 1039, 5, 'Area 4', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1546, 167, 5, 'Area 4', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1547, 162, 5, 'Area 4', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1548, 170, 5, 'Area 4', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1549, 181, 5, 'Area 4', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1550, 188, 5, 'Area 4', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1551, 1046, 5, 'Area 4', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1552, 243, 5, 'Area 4', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1553, 242, 5, 'Area 4', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1554, 250, 5, 'Area 4', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1555, 249, 5, 'Area 4', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1556, 241, 5, 'Area 4', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1557, 236, 5, 'Area 4', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1558, 248, 5, 'Area 4', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1559, 238, 5, 'Area 4', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1560, 1047, 5, 'Area 4', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1561, 226, 5, 'Area 4', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1562, 228, 5, 'Area 4', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1563, 230, 5, 'Area 4', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1564, 222, 5, 'Area 4', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1565, 1044, 5, 'Area 4', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1566, 1045, 5, 'Area 4', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1567, 227, 5, 'Area 4', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1568, 167, 5, 'Area 5', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1569, 162, 5, 'Area 5', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1570, 170, 5, 'Area 5', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1571, 181, 5, 'Area 5', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1572, 188, 5, 'Area 5', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1573, 204, 5, 'Area 5', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1574, 195, 5, 'Area 5', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1575, 197, 5, 'Area 5', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1576, 217, 5, 'Area 5', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1577, 1005, 5, 'Area 5', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1578, 194, 5, 'Area 5', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1579, 204, 5, 'Area 6', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1580, 195, 5, 'Area 6', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1581, 197, 5, 'Area 6', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1582, 217, 5, 'Area 6', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1583, 1005, 5, 'Area 6', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1584, 194, 5, 'Area 6', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1585, 196, 5, 'Area 6', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1586, 1007, 5, 'Area 6', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1587, 203, 5, 'Area 6', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1588, 216, 5, 'Area 6', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1589, 1006, 5, 'Area 6', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1590, 1011, 5, 'Area 6', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1591, 181, 5, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1592, 188, 5, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1593, 186, 5, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1594, 185, 5, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1595, 182, 5, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1596, 187, 5, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1597, 183, 5, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1598, 243, 5, 'Area 7', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1599, 1046, 5, 'Area 7', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1600, 248, 5, 'Area 7', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1601, 249, 5, 'Area 7', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1602, 242, 5, 'Area 7', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1603, 238, 5, 'Area 7', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1604, 1047, 5, 'Area 7', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1605, 241, 5, 'Area 7', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1606, 167, 5, 'Area 8', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1607, 162, 5, 'Area 8', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1608, 170, 5, 'Area 8', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1609, 181, 5, 'Area 8', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1610, 174, 5, 'Area 8', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1611, 177, 5, 'Area 8', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1612, 1039, 5, 'Area 8', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1613, 176, 5, 'Area 8', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1614, 195, 5, 'Area 8', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1615, 203, 5, 'Area 8', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1616, 196, 5, 'Area 8', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1617, 1007, 5, 'Area 8', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1618, 1006, 5, 'Area 8', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1619, 194, 5, 'Area 8', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1620, 153, 5, 'Area 8', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1621, 215, 5, 'Area 8', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1622, 217, 5, 'Area 8', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1623, 1005, 5, 'Area 8', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1624, 1010, 5, 'Area 8', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1625, 164, 5, 'Area 9', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1626, 135, 5, 'Area 9', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1627, 236, 5, 'Area 9', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1628, 195, 5, 'Area 10', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1629, 203, 5, 'Area 10', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1630, 196, 5, 'Area 10', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1631, 1007, 5, 'Area 10', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1632, 1006, 5, 'Area 10', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1633, 194, 5, 'Area 10', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1634, 243, 5, 'Area 10', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1635, 249, 5, 'Area 10', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1636, 1046, 5, 'Area 10', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1637, 239, 5, 'Area 10', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1638, 238, 5, 'Area 10', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1639, 1047, 5, 'Area 10', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1640, 248, 5, 'Area 10', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1641, 1009, 5, 'Secret Area', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1642, 1012, 5, 'Secret Area', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1643, 1013, 5, 'Secret Area', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1644, 1011, 5, 'Secret Area', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1645, 219, 5, 'Secret Area', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1646, 212, 5, 'Secret Area', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1647, 1009, 5, 'Secret Area', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1648, 219, 5, 'Secret Area', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1649, 1012, 5, 'Secret Area', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1650, 1011, 5, 'Secret Area', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1651, 204, 5, 'Secret Area', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1652, 218, 5, 'Secret Area', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1653, 197, 5, 'Secret Area', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1654, 244, 5, 'Secret Area', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1655, 252, 5, 'Secret Area', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1656, 253, 5, 'Secret Area', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1657, 248, 5, 'Secret Area', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1658, 136, 5, 'Secret Area', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1659, 241, 5, 'Secret Area', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1660, 227, 5, 'Base Camp', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1661, 225, 5, 'Base Camp', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1662, 221, 5, 'Base Camp', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1663, 222, 5, 'Base Camp', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1664, 230, 5, 'Base Camp', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1665, 228, 5, 'Base Camp', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1666, 163, 5, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1667, 167, 5, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1668, 166, 5, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1669, 162, 5, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1670, 69, 5, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1671, 186, 5, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1672, 83, 5, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1673, 183, 5, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1674, 1039, 5, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1675, 174, 5, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1676, 176, 5, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1677, 1040, 5, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1678, 197, 5, 'Area 1', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1679, 194, 5, 'Area 1', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1680, 195, 5, 'Area 1', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1681, 1005, 5, 'Area 1', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1682, 1010, 5, 'Area 1', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1683, 135, 5, 'Area 2', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1684, 137, 5, 'Area 2', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1685, 193, 5, 'Area 2', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1686, 176, 5, 'Area 2', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1687, 1039, 5, 'Area 2', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1688, 178, 5, 'Area 2', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1689, 185, 5, 'Area 2', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1690, 182, 5, 'Area 2', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1691, 187, 5, 'Area 2', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1692, 188, 5, 'Area 2', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1693, 183, 5, 'Area 2', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1694, 83, 5, 'Area 2', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1695, 186, 5, 'Area 2', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1696, 248, 5, 'Area 2', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1697, 241, 5, 'Area 2', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1698, 253, 5, 'Area 2', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1699, 250, 5, 'Area 2', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1700, 249, 5, 'Area 2', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1701, 244, 5, 'Area 2', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1702, 1047, 5, 'Area 2', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1703, 167, 5, 'Area 3', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1704, 165, 5, 'Area 3', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1705, 170, 5, 'Area 3', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1706, 163, 5, 'Area 3', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1707, 162, 5, 'Area 3', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1708, 188, 5, 'Area 3', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1709, 194, 5, 'Area 3', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1710, 1007, 5, 'Area 3', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1711, 204, 5, 'Area 3', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1712, 203, 5, 'Area 3', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1713, 200, 5, 'Area 3', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1714, 217, 5, 'Area 3', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1715, 1009, 5, 'Area 3', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1716, 219, 5, 'Area 3', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1717, 196, 5, 'Area 3', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1718, 195, 5, 'Area 3', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1719, 1008, 5, 'Area 3', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1720, 177, 5, 'Area 4', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1721, 175, 5, 'Area 4', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1722, 1039, 5, 'Area 4', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1723, 167, 5, 'Area 4', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1724, 162, 5, 'Area 4', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1725, 170, 5, 'Area 4', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1726, 181, 5, 'Area 4', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1727, 188, 5, 'Area 4', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1728, 248, 5, 'Area 4', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1729, 1047, 5, 'Area 4', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1730, 251, 5, 'Area 4', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1731, 244, 5, 'Area 4', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1732, 249, 5, 'Area 4', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1733, 241, 5, 'Area 4', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1734, 236, 5, 'Area 4', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1735, 253, 5, 'Area 4', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1736, 250, 5, 'Area 4', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1737, 252, 5, 'Area 4', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1738, 226, 5, 'Area 4', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1739, 228, 5, 'Area 4', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1740, 230, 5, 'Area 4', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1741, 222, 5, 'Area 4', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1742, 1044, 5, 'Area 4', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1743, 1045, 5, 'Area 4', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1744, 227, 5, 'Area 4', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1745, 167, 5, 'Area 5', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1746, 162, 5, 'Area 5', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1747, 170, 5, 'Area 5', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1748, 181, 5, 'Area 5', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1749, 188, 5, 'Area 5', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1750, 204, 5, 'Area 5', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1751, 195, 5, 'Area 5', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1752, 1009, 5, 'Area 5', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1753, 1006, 5, 'Area 5', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1754, 1012, 5, 'Area 5', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1755, 197, 5, 'Area 5', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1756, 1011, 5, 'Area 5', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1757, 194, 5, 'Area 5', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1758, 204, 5, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1759, 195, 5, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1760, 1009, 5, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1761, 1006, 5, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1762, 1012, 5, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1763, 197, 5, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1764, 1011, 5, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1765, 194, 5, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1766, 1007, 5, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1767, 203, 5, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1768, 200, 5, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1769, 217, 5, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1770, 219, 5, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1771, 196, 5, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1772, 1008, 5, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1773, 181, 5, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1774, 188, 5, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1775, 186, 5, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1776, 185, 5, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1777, 182, 5, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1778, 187, 5, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1779, 183, 5, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1780, 248, 5, 'Area 7', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1781, 241, 5, 'Area 7', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1782, 253, 5, 'Area 7', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1783, 250, 5, 'Area 7', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1784, 249, 5, 'Area 7', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1785, 244, 5, 'Area 7', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1786, 1047, 5, 'Area 7', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1787, 252, 5, 'Area 7', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1788, 167, 5, 'Area 8', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1789, 162, 5, 'Area 8', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1790, 170, 5, 'Area 8', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1791, 181, 5, 'Area 8', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1792, 174, 5, 'Area 8', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1793, 177, 5, 'Area 8', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1794, 1039, 5, 'Area 8', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1795, 176, 5, 'Area 8', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1796, 217, 5, 'Area 8', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1797, 195, 5, 'Area 8', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1798, 219, 5, 'Area 8', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1799, 1007, 5, 'Area 8', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1800, 203, 5, 'Area 8', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1801, 1009, 5, 'Area 8', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1802, 194, 5, 'Area 8', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1803, 212, 5, 'Area 8', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1804, 200, 5, 'Area 8', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1805, 153, 5, 'Area 8', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1806, 210, 5, 'Area 8', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1807, 1006, 5, 'Area 8', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1808, 196, 5, 'Area 8', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1809, 215, 5, 'Area 8', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1810, 1010, 5, 'Area 8', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1811, 1005, 5, 'Area 8', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1812, 164, 5, 'Area 9', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1813, 135, 5, 'Area 9', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1814, 236, 5, 'Area 9', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1815, 217, 5, 'Area 10', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1816, 195, 5, 'Area 10', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1817, 219, 5, 'Area 10', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1818, 1007, 5, 'Area 10', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1819, 203, 5, 'Area 10', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1820, 1009, 5, 'Area 10', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1821, 212, 5, 'Area 10', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1822, 243, 5, 'Area 10', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1823, 253, 5, 'Area 10', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1824, 249, 5, 'Area 10', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1825, 250, 5, 'Area 10', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1826, 1047, 5, 'Area 10', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1827, 252, 5, 'Area 10', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1828, 251, 5, 'Area 10', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1829, 223, 6, 'Base Camp', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1830, 224, 6, 'Base Camp', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1831, 221, 6, 'Base Camp', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1832, 227, 6, 'Base Camp', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1833, 230, 6, 'Base Camp', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1834, 234, 6, 'Base Camp', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1835, 161, 6, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1836, 240, 6, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1837, 236, 6, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1838, 182, 6, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1839, 187, 6, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1840, 181, 6, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1841, 188, 6, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1842, 209, 6, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1843, 183, 6, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1844, 242, 6, 'Area 1', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1845, 241, 6, 'Area 1', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1846, 247, 6, 'Area 1', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1847, 243, 6, 'Area 1', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1848, 244, 6, 'Area 1', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1849, 248, 6, 'Area 1', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1850, 236, 6, 'Area 1', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1851, 1046, 6, 'Area 1', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1852, 236, 6, 'Area 3', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1853, 243, 6, 'Area 3', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1854, 242, 6, 'Area 3', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1855, 244, 6, 'Area 3', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1856, 248, 6, 'Area 3', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1857, 241, 6, 'Area 3', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1858, 1046, 6, 'Area 3', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1859, 281, 6, 'Area 4', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1860, 283, 6, 'Area 4', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1861, 282, 6, 'Area 4', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1862, 278, 6, 'Area 4', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1863, 279, 6, 'Area 4', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1864, 1055, 6, 'Area 4', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1865, 195, 6, 'Area 4', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1866, 209, 6, 'Area 4', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1867, 1057, 6, 'Area 4', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1868, 198, 6, 'Area 4', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1869, 216, 6, 'Area 4', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1870, 193, 6, 'Area 4', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1871, 1006, 6, 'Area 4', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1872, 1055, 6, 'Area 4', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1873, 196, 6, 'Area 4', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1874, 1010, 6, 'Area 4', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1875, 199, 6, 'Area 4', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1876, 1050, 6, 'Area 4', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1877, 84, 6, 'Area 5', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1878, 281, 6, 'Area 5', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1879, 85, 6, 'Area 5', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1880, 1055, 6, 'Area 5', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1881, 278, 6, 'Area 5', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1882, 283, 6, 'Area 5', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1883, 282, 6, 'Area 5', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1884, 1057, 6, 'Area 5', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1885, 195, 6, 'Area 5', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1886, 198, 6, 'Area 5', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1887, 193, 6, 'Area 5', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1888, 1006, 6, 'Area 5', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1889, 199, 6, 'Area 5', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1890, 1055, 6, 'Area 5', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1891, 196, 6, 'Area 5', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1892, 1010, 6, 'Area 5', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1893, 1050, 6, 'Area 5', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1894, 194, 6, 'Area 5', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1895, 216, 6, 'Area 5', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1896, 215, 6, 'Area 5', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1897, 1014, 6, 'Area 5', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1898, 187, 6, 'Area 6', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1899, 188, 6, 'Area 6', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1900, 83, 6, 'Area 6', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1901, 195, 6, 'Area 6', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1902, 194, 6, 'Area 6', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1903, 153, 6, 'Area 6', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1904, 209, 6, 'Area 6', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1905, 1006, 6, 'Area 6', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1906, 199, 6, 'Area 6', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1907, 181, 6, 'Area 7', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1908, 183, 6, 'Area 7', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1909, 166, 6, 'Area 7', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1910, 188, 6, 'Area 7', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1911, 84, 6, 'Area 7', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1912, 283, 6, 'Area 7', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1913, 281, 6, 'Area 7', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1914, 282, 6, 'Area 7', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1915, 195, 6, 'Area 7', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1916, 1057, 6, 'Area 7', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1917, 1006, 6, 'Area 7', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1918, 199, 6, 'Area 7', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1919, 194, 6, 'Area 7', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1920, 216, 6, 'Area 7', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1921, 215, 6, 'Area 7', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1922, 1010, 6, 'Area 7', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1923, 193, 6, 'Area 7', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1924, 1014, 6, 'Area 7', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1925, 293, 6, 'Secret Area', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1926, 84, 6, 'Secret Area', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1927, 85, 6, 'Secret Area', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1928, 1055, 6, 'Secret Area', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1929, 281, 6, 'Secret Area', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1930, 199, 6, 'Secret Area', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1931, 206, 6, 'Secret Area', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1932, 1008, 6, 'Secret Area', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1933, 199, 6, 'Secret Area', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1934, 1007, 6, 'Secret Area', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1935, 198, 6, 'Secret Area', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1936, 206, 6, 'Secret Area', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1937, 1006, 6, 'Secret Area', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1938, 217, 6, 'Secret Area', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1939, 223, 6, 'Base Camp', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1940, 224, 6, 'Base Camp', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1941, 221, 6, 'Base Camp', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1942, 227, 6, 'Base Camp', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1943, 230, 6, 'Base Camp', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1944, 234, 6, 'Base Camp', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1945, 161, 6, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1946, 240, 6, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1947, 236, 6, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1948, 182, 6, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1949, 187, 6, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1950, 181, 6, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1951, 188, 6, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1952, 209, 6, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1953, 183, 6, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1954, 242, 6, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1955, 243, 6, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1956, 244, 6, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1957, 249, 6, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1958, 248, 6, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1959, 1046, 6, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1960, 236, 6, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1961, 241, 6, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1962, 251, 6, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1963, 250, 6, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1964, 1047, 6, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1965, 242, 6, 'Area 3', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1966, 243, 6, 'Area 3', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1967, 244, 6, 'Area 3', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1968, 249, 6, 'Area 3', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1969, 248, 6, 'Area 3', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1970, 1046, 6, 'Area 3', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1971, 236, 6, 'Area 3', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1972, 241, 6, 'Area 3', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1973, 251, 6, 'Area 3', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1974, 250, 6, 'Area 3', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1975, 1047, 6, 'Area 3', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1976, 283, 6, 'Area 4', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1977, 278, 6, 'Area 4', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1978, 84, 6, 'Area 4', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1979, 85, 6, 'Area 4', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1980, 282, 6, 'Area 4', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1981, 293, 6, 'Area 4', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1982, 195, 6, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1983, 209, 6, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1984, 1057, 6, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1985, 153, 6, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1986, 206, 6, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1987, 1058, 6, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1988, 205, 6, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1989, 199, 6, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1990, 203, 6, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1991, 1010, 6, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1992, 1006, 6, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1993, 1050, 6, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1994, 1011, 6, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1995, 1051, 6, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1996, 84, 6, 'Area 5', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1997, 281, 6, 'Area 5', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1998, 85, 6, 'Area 5', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (1999, 1055, 6, 'Area 5', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2000, 278, 6, 'Area 5', 'Gather', 'HR');
---- Insert 'gathering' 3;
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2001, 283, 6, 'Area 5', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2002, 282, 6, 'Area 5', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2003, 198, 6, 'Area 5', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2004, 1057, 6, 'Area 5', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2005, 206, 6, 'Area 5', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2006, 217, 6, 'Area 5', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2007, 199, 6, 'Area 5', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2008, 193, 6, 'Area 5', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2009, 195, 6, 'Area 5', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2010, 1006, 6, 'Area 5', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2011, 203, 6, 'Area 5', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2012, 1010, 6, 'Area 5', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2013, 1050, 6, 'Area 5', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2014, 1011, 6, 'Area 5', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2015, 1051, 6, 'Area 5', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2016, 194, 6, 'Area 5', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2017, 216, 6, 'Area 5', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2018, 215, 6, 'Area 5', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2019, 1014, 6, 'Area 5', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2020, 187, 6, 'Area 6', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2021, 188, 6, 'Area 6', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2022, 83, 6, 'Area 6', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2023, 199, 6, 'Area 6', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2024, 1007, 6, 'Area 6', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2025, 198, 6, 'Area 6', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2026, 206, 6, 'Area 6', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2027, 1006, 6, 'Area 6', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2028, 217, 6, 'Area 6', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2029, 181, 6, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2030, 183, 6, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2031, 166, 6, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2032, 188, 6, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2033, 84, 6, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2034, 283, 6, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2035, 281, 6, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2036, 282, 6, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2037, 203, 6, 'Area 7', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2038, 1057, 6, 'Area 7', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2039, 195, 6, 'Area 7', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2040, 1010, 6, 'Area 7', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2041, 1006, 6, 'Area 7', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2042, 1050, 6, 'Area 7', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2043, 206, 6, 'Area 7', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2044, 1011, 6, 'Area 7', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2045, 199, 6, 'Area 7', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2046, 1051, 6, 'Area 7', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2047, 194, 6, 'Area 7', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2048, 216, 6, 'Area 7', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2049, 215, 6, 'Area 7', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2050, 193, 6, 'Area 7', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2051, 1014, 6, 'Area 7', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2052, 242, 6, 'Area 8', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2053, 243, 6, 'Area 8', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2054, 244, 6, 'Area 8', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2055, 249, 6, 'Area 8', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2056, 248, 6, 'Area 8', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2057, 1046, 6, 'Area 8', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2058, 236, 6, 'Area 8', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2059, 241, 6, 'Area 8', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2060, 251, 6, 'Area 8', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2061, 250, 6, 'Area 8', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2062, 1047, 6, 'Area 8', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2063, 293, 6, 'Area 9', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2064, 84, 6, 'Area 9', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2065, 85, 6, 'Area 9', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2066, 1055, 6, 'Area 9', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2067, 281, 6, 'Area 9', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2068, 203, 6, 'Area 9', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2069, 1057, 6, 'Area 9', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2070, 195, 6, 'Area 9', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2071, 1010, 6, 'Area 9', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2072, 1006, 6, 'Area 9', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2073, 1050, 6, 'Area 9', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2074, 206, 6, 'Area 9', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2075, 1011, 6, 'Area 9', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2076, 199, 6, 'Area 9', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2077, 1051, 6, 'Area 9', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2078, 251, 6, 'Area 9', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2079, 249, 6, 'Area 9', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2080, 244, 6, 'Area 9', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2081, 243, 6, 'Area 9', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2082, 250, 6, 'Area 9', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2083, 248, 6, 'Area 9', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2084, 241, 6, 'Area 9', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2085, 236, 6, 'Area 9', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2086, 293, 6, 'Secret Area', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2087, 1051, 6, 'Secret Area', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2088, 282, 6, 'Secret Area', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2089, 85, 6, 'Secret Area', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2090, 281, 6, 'Secret Area', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2091, 212, 6, 'Secret Area', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2092, 1013, 6, 'Secret Area', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2093, 1009, 6, 'Secret Area', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2094, 1008, 6, 'Secret Area', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2095, 210, 6, 'Secret Area', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2096, 212, 6, 'Secret Area', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2097, 1007, 6, 'Secret Area', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2098, 206, 6, 'Secret Area', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2099, 1015, 6, 'Secret Area', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2100, 1013, 6, 'Secret Area', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2101, 223, 6, 'Base Camp', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2102, 224, 6, 'Base Camp', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2103, 227, 6, 'Base Camp', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2104, 230, 6, 'Base Camp', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2105, 234, 6, 'Base Camp', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2106, 221, 6, 'Base Camp', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2107, 161, 6, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2108, 240, 6, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2109, 236, 6, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2110, 182, 6, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2111, 187, 6, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2112, 181, 6, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2113, 188, 6, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2114, 209, 6, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2115, 183, 6, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2116, 250, 6, 'Area 1', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2117, 249, 6, 'Area 1', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2118, 244, 6, 'Area 1', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2119, 247, 6, 'Area 1', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2120, 248, 6, 'Area 1', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2121, 1047, 6, 'Area 1', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2122, 236, 6, 'Area 1', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2123, 241, 6, 'Area 1', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2124, 253, 6, 'Area 1', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2125, 251, 6, 'Area 1', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2126, 252, 6, 'Area 1', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2127, 250, 6, 'Area 3', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2128, 249, 6, 'Area 3', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2129, 244, 6, 'Area 3', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2130, 247, 6, 'Area 3', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2131, 248, 6, 'Area 3', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2132, 1047, 6, 'Area 3', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2133, 236, 6, 'Area 3', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2134, 241, 6, 'Area 3', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2135, 253, 6, 'Area 3', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2136, 251, 6, 'Area 3', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2137, 252, 6, 'Area 3', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2138, 283, 6, 'Area 4', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2139, 278, 6, 'Area 4', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2140, 84, 6, 'Area 4', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2141, 293, 6, 'Area 4', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2142, 282, 6, 'Area 4', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2143, 85, 6, 'Area 4', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2144, 195, 6, 'Area 4', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2145, 209, 6, 'Area 4', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2146, 1057, 6, 'Area 4', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2147, 217, 6, 'Area 4', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2148, 219, 6, 'Area 4', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2149, 205, 6, 'Area 4', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2150, 212, 6, 'Area 4', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2151, 211, 6, 'Area 4', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2152, 203, 6, 'Area 4', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2153, 1058, 6, 'Area 4', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2154, 1011, 6, 'Area 4', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2155, 1007, 6, 'Area 4', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2156, 198, 6, 'Area 4', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2157, 1050, 6, 'Area 4', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2158, 1051, 6, 'Area 4', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2159, 206, 6, 'Area 4', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2160, 1008, 6, 'Area 4', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2161, 1013, 6, 'Area 4', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2162, 153, 6, 'Area 4', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2163, 199, 6, 'Area 4', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2164, 84, 6, 'Area 5', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2165, 281, 6, 'Area 5', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2166, 85, 6, 'Area 5', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2167, 1055, 6, 'Area 5', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2168, 278, 6, 'Area 5', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2169, 283, 6, 'Area 5', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2170, 282, 6, 'Area 5', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2171, 206, 6, 'Area 5', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2172, 218, 6, 'Area 5', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2173, 219, 6, 'Area 5', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2174, 1013, 6, 'Area 5', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2175, 199, 6, 'Area 5', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2176, 195, 6, 'Area 5', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2177, 1057, 6, 'Area 5', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2178, 1006, 6, 'Area 5', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2179, 203, 6, 'Area 5', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2180, 1058, 6, 'Area 5', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2181, 1011, 6, 'Area 5', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2182, 1007, 6, 'Area 5', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2183, 198, 6, 'Area 5', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2184, 1050, 6, 'Area 5', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2185, 1051, 6, 'Area 5', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2186, 1008, 6, 'Area 5', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2187, 153, 6, 'Area 5', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2188, 194, 6, 'Area 5', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2189, 216, 6, 'Area 5', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2190, 215, 6, 'Area 5', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2191, 1010, 6, 'Area 5', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2192, 193, 6, 'Area 5', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2193, 1014, 6, 'Area 5', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2194, 187, 6, 'Area 6', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2195, 188, 6, 'Area 6', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2196, 83, 6, 'Area 6', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2197, 1008, 6, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2198, 210, 6, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2199, 212, 6, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2200, 1007, 6, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2201, 206, 6, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2202, 1015, 6, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2203, 1013, 6, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2204, 181, 6, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2205, 183, 6, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2206, 166, 6, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2207, 188, 6, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2208, 84, 6, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2209, 283, 6, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2210, 281, 6, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2211, 282, 6, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2212, 195, 6, 'Area 7', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2213, 203, 6, 'Area 7', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2214, 1058, 6, 'Area 7', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2215, 1011, 6, 'Area 7', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2216, 1007, 6, 'Area 7', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2217, 198, 6, 'Area 7', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2218, 1050, 6, 'Area 7', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2219, 1051, 6, 'Area 7', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2220, 206, 6, 'Area 7', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2221, 1008, 6, 'Area 7', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2222, 1013, 6, 'Area 7', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2223, 153, 6, 'Area 7', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2224, 199, 6, 'Area 7', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2225, 194, 6, 'Area 7', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2226, 216, 6, 'Area 7', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2227, 215, 6, 'Area 7', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2228, 1010, 6, 'Area 7', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2229, 193, 6, 'Area 7', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2230, 1014, 6, 'Area 7', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2231, 250, 6, 'Area 8', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2232, 249, 6, 'Area 8', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2233, 244, 6, 'Area 8', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2234, 247, 6, 'Area 8', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2235, 248, 6, 'Area 8', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2236, 1047, 6, 'Area 8', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2237, 236, 6, 'Area 8', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2238, 241, 6, 'Area 8', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2239, 253, 6, 'Area 8', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2240, 251, 6, 'Area 8', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2241, 252, 6, 'Area 8', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2242, 293, 6, 'Area 9', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2243, 1051, 6, 'Area 9', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2244, 282, 6, 'Area 9', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2245, 85, 6, 'Area 9', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2246, 281, 6, 'Area 9', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2247, 195, 6, 'Area 9', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2248, 203, 6, 'Area 9', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2249, 1058, 6, 'Area 9', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2250, 1011, 6, 'Area 9', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2251, 1007, 6, 'Area 9', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2252, 198, 6, 'Area 9', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2253, 1050, 6, 'Area 9', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2254, 1051, 6, 'Area 9', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2255, 206, 6, 'Area 9', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2256, 1008, 6, 'Area 9', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2257, 1013, 6, 'Area 9', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2258, 153, 6, 'Area 9', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2259, 199, 6, 'Area 9', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2260, 251, 6, 'Area 9', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2261, 249, 6, 'Area 9', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2262, 248, 6, 'Area 9', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2263, 244, 6, 'Area 9', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2264, 250, 6, 'Area 9', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2265, 253, 6, 'Area 9', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2266, 241, 6, 'Area 9', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2267, 252, 6, 'Area 9', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2268, 182, 7, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2269, 187, 7, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2270, 186, 7, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2271, 171, 7, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2272, 165, 7, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2273, 179, 7, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2274, 181, 7, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2275, 184, 7, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2276, 185, 7, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2277, 183, 7, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2278, 243, 7, 'Area 1', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2279, 244, 7, 'Area 1', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2280, 247, 7, 'Area 1', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2281, 248, 7, 'Area 1', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2282, 242, 7, 'Area 1', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2283, 236, 7, 'Area 1', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2284, 249, 7, 'Area 1', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2285, 135, 7, 'Area 1', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2286, 238, 7, 'Area 1', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2287, 1048, 7, 'Area 1', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2288, 239, 7, 'Area 1', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2289, 241, 7, 'Area 1', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2290, 135, 7, 'Area 2', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2291, 236, 7, 'Area 2', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2292, 248, 7, 'Area 2', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2293, 243, 7, 'Area 2', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2294, 238, 7, 'Area 2', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2295, 1048, 7, 'Area 2', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2296, 242, 7, 'Area 2', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2297, 239, 7, 'Area 2', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2298, 241, 7, 'Area 2', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2299, 244, 7, 'Area 2', 'Bug', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2300, 195, 7, 'Area 3', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2301, 215, 7, 'Area 3', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2302, 153, 7, 'Area 3', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2303, 200, 7, 'Area 3', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2304, 193, 7, 'Area 3', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2305, 1006, 7, 'Area 3', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2306, 202, 7, 'Area 3', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2307, 1010, 7, 'Area 3', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2308, 171, 7, 'Area 4', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2309, 165, 7, 'Area 4', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2310, 179, 7, 'Area 4', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2311, 231, 7, 'Area 4', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2312, 222, 7, 'Area 4', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2313, 226, 7, 'Area 4', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2314, 228, 7, 'Area 4', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2315, 224, 7, 'Area 4', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2316, 229, 7, 'Area 4', 'Fish', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2317, 195, 7, 'Area 5', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2318, 153, 7, 'Area 5', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2319, 194, 7, 'Area 5', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2320, 196, 7, 'Area 5', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2321, 1005, 7, 'Area 5', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2322, 202, 7, 'Area 5', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2323, 200, 7, 'Area 5', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2324, 215, 7, 'Area 5', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2325, 216, 7, 'Area 5', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2326, 1006, 7, 'Area 5', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2327, 1014, 7, 'Area 5', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2328, 1010, 7, 'Area 5', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2329, 188, 7, 'Area 6', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2330, 181, 7, 'Area 6', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2331, 187, 7, 'Area 6', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2332, 185, 7, 'Area 6', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2333, 184, 7, 'Area 6', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2334, 183, 7, 'Area 6', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2335, 182, 7, 'Area 6', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2336, 164, 7, 'Area 7', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2337, 162, 7, 'Area 7', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2338, 163, 7, 'Area 7', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2339, 167, 7, 'Area 7', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2340, 183, 7, 'Area 8', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2341, 182, 7, 'Area 8', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2342, 184, 7, 'Area 8', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2343, 185, 7, 'Area 8', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2344, 194, 7, 'Area 8', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2345, 1006, 7, 'Area 8', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2346, 200, 7, 'Area 8', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2347, 216, 7, 'Area 8', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2348, 196, 7, 'Area 8', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2349, 202, 7, 'Area 8', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2350, 194, 7, 'Area 9', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2351, 153, 7, 'Area 9', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2352, 196, 7, 'Area 9', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2353, 200, 7, 'Area 9', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2354, 1059, 7, 'Area 9', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2355, 1014, 7, 'Area 9', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2356, 195, 7, 'Area 9', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2357, 1010, 7, 'Area 9', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2358, 215, 7, 'Area 9', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2359, 202, 7, 'Area 9', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2360, 216, 7, 'Area 9', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2361, 1066, 7, 'Area 10', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2362, 194, 7, 'Area 10', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2363, 153, 7, 'Area 10', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2364, 196, 7, 'Area 10', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2365, 200, 7, 'Area 10', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2366, 1059, 7, 'Area 10', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2367, 1014, 7, 'Area 10', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2368, 1005, 7, 'Area 10', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2369, 216, 7, 'Area 10', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2370, 1006, 7, 'Area 10', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2371, 202, 7, 'Area 10', 'Mine', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2372, 1014, 7, 'Secret Area', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2373, 1012, 7, 'Secret Area', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2374, 218, 7, 'Secret Area', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2375, 207, 7, 'Secret Area', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2376, 1011, 7, 'Secret Area', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2377, 207, 7, 'Secret Area', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2378, 203, 7, 'Secret Area', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2379, 1060, 7, 'Secret Area', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2380, 1012, 7, 'Secret Area', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2381, 218, 7, 'Secret Area', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2382, 1014, 7, 'Secret Area', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2383, 249, 7, 'Secret Area', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2384, 241, 7, 'Secret Area', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2385, 251, 7, 'Secret Area', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2386, 250, 7, 'Secret Area', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2387, 244, 7, 'Secret Area', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2388, 248, 7, 'Secret Area', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2389, 182, 7, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2390, 187, 7, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2391, 186, 7, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2392, 171, 7, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2393, 165, 7, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2394, 179, 7, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2395, 181, 7, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2396, 184, 7, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2397, 185, 7, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2398, 183, 7, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2399, 249, 7, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2400, 242, 7, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2401, 244, 7, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2402, 243, 7, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2403, 248, 7, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2404, 251, 7, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2405, 250, 7, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2406, 135, 7, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2407, 1048, 7, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2408, 236, 7, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2409, 136, 7, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2410, 241, 7, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2411, 1049, 7, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2412, 135, 7, 'Area 2', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2413, 248, 7, 'Area 2', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2414, 249, 7, 'Area 2', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2415, 243, 7, 'Area 2', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2416, 1048, 7, 'Area 2', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2417, 251, 7, 'Area 2', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2418, 236, 7, 'Area 2', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2419, 136, 7, 'Area 2', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2420, 250, 7, 'Area 2', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2421, 244, 7, 'Area 2', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2422, 241, 7, 'Area 2', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2423, 1049, 7, 'Area 2', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2424, 195, 7, 'Area 3', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2425, 196, 7, 'Area 3', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2426, 202, 7, 'Area 3', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2427, 218, 7, 'Area 3', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2428, 194, 7, 'Area 3', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2429, 216, 7, 'Area 3', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2430, 217, 7, 'Area 3', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2431, 203, 7, 'Area 3', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2432, 200, 7, 'Area 3', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2433, 1060, 7, 'Area 3', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2434, 1006, 7, 'Area 3', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2435, 207, 7, 'Area 3', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2436, 199, 7, 'Area 3', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2437, 171, 7, 'Area 4', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2438, 165, 7, 'Area 4', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2439, 179, 7, 'Area 4', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2440, 231, 7, 'Area 4', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2441, 222, 7, 'Area 4', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2442, 226, 7, 'Area 4', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2443, 228, 7, 'Area 4', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2444, 224, 7, 'Area 4', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2445, 229, 7, 'Area 4', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2446, 1007, 7, 'Area 5', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2447, 195, 7, 'Area 5', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2448, 200, 7, 'Area 5', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2449, 1060, 7, 'Area 5', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2450, 1059, 7, 'Area 5', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2451, 1011, 7, 'Area 5', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2452, 202, 7, 'Area 5', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2453, 1010, 7, 'Area 5', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2454, 196, 7, 'Area 5', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2455, 218, 7, 'Area 5', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2456, 194, 7, 'Area 5', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2457, 216, 7, 'Area 5', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2458, 217, 7, 'Area 5', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2459, 203, 7, 'Area 5', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2460, 1006, 7, 'Area 5', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2461, 207, 7, 'Area 5', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2462, 199, 7, 'Area 5', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2463, 1005, 7, 'Area 5', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2464, 1012, 7, 'Area 5', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2465, 1014, 7, 'Area 5', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2466, 188, 7, 'Area 6', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2467, 181, 7, 'Area 6', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2468, 187, 7, 'Area 6', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2469, 185, 7, 'Area 6', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2470, 184, 7, 'Area 6', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2471, 183, 7, 'Area 6', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2472, 182, 7, 'Area 6', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2473, 164, 7, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2474, 162, 7, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2475, 163, 7, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2476, 167, 7, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2477, 183, 7, 'Area 8', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2478, 182, 7, 'Area 8', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2479, 184, 7, 'Area 8', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2480, 185, 7, 'Area 8', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2481, 203, 7, 'Area 8', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2482, 218, 7, 'Area 8', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2483, 200, 7, 'Area 8', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2484, 202, 7, 'Area 8', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2485, 1014, 7, 'Area 8', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2486, 205, 7, 'Area 8', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2487, 207, 7, 'Area 8', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2488, 1012, 7, 'Area 8', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2489, 194, 7, 'Area 9', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2490, 153, 7, 'Area 9', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2491, 196, 7, 'Area 9', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2492, 200, 7, 'Area 9', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2493, 1059, 7, 'Area 9', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2494, 1014, 7, 'Area 9', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2495, 203, 7, 'Area 9', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2496, 218, 7, 'Area 9', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2497, 202, 7, 'Area 9', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2498, 205, 7, 'Area 9', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2499, 207, 7, 'Area 9', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2500, 1012, 7, 'Area 9', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2501, 1011, 7, 'Area 9', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2502, 1060, 7, 'Area 9', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2503, 1066, 7, 'Area 10', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2504, 1007, 7, 'Area 10', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2505, 195, 7, 'Area 10', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2506, 200, 7, 'Area 10', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2507, 1060, 7, 'Area 10', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2508, 1059, 7, 'Area 10', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2509, 1011, 7, 'Area 10', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2510, 202, 7, 'Area 10', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2511, 1010, 7, 'Area 10', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2512, 203, 7, 'Area 10', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2513, 218, 7, 'Area 10', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2514, 1014, 7, 'Area 10', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2515, 205, 7, 'Area 10', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2516, 207, 7, 'Area 10', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2517, 1012, 7, 'Area 10', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2518, 1015, 7, 'Secret Area', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2519, 1012, 7, 'Secret Area', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2520, 220, 7, 'Secret Area', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2521, 213, 7, 'Secret Area', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2522, 207, 7, 'Secret Area', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2523, 210, 7, 'Secret Area', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2524, 213, 7, 'Secret Area', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2525, 1060, 7, 'Secret Area', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2526, 1011, 7, 'Secret Area', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2527, 1013, 7, 'Secret Area', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2528, 1009, 7, 'Secret Area', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2529, 1015, 7, 'Secret Area', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2530, 249, 7, 'Secret Area', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2531, 251, 7, 'Secret Area', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2532, 253, 7, 'Secret Area', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2533, 252, 7, 'Secret Area', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2534, 250, 7, 'Secret Area', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2535, 241, 7, 'Secret Area', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2536, 162, 7, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2537, 83, 7, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2538, 186, 7, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2539, 153, 7, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2540, 193, 7, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2541, 163, 7, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2542, 166, 7, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2543, 167, 7, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2544, 168, 7, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2545, 174, 7, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2546, 175, 7, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2547, 177, 7, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2548, 1039, 7, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2549, 1040, 7, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2550, 1042, 7, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2551, 250, 7, 'Area 1', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2552, 253, 7, 'Area 1', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2553, 241, 7, 'Area 1', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2554, 247, 7, 'Area 1', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2555, 251, 7, 'Area 1', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2556, 1046, 7, 'Area 1', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2557, 1047, 7, 'Area 1', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2558, 250, 7, 'Area 2', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2559, 251, 7, 'Area 2', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2560, 249, 7, 'Area 2', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2561, 135, 7, 'Area 2', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2562, 247, 7, 'Area 2', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2563, 1048, 7, 'Area 2', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2564, 1049, 7, 'Area 2', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2565, 248, 7, 'Area 2', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2566, 253, 7, 'Area 2', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2567, 244, 7, 'Area 2', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2568, 241, 7, 'Area 2', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2569, 195, 7, 'Area 3', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2570, 210, 7, 'Area 3', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2571, 207, 7, 'Area 3', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2572, 218, 7, 'Area 3', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2573, 203, 7, 'Area 3', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2574, 217, 7, 'Area 3', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2575, 202, 7, 'Area 3', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2576, 1007, 7, 'Area 3', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2577, 219, 7, 'Area 3', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2578, 213, 7, 'Area 3', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2579, 212, 7, 'Area 3', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2580, 171, 7, 'Area 4', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2581, 165, 7, 'Area 4', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2582, 179, 7, 'Area 4', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2583, 231, 7, 'Area 4', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2584, 226, 7, 'Area 4', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2585, 229, 7, 'Area 4', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2586, 228, 7, 'Area 4', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2587, 222, 7, 'Area 4', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2588, 224, 7, 'Area 4', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2589, 202, 7, 'Area 5', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2590, 207, 7, 'Area 5', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2591, 210, 7, 'Area 5', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2592, 205, 7, 'Area 5', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2593, 203, 7, 'Area 5', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2594, 1007, 7, 'Area 5', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2595, 1011, 7, 'Area 5', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2596, 1012, 7, 'Area 5', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2597, 219, 7, 'Area 5', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2598, 195, 7, 'Area 5', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2599, 218, 7, 'Area 5', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2600, 211, 7, 'Area 5', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2601, 220, 7, 'Area 5', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2602, 1009, 7, 'Area 5', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2603, 1013, 7, 'Area 5', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2604, 1015, 7, 'Area 5', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2605, 188, 7, 'Area 6', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2606, 181, 7, 'Area 6', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2607, 187, 7, 'Area 6', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2608, 185, 7, 'Area 6', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2609, 184, 7, 'Area 6', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2610, 183, 7, 'Area 6', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2611, 182, 7, 'Area 6', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2612, 164, 7, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2613, 162, 7, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2614, 163, 7, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2615, 167, 7, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2616, 183, 7, 'Area 8', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2617, 182, 7, 'Area 8', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2618, 184, 7, 'Area 8', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2619, 185, 7, 'Area 8', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2620, 207, 7, 'Area 8', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2621, 211, 7, 'Area 8', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2622, 210, 7, 'Area 8', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2623, 153, 7, 'Area 8', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2624, 203, 7, 'Area 8', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2625, 213, 7, 'Area 8', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2626, 1015, 7, 'Area 8', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2627, 1013, 7, 'Area 8', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2628, 220, 7, 'Area 8', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2629, 194, 7, 'Area 9', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2630, 153, 7, 'Area 9', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2631, 196, 7, 'Area 9', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2632, 200, 7, 'Area 9', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2633, 1059, 7, 'Area 9', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2634, 1014, 7, 'Area 9', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2635, 207, 7, 'Area 9', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2636, 211, 7, 'Area 9', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2637, 210, 7, 'Area 9', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2638, 203, 7, 'Area 9', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2639, 213, 7, 'Area 9', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2640, 1015, 7, 'Area 9', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2641, 1013, 7, 'Area 9', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2642, 220, 7, 'Area 9', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2643, 1060, 7, 'Area 9', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2644, 1011, 7, 'Area 9', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2645, 1009, 7, 'Area 9', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2646, 1066, 7, 'Area 10', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2647, 202, 7, 'Area 10', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2648, 207, 7, 'Area 10', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2649, 210, 7, 'Area 10', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2650, 205, 7, 'Area 10', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2651, 203, 7, 'Area 10', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2652, 1007, 7, 'Area 10', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2653, 1011, 7, 'Area 10', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2654, 1012, 7, 'Area 10', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2655, 219, 7, 'Area 10', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2656, 211, 7, 'Area 10', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2657, 153, 7, 'Area 10', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2658, 213, 7, 'Area 10', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2659, 1015, 7, 'Area 10', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2660, 1013, 7, 'Area 10', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2661, 220, 7, 'Area 10', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2662, 1053, 8, 'Secret Area', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2663, 1052, 8, 'Secret Area', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2664, 195, 8, 'Secret Area', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2665, 1011, 8, 'Secret Area', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2666, 216, 8, 'Secret Area', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2667, 203, 8, 'Secret Area', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2668, 200, 8, 'Secret Area', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2669, 1053, 8, 'Secret Area', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2670, 1052, 8, 'Secret Area', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2671, 216, 8, 'Secret Area', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2672, 153, 8, 'Secret Area', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2673, 162, 8, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2674, 83, 8, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2675, 186, 8, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2676, 153, 8, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2677, 193, 8, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2678, 163, 8, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2679, 166, 8, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2680, 167, 8, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2681, 168, 8, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2682, 174, 8, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2683, 175, 8, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2684, 177, 8, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2685, 1039, 8, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2686, 1040, 8, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2687, 1042, 8, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2688, 242, 8, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2689, 243, 8, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2690, 250, 8, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2691, 241, 8, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2692, 1046, 8, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2693, 1047, 8, 'Area 1', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2694, 174, 8, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2695, 1039, 8, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2696, 1040, 8, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2697, 1042, 8, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2698, 283, 8, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2699, 281, 8, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2700, 61, 8, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2701, 188, 8, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2702, 193, 8, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2703, 153, 8, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2704, 195, 8, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2705, 194, 8, 'Area 2', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2706, 153, 8, 'Area 2', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2707, 196, 8, 'Area 2', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2708, 1052, 8, 'Area 2', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2709, 203, 8, 'Area 2', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2710, 193, 8, 'Area 2', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2711, 1053, 8, 'Area 2', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2712, 1043, 8, 'Area 3', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2713, 165, 8, 'Area 3', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2714, 69, 8, 'Area 3', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2715, 136, 8, 'Area 3', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2716, 236, 8, 'Area 3', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2717, 194, 8, 'Area 3', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2718, 153, 8, 'Area 3', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2719, 195, 8, 'Area 3', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2720, 1052, 8, 'Area 3', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2721, 196, 8, 'Area 3', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2722, 199, 8, 'Area 3', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2723, 58, 8, 'Area 4', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2724, 1023, 8, 'Area 4', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2725, 1016, 8, 'Area 4', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2726, 167, 8, 'Area 4', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2727, 165, 8, 'Area 4', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2728, 162, 8, 'Area 4', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2729, 181, 8, 'Area 4', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2730, 186, 8, 'Area 4', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2731, 176, 8, 'Area 4', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2732, 174, 8, 'Area 4', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2733, 1039, 8, 'Area 4', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2734, 175, 8, 'Area 4', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2735, 177, 8, 'Area 4', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2736, 1042, 8, 'Area 4', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2737, 185, 8, 'Area 4', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2738, 83, 8, 'Area 4', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2739, 188, 8, 'Area 4', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2740, 187, 8, 'Area 4', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2741, 194, 8, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2742, 195, 8, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2743, 200, 8, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2744, 1010, 8, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2745, 1052, 8, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2746, 193, 8, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2747, 1011, 8, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2748, 1053, 8, 'Area 4', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2749, 161, 8, 'Area 5', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2750, 1038, 8, 'Area 5', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2751, 166, 8, 'Area 5', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2752, 163, 8, 'Area 5', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2753, 162, 8, 'Area 5', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2754, 174, 8, 'Area 5', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2755, 1039, 8, 'Area 5', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2756, 1040, 8, 'Area 5', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2757, 179, 8, 'Area 5', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2758, 1042, 8, 'Area 5', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2759, 247, 8, 'Area 5', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2760, 136, 8, 'Area 5', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2761, 244, 8, 'Area 5', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2762, 250, 8, 'Area 5', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2763, 243, 8, 'Area 5', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2764, 242, 8, 'Area 5', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2765, 1046, 8, 'Area 5', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2766, 241, 8, 'Area 5', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2767, 1047, 8, 'Area 5', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2768, 135, 8, 'Area 6', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2769, 193, 8, 'Area 6', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2770, 181, 8, 'Area 6', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2771, 83, 8, 'Area 6', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2772, 188, 8, 'Area 6', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2773, 162, 8, 'Area 6', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2774, 168, 8, 'Area 6', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2775, 167, 8, 'Area 6', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2776, 186, 8, 'Area 6', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2777, 185, 8, 'Area 6', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2778, 187, 8, 'Area 6', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2779, 200, 8, 'Area 6', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2780, 195, 8, 'Area 6', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2781, 153, 8, 'Area 6', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2782, 1052, 8, 'Area 6', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2783, 196, 8, 'Area 6', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2784, 203, 8, 'Area 6', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2785, 1053, 8, 'Area 6', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2786, 1010, 8, 'Area 6', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2787, 222, 8, 'Area 6', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2788, 224, 8, 'Area 6', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2789, 225, 8, 'Area 6', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2790, 1044, 8, 'Area 6', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2791, 230, 8, 'Area 6', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2792, 1045, 8, 'Area 6', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2793, 181, 8, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2794, 188, 8, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2795, 185, 8, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2796, 174, 8, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2797, 175, 8, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2798, 1039, 8, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2799, 177, 8, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2800, 1040, 8, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2801, 1042, 8, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2802, 162, 8, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2803, 163, 8, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2804, 167, 8, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2805, 164, 8, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2806, 168, 8, 'Area 7', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2807, 244, 8, 'Area 7', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2808, 247, 8, 'Area 7', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2809, 243, 8, 'Area 7', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2810, 250, 8, 'Area 7', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2811, 136, 8, 'Area 7', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2812, 242, 8, 'Area 7', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2813, 1046, 8, 'Area 7', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2814, 1047, 8, 'Area 7', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2815, 221, 8, 'Area 7', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2816, 225, 8, 'Area 7', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2817, 224, 8, 'Area 7', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2818, 230, 8, 'Area 7', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2819, 1045, 8, 'Area 7', 'Fish', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2820, 281, 8, 'Area 8', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2821, 1062, 8, 'Area 8', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2822, 283, 8, 'Area 8', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2823, 282, 8, 'Area 8', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2824, 278, 8, 'Area 8', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2825, 153, 8, 'Area 8', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2826, 193, 8, 'Area 8', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2827, 61, 8, 'Area 8', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2828, 194, 8, 'Area 8', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2829, 196, 8, 'Area 8', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2830, 203, 8, 'Area 8', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2831, 195, 8, 'Area 8', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2832, 1052, 8, 'Area 8', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2833, 1011, 8, 'Area 8', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2834, 193, 8, 'Area 8', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2835, 216, 8, 'Area 8', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2836, 1053, 8, 'Area 8', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2837, 215, 8, 'Area 8', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2838, 200, 8, 'Area 8', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2839, 153, 8, 'Area 8', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2840, 217, 8, 'Area 8', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2841, 199, 8, 'Area 8', 'Mine', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2842, 161, 8, 'Area 9', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2843, 1038, 8, 'Area 9', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2844, 175, 8, 'Area 9', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2845, 177, 8, 'Area 9', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2846, 1039, 8, 'Area 9', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2847, 179, 8, 'Area 9', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2848, 1040, 8, 'Area 9', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2849, 1042, 8, 'Area 9', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2850, 174, 8, 'Area 9', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2851, 178, 8, 'Area 9', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2852, 243, 8, 'Area 9', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2853, 244, 8, 'Area 9', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2854, 250, 8, 'Area 9', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2855, 241, 8, 'Area 9', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2856, 1046, 8, 'Area 9', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2857, 1047, 8, 'Area 9', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2858, 242, 8, 'Area 9', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2859, 247, 8, 'Area 9', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2860, 136, 8, 'Area 9', 'Bug', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2861, 1013, 8, 'Secret Area', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2862, 1009, 8, 'Secret Area', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2863, 1052, 8, 'Secret Area', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2864, 1011, 8, 'Secret Area', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2865, 1053, 8, 'Secret Area', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2866, 212, 8, 'Secret Area', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2867, 200, 8, 'Secret Area', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2868, 210, 8, 'Secret Area', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2869, 153, 8, 'Secret Area', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2870, 1053, 8, 'Secret Area', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2871, 1052, 8, 'Secret Area', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2872, 217, 8, 'Secret Area', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2873, 1013, 8, 'Secret Area', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2874, 218, 8, 'Secret Area', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2875, 162, 8, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2876, 83, 8, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2877, 186, 8, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2878, 153, 8, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2879, 193, 8, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2880, 163, 8, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2881, 166, 8, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2882, 167, 8, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2883, 168, 8, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2884, 174, 8, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2885, 175, 8, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2886, 177, 8, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2887, 1039, 8, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2888, 1040, 8, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2889, 1042, 8, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2890, 250, 8, 'Area 1', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2891, 253, 8, 'Area 1', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2892, 241, 8, 'Area 1', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2893, 247, 8, 'Area 1', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2894, 251, 8, 'Area 1', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2895, 1046, 8, 'Area 1', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2896, 1047, 8, 'Area 1', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2897, 174, 8, 'Area 2', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2898, 1039, 8, 'Area 2', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2899, 1040, 8, 'Area 2', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2900, 1042, 8, 'Area 2', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2901, 283, 8, 'Area 2', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2902, 281, 8, 'Area 2', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2903, 61, 8, 'Area 2', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2904, 188, 8, 'Area 2', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2905, 193, 8, 'Area 2', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2906, 153, 8, 'Area 2', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2907, 195, 8, 'Area 2', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2908, 194, 8, 'Area 2', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2909, 153, 8, 'Area 2', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2910, 203, 8, 'Area 2', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2911, 210, 8, 'Area 2', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2912, 1052, 8, 'Area 2', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2913, 193, 8, 'Area 2', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2914, 1053, 8, 'Area 2', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2915, 1043, 8, 'Area 3', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2916, 165, 8, 'Area 3', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2917, 69, 8, 'Area 3', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2918, 136, 8, 'Area 3', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2919, 236, 8, 'Area 3', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2920, 194, 8, 'Area 3', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2921, 195, 8, 'Area 3', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2922, 153, 8, 'Area 3', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2923, 1052, 8, 'Area 3', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2924, 196, 8, 'Area 3', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2925, 203, 8, 'Area 3', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2926, 212, 8, 'Area 3', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2927, 58, 8, 'Area 4', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2928, 1023, 8, 'Area 4', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2929, 1016, 8, 'Area 4', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2930, 167, 8, 'Area 4', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2931, 165, 8, 'Area 4', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2932, 162, 8, 'Area 4', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2933, 181, 8, 'Area 4', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2934, 186, 8, 'Area 4', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2935, 176, 8, 'Area 4', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2936, 174, 8, 'Area 4', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2937, 1039, 8, 'Area 4', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2938, 175, 8, 'Area 4', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2939, 177, 8, 'Area 4', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2940, 1042, 8, 'Area 4', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2941, 185, 8, 'Area 4', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2942, 83, 8, 'Area 4', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2943, 188, 8, 'Area 4', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2944, 187, 8, 'Area 4', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2945, 194, 8, 'Area 4', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2946, 195, 8, 'Area 4', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2947, 200, 8, 'Area 4', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2948, 1011, 8, 'Area 4', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2949, 1052, 8, 'Area 4', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2950, 193, 8, 'Area 4', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2951, 1013, 8, 'Area 4', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2952, 1053, 8, 'Area 4', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2953, 161, 8, 'Area 5', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2954, 1038, 8, 'Area 5', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2955, 166, 8, 'Area 5', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2956, 163, 8, 'Area 5', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2957, 162, 8, 'Area 5', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2958, 174, 8, 'Area 5', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2959, 1039, 8, 'Area 5', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2960, 1040, 8, 'Area 5', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2961, 179, 8, 'Area 5', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2962, 1042, 8, 'Area 5', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2963, 250, 8, 'Area 5', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2964, 247, 8, 'Area 5', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2965, 136, 8, 'Area 5', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2966, 244, 8, 'Area 5', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2967, 1046, 8, 'Area 5', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2968, 253, 8, 'Area 5', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2969, 1047, 8, 'Area 5', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2970, 241, 8, 'Area 5', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2971, 252, 8, 'Area 5', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2972, 135, 8, 'Area 6', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2973, 193, 8, 'Area 6', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2974, 181, 8, 'Area 6', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2975, 83, 8, 'Area 6', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2976, 188, 8, 'Area 6', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2977, 162, 8, 'Area 6', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2978, 168, 8, 'Area 6', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2979, 167, 8, 'Area 6', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2980, 186, 8, 'Area 6', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2981, 185, 8, 'Area 6', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2982, 187, 8, 'Area 6', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2983, 203, 8, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2984, 200, 8, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2985, 195, 8, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2986, 153, 8, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2987, 1052, 8, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2988, 1053, 8, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2989, 1011, 8, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2990, 1013, 8, 'Area 6', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2991, 222, 8, 'Area 6', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2992, 224, 8, 'Area 6', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2993, 225, 8, 'Area 6', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2994, 1044, 8, 'Area 6', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2995, 1045, 8, 'Area 6', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2996, 181, 8, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2997, 188, 8, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2998, 185, 8, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (2999, 174, 8, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3000, 175, 8, 'Area 7', 'Gather', 'G');
---- Insert 'gathering' 4;
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3001, 1039, 8, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3002, 177, 8, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3003, 1040, 8, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3004, 1042, 8, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3005, 162, 8, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3006, 163, 8, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3007, 166, 8, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3008, 167, 8, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3009, 164, 8, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3010, 168, 8, 'Area 7', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3011, 244, 8, 'Area 7', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3012, 247, 8, 'Area 7', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3013, 136, 8, 'Area 7', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3014, 252, 8, 'Area 7', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3015, 250, 8, 'Area 7', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3016, 1046, 8, 'Area 7', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3017, 1047, 8, 'Area 7', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3018, 153, 8, 'Area 7', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3019, 225, 8, 'Area 7', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3020, 224, 8, 'Area 7', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3021, 230, 8, 'Area 7', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3022, 1045, 8, 'Area 7', 'Fish', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3023, 281, 8, 'Area 8', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3024, 1062, 8, 'Area 8', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3025, 283, 8, 'Area 8', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3026, 282, 8, 'Area 8', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3027, 278, 8, 'Area 8', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3028, 153, 8, 'Area 8', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3029, 193, 8, 'Area 8', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3030, 61, 8, 'Area 8', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3031, 203, 8, 'Area 8', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3032, 194, 8, 'Area 8', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3033, 210, 8, 'Area 8', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3034, 195, 8, 'Area 8', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3035, 1052, 8, 'Area 8', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3036, 193, 8, 'Area 8', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3037, 218, 8, 'Area 8', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3038, 217, 8, 'Area 8', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3039, 1053, 8, 'Area 8', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3040, 196, 8, 'Area 8', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3041, 200, 8, 'Area 8', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3042, 212, 8, 'Area 8', 'Mine', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3043, 161, 8, 'Area 9', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3044, 1038, 8, 'Area 9', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3045, 175, 8, 'Area 9', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3046, 177, 8, 'Area 9', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3047, 1039, 8, 'Area 9', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3048, 179, 8, 'Area 9', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3049, 1040, 8, 'Area 9', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3050, 1042, 8, 'Area 9', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3051, 174, 8, 'Area 9', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3052, 178, 8, 'Area 9', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3053, 244, 8, 'Area 9', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3054, 251, 8, 'Area 9', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3055, 250, 8, 'Area 9', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3056, 249, 8, 'Area 9', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3057, 241, 8, 'Area 9', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3058, 1046, 8, 'Area 9', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3059, 1047, 8, 'Area 9', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3060, 253, 8, 'Area 9', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3061, 136, 8, 'Area 9', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3062, 252, 8, 'Area 9', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3063, 247, 8, 'Area 9', 'Bug', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3064, 119, 9, 'Area 3', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3065, 1023, 9, 'Area 3', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3066, 1024, 9, 'Area 3', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3067, 119, 9, 'Area 3', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3068, 1023, 9, 'Area 3', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3069, 1024, 9, 'Area 3', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3070, 1036, 10, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3071, 1061, 10, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3072, 1036, 10, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3073, 1061, 10, 'Area 2', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3074, 1036, 10, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3075, 1061, 10, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3076, 1036, 10, 'Area 2', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3077, 1061, 10, 'Area 2', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3078, 1036, 11, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3079, 188, 11, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3080, 182, 11, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3081, 1036, 11, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3082, 188, 11, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3083, 182, 11, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3084, 1036, 12, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3085, 1022, 12, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3086, 1032, 12, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3087, 1034, 12, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3088, 1023, 12, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3089, 294, 13, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3090, 1009, 13, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3091, 293, 13, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3092, 7, 14, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3093, 34, 14, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3094, 1030, 14, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3095, 7, 14, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3096, 34, 14, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3097, 1030, 14, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3098, 7, 14, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3099, 34, 14, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3100, 1030, 14, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3101, 7, 15, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3102, 34, 15, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3103, 1030, 15, 'Area 1', 'Gather', 'LR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3104, 7, 15, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3105, 34, 15, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3106, 1030, 15, 'Area 1', 'Gather', 'HR');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3107, 7, 15, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3108, 34, 15, 'Area 1', 'Gather', 'G');
  INSERT INTO `gathering` (`_id`, `item_id`, `location_id`, `area`, `site`, `rank`) VALUES (3109, 1030, 15, 'Area 1', 'Gather', 'G');

-- --------------------------------------------------------

--
-- Table structure for table `hunting_fleet`
--
;
CREATE TABLE IF NOT EXISTS `hunting_fleet` (
  `_id` integer primary key autoincrement,
  `type` text NOT NULL,
  `level` integer NOT NULL,
  `location` text NOT NULL,
  'item_id' integer NOT NULL,
  `amount` integer NOT NULL,
  `percentage` integer NOT NULL,
  `rank` text NOT NULL,
  foreign key(`item_id`) references items('_id')
);

--
-- Dumping data for table `hunting_fleet`
--

---- Insert 'hunting_fleet' 1;
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (1, 'Fishing', 1, 'Moga Coast', 303, 1, 20, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (2, 'Fishing', 1, 'Moga Coast', 222, 3, 15, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (3, 'Fishing', 1, 'Moga Coast', 224, 2, 15, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (4, 'Fishing', 1, 'Moga Coast', 225, 5, 10, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (5, 'Fishing', 1, 'Moga Coast', 223, 2, 10, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (6, 'Fishing', 1, 'Moga Coast', 233, 1, 5, 'LR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (7, 'Fishing', 1, 'Moga Coast', 233, 4, 5, 'HR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (8, 'Fishing', 1, 'Moga Coast', 221, 6, 5, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (9, 'Fishing', 1, 'Moga Coast', 221, 4, 5, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (10, 'Fishing', 1, 'Moga Coast', 222, 2, 5, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (11, 'Fishing', 1, 'Moga Coast', 225, 4, 5, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (12, 'Fishing', 1, 'Moga Coast', 303, 2, 5, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (13, 'Treasure', 1, 'Dark Waters', 190, 1, 15, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (14, 'Treasure', 1, 'Dark Waters', 1005, 1, 15, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (15, 'Treasure', 1, 'Dark Waters', 194, 1, 15, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (16, 'Treasure', 1, 'Dark Waters', 367, 1, 15, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (17, 'Treasure', 1, 'Dark Waters', 170, 2, 10, 'LR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (18, 'Treasure', 1, 'Dark Waters', 402, 1, 7, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (19, 'Treasure', 1, 'Dark Waters', 193, 2, 7, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (20, 'Treasure', 1, 'Dark Waters', 170, 4, 6, 'HR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (21, 'Treasure', 1, 'Dark Waters', 956, 1, 6, 'LR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (22, 'Treasure', 1, 'Dark Waters', 406, 1, 5, 'HR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (23, 'Treasure', 1, 'Dark Waters', 75, 3, 5, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (24, 'Treasure', 1, 'Dark Waters', 956, 4, 5, 'HR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (25, 'Treasure', 1, 'Dark Waters', 74, 3, 5, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (26, 'Hunting', 1, 'Nearby Island', 522, 3, 20, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (27, 'Hunting', 1, 'Nearby Island', 524, 3, 15, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (28, 'Hunting', 1, 'Nearby Island', 430, 1, 15, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (29, 'Hunting', 1, 'Nearby Island', 424, 1, 10, 'LR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (30, 'Hunting', 1, 'Nearby Island', 523, 1, 10, 'HR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (31, 'Hunting', 1, 'Nearby Island', 258, 2, 10, 'LR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (32, 'Hunting', 1, 'Nearby Island', 418, 1, 10, 'LR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (33, 'Hunting', 1, 'Nearby Island', 279, 1, 10, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (34, 'Hunting', 1, 'Nearby Island', 412, 1, 5, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (35, 'Hunting', 1, 'Nearby Island', 424, 2, 5, 'HR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (36, 'Hunting', 1, 'Nearby Island', 257, 3, 5, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (37, 'Hunting', 1, 'Nearby Island', 258, 4, 5, 'HR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (38, 'Hunting', 1, 'Nearby Island', 419, 1, 5, 'HR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (39, 'Hunting', 1, 'Nearby Island', 418, 2, 5, 'HR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (40, 'Fishing', 2, 'Moga Shallows', 304, 1, 20, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (41, 'Fishing', 2, 'Moga Shallows', 231, 3, 15, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (42, 'Fishing', 2, 'Moga Shallows', 233, 1, 10, 'LR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (43, 'Fishing', 2, 'Moga Shallows', 233, 3, 10, 'HR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (44, 'Fishing', 2, 'Moga Shallows', 228, 4, 10, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (45, 'Fishing', 2, 'Moga Shallows', 227, 4, 8, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (46, 'Fishing', 2, 'Moga Shallows', 226, 4, 7, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (47, 'Fishing', 2, 'Moga Shallows', 226, 3, 5, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (48, 'Fishing', 2, 'Moga Shallows', 304, 2, 5, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (49, 'Fishing', 2, 'Moga Shallows', 224, 8, 5, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (50, 'Fishing', 2, 'Moga Shallows', 227, 3, 5, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (51, 'Fishing', 2, 'Moga Shallows', 303, 1, 5, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (52, 'Fishing', 2, 'Moga Shallows', 223, 8, 5, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (53, 'Fishing', 3, 'Moga Deep', 229, 2, 15, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (54, 'Fishing', 3, 'Moga Deep', 226, 2, 15, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (55, 'Fishing', 3, 'Moga Deep', 231, 2, 15, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (56, 'Fishing', 3, 'Moga Deep', 313, 2, 10, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (57, 'Fishing', 3, 'Moga Deep', 232, 1, 5, 'HR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (58, 'Fishing', 3, 'Moga Deep', 233, 2, 5, 'LR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (59, 'Fishing', 3, 'Moga Deep', 229, 3, 5, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (60, 'Fishing', 3, 'Moga Deep', 230, 2, 5, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (61, 'Fishing', 3, 'Moga Deep', 313, 2, 5, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (62, 'Fishing', 3, 'Moga Deep', 304, 1, 5, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (63, 'Fishing', 3, 'Moga Deep', 227, 4, 5, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (64, 'Fishing', 4, 'Legendary Tides', 313, 2, 25, 'LR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (65, 'Fishing', 4, 'Legendary Tides', 313, 2, 24, 'HR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (66, 'Fishing', 4, 'Legendary Tides', 235, 1, 15, 'HR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (67, 'Fishing', 4, 'Legendary Tides', 304, 3, 15, 'LR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (68, 'Fishing', 4, 'Legendary Tides', 231, 6, 10, 'LR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (69, 'Fishing', 4, 'Legendary Tides', 228, 6, 10, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (70, 'Fishing', 4, 'Legendary Tides', 224, 6, 10, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (71, 'Fishing', 4, 'Legendary Tides', 231, 10, 6, 'HR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (72, 'Fishing', 4, 'Legendary Tides', 232, 1, 5, 'HR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (73, 'Fishing', 4, 'Legendary Tides', 233, 3, 5, 'LR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (74, 'Fishing', 4, 'Legendary Tides', 226, 8, 5, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (75, 'Fishing', 4, 'Legendary Tides', 304, 9, 5, 'HR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (76, 'Fishing', 4, 'Legendary Tides', 227, 8, 5, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (77, 'Fishing', 4, 'Legendary Tides', 303, 10, 5, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (78, 'Fishing', 4, 'Legendary Tides', 223, 6, 5, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (79, 'Fishing', 4, 'Legendary Tides', 318, 1, 5, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (80, 'Treasure', 2, 'Moga Strait', 367, 1, 21, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (81, 'Treasure', 2, 'Moga Strait', 190, 2, 15, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (82, 'Treasure', 2, 'Moga Strait', 402, 1, 12, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (83, 'Treasure', 2, 'Moga Strait', 196, 1, 12, 'LR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (84, 'Treasure', 2, 'Moga Strait', 956, 1, 10, 'LR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (85, 'Treasure', 2, 'Moga Strait', 200, 1, 10, 'HR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (86, 'Treasure', 2, 'Moga Strait', 193, 6, 7, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (87, 'Treasure', 2, 'Moga Strait', 203, 1, 7, 'HR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (88, 'Treasure', 2, 'Moga Strait', 170, 3, 5, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (89, 'Treasure', 2, 'Moga Strait', 403, 1, 5, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (90, 'Treasure', 2, 'Moga Strait', 957, 1, 5, 'HR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (91, 'Treasure', 2, 'Moga Strait', 191, 1, 5, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (92, 'Treasure', 2, 'Moga Strait', 144, 2, 5, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (93, 'Treasure', 2, 'Moga Strait', 368, 1, 3, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (94, 'Treasure', 3, 'Abyssal Volcano', 191, 1, 22, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (95, 'Treasure', 3, 'Abyssal Volcano', 190, 4, 14, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (96, 'Treasure', 3, 'Abyssal Volcano', 197, 1, 14, 'LR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (97, 'Treasure', 3, 'Abyssal Volcano', 403, 1, 13, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (98, 'Treasure', 3, 'Abyssal Volcano', 193, 3, 12, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (99, 'Treasure', 3, 'Abyssal Volcano', 197, 2, 7, 'HR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (100, 'Treasure', 3, 'Abyssal Volcano', 204, 1, 7, 'HR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (101, 'Treasure', 3, 'Abyssal Volcano', 145, 1, 7, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (102, 'Treasure', 3, 'Abyssal Volcano', 170, 3, 5, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (103, 'Treasure', 3, 'Abyssal Volcano', 368, 2, 5, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (104, 'Treasure', 3, 'Abyssal Volcano', 956, 3, 5, 'LR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (105, 'Treasure', 3, 'Abyssal Volcano', 958, 1, 5, 'HR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (106, 'Treasure', 3, 'Abyssal Volcano', 369, 1, 3, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (107, 'Treasure', 4, 'Pirate''s Tomb', 368, 1, 18, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (108, 'Treasure', 4, 'Pirate''s Tomb', 1006, 1, 15, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (109, 'Treasure', 4, 'Pirate''s Tomb', 403, 1, 12, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (110, 'Treasure', 4, 'Pirate''s Tomb', 193, 3, 11, 'LR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (111, 'Treasure', 4, 'Pirate''s Tomb', 190, 4, 11, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (112, 'Treasure', 4, 'Pirate''s Tomb', 406, 1, 10, 'HR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (113, 'Treasure', 4, 'Pirate''s Tomb', 366, 1, 10, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (114, 'Treasure', 4, 'Pirate''s Tomb', 214, 1, 8, 'LR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (115, 'Treasure', 4, 'Pirate''s Tomb', 193, 7, 5, 'HR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (116, 'Treasure', 4, 'Pirate''s Tomb', 192, 2, 5, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (117, 'Treasure', 4, 'Pirate''s Tomb', 369, 1, 5, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (118, 'Treasure', 4, 'Pirate''s Tomb', 956, 4, 5, 'LR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (119, 'Treasure', 4, 'Pirate''s Tomb', 959, 1, 5, 'HR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (120, 'Treasure', 4, 'Pirate''s Tomb', 214, 2, 4, 'HR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (121, 'Hunting', 2, 'Distant Isle', 276, 1, 20, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (122, 'Hunting', 2, 'Distant Isle', 571, 1, 20, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (123, 'Hunting', 2, 'Distant Isle', 529, 2, 15, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (124, 'Hunting', 2, 'Distant Isle', 261, 1, 15, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (125, 'Hunting', 2, 'Distant Isle', 526, 1, 10, 'LR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (126, 'Hunting', 2, 'Distant Isle', 280, 1, 10, 'LR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (127, 'Hunting', 2, 'Distant Isle', 526, 2, 5, 'HR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (128, 'Hunting', 2, 'Distant Isle', 530, 1, 5, 'HR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (129, 'Hunting', 2, 'Distant Isle', 572, 1, 5, 'HR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (130, 'Hunting', 2, 'Distant Isle', 577, 1, 5, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (131, 'Hunting', 2, 'Distant Isle', 559, 2, 5, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (132, 'Hunting', 2, 'Distant Isle', 280, 2, 5, 'HR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (133, 'Hunting', 3, 'No-man''s Land', 652, 1, 20, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (134, 'Hunting', 3, 'No-man''s Land', 277, 1, 15, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (135, 'Hunting', 3, 'No-man''s Land', 265, 1, 15, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (136, 'Hunting', 3, 'No-man''s Land', 658, 1, 10, 'LR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (137, 'Hunting', 3, 'No-man''s Land', 263, 1, 10, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (138, 'Hunting', 3, 'No-man''s Land', 259, 1, 10, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (139, 'Hunting', 3, 'No-man''s Land', 280, 2, 10, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (140, 'Hunting', 3, 'No-man''s Land', 279, 3, 10, 'N/A');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (141, 'Hunting', 3, 'No-man''s Land', 658, 2, 5, 'HR');
  INSERT INTO `hunting_fleet` (`_id`, `type`, `level`, `location`, `item_id`, `amount`, `percentage`, `rank`) VALUES (142, 'Hunting', 3, 'No-man''s Land', 652, 1, 5, 'N/A');

-- --------------------------------------------------------

--
-- Table structure for table `hunting_rewards`
--
;
CREATE TABLE IF NOT EXISTS `hunting_rewards` (
  `_id` integer primary key autoincrement,
  'item_id' integer NOT NULL,
  `condition` text NOT NULL,
  'monster_id' integer NOT NULL,
  `rank` text NOT NULL,
  `stack_size` integer NOT NULL,
  `percentage` int(10) NOT NULL,
  foreign key(`item_id`) references items('_id'),
  foreign key(`monster_id`) references monsters('_id')
);

--
-- Dumping data for table `hunting_rewards`
--

---- Insert 'hunting_rewards' 1;
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1, 42, 'Body', 1, 'LR', 1, 75);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (2, 278, 'Body', 1, 'LR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3, 42, 'Body', 1, 'HR', 1, 75);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4, 278, 'Body', 1, 'HR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (5, 42, 'Body', 1, 'G', 1, 75);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (6, 278, 'Body', 1, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (7, 411, 'Body', 3, 'LR', 1, 45);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (8, 413, 'Body', 3, 'LR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (9, 1068, 'Body', 3, 'LR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (10, 42, 'Body', 3, 'LR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (11, 411, 'Body', 3, 'LR', 1, 100);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (12, 412, 'Body', 4, 'LR', 1, 45);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (13, 413, 'Body', 4, 'LR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (14, 1068, 'Body', 4, 'LR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (15, 42, 'Body', 4, 'LR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (16, 412, 'Body', 4, 'LR', 1, 65);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (17, 411, 'Body', 4, 'LR', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (18, 411, 'Body', 3, 'HR', 1, 45);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (19, 414, 'Body', 3, 'HR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (20, 42, 'Body', 3, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (21, 1068, 'Body', 3, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (22, 413, 'Body', 3, 'HR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (23, 411, 'Body', 3, 'HR', 1, 100);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (24, 412, 'Body', 4, 'HR', 1, 45);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (25, 414, 'Body', 4, 'HR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (26, 42, 'Body', 4, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (27, 1068, 'Body', 4, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (28, 413, 'Body', 4, 'HR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (29, 412, 'Body', 4, 'HR', 1, 65);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (30, 411, 'Body', 4, 'HR', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (31, 415, 'Body', 3, 'G', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (32, 411, 'Body', 3, 'G', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (33, 42, 'Body', 3, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (34, 1068, 'Body', 3, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (35, 414, 'Body', 3, 'G', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (36, 1076, 'Body', 24, 'LR', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (37, 278, 'Body', 24, 'LR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (38, 522, 'Body', 24, 'LR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (39, 42, 'Body', 24, 'LR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (40, 523, 'Body', 24, 'HR', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (41, 1076, 'Body', 24, 'HR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (42, 42, 'Body', 24, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (43, 278, 'Body', 24, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (44, 756, 'Body', 24, 'G', 1, 45);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (45, 523, 'Body', 24, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (46, 1076, 'Body', 24, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (47, 42, 'Body', 24, 'G', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (48, 1070, 'Body', 32, 'LR', 1, 45);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (49, 42, 'Body', 32, 'LR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (50, 283, 'Body', 32, 'LR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (51, 290, 'Body', 32, 'LR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (52, 1070, 'Body', 32, 'HR', 1, 45);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (53, 42, 'Body', 32, 'HR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (54, 290, 'Body', 32, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (55, 283, 'Body', 32, 'HR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (56, 291, 'Body', 32, 'HR', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (57, 1070, 'Body', 32, 'G', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (58, 42, 'Body', 32, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (59, 291, 'Body', 32, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (60, 415, 'Body', 32, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (61, 418, 'Body', 12, 'LR', 1, 41);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (62, 420, 'Body', 12, 'LR', 1, 32);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (63, 430, 'Body', 12, 'LR', 1, 17);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (64, 422, 'Body', 12, 'LR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (65, 418, 'Body', 13, 'LR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (66, 420, 'Body', 13, 'LR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (67, 430, 'Body', 13, 'LR', 1, 22);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (68, 422, 'Body', 13, 'LR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (69, 420, 'Body', 14, 'LR', 1, 45);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (70, 418, 'Body', 14, 'LR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (71, 430, 'Body', 14, 'LR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (72, 422, 'Body', 14, 'LR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (73, 418, 'Body', 15, 'LR', 1, 45);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (74, 430, 'Body', 15, 'LR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (75, 420, 'Body', 15, 'LR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (76, 422, 'Body', 15, 'LR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (77, 419, 'Body', 12, 'HR', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (78, 420, 'Body', 12, 'HR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (79, 431, 'Body', 12, 'HR', 1, 17);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (80, 422, 'Body', 12, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (81, 430, 'Body', 12, 'HR', 1, 7);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (82, 418, 'Body', 12, 'HR', 1, 6);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (83, 419, 'Body', 13, 'HR', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (84, 431, 'Body', 13, 'HR', 1, 22);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (85, 420, 'Body', 13, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (86, 418, 'Body', 13, 'HR', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (87, 422, 'Body', 13, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (88, 430, 'Body', 13, 'HR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (89, 420, 'Body', 14, 'HR', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (90, 419, 'Body', 14, 'HR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (91, 422, 'Body', 14, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (92, 431, 'Body', 14, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (93, 418, 'Body', 14, 'HR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (94, 430, 'Body', 14, 'HR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (95, 419, 'Body', 15, 'HR', 1, 36);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (96, 431, 'Body', 15, 'HR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (97, 420, 'Body', 15, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (98, 422, 'Body', 15, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (99, 430, 'Body', 15, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (100, 418, 'Body', 15, 'HR', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (101, 419, 'Body', 12, 'G', 1, 42);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (102, 421, 'Body', 12, 'G', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (103, 432, 'Body', 12, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (104, 431, 'Body', 12, 'G', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (105, 419, 'Body', 13, 'G', 1, 36);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (106, 432, 'Body', 13, 'G', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (107, 421, 'Body', 13, 'G', 1, 26);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (108, 431, 'Body', 13, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (109, 421, 'Body', 14, 'G', 1, 44);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (110, 419, 'Body', 14, 'G', 1, 31);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (111, 432, 'Body', 14, 'G', 1, 19);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (112, 431, 'Body', 14, 'G', 1, 6);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (113, 419, 'Body', 15, 'G', 1, 41);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (114, 432, 'Body', 15, 'G', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (115, 421, 'Body', 15, 'G', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (116, 431, 'Body', 15, 'G', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (117, 424, 'Body', 5, 'LR', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (118, 423, 'Body', 5, 'LR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (119, 430, 'Body', 5, 'LR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (120, 1041, 'Shiny Drop', 6, 'LR', 1, 90);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (121, 430, 'Shiny Drop', 6, 'LR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (122, 188, 'Shiny Drop', 7, 'LR', 1, 90);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (123, 430, 'Shiny Drop', 7, 'LR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (124, 161, 'Shiny Drop', 8, 'LR', 1, 90);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (125, 430, 'Shiny Drop', 8, 'LR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (126, 1073, 'Shiny Drop', 9, 'LR', 1, 75);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (127, 1074, 'Shiny Drop', 9, 'LR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (128, 236, 'Shiny Drop', 10, 'LR', 1, 48);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (129, 424, 'Shiny Drop', 10, 'LR', 1, 32);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (130, 430, 'Shiny Drop', 10, 'LR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (131, 425, 'Body', 5, 'HR', 1, 60);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (132, 423, 'Body', 5, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (133, 431, 'Body', 5, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (134, 424, 'Body', 5, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (135, 1041, 'Shiny Drop', 6, 'HR', 1, 90);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (136, 431, 'Shiny Drop', 6, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (137, 188, 'Shiny Drop', 7, 'HR', 1, 90);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (138, 431, 'Shiny Drop', 7, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (139, 161, 'Shiny Drop', 8, 'HR', 1, 90);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (140, 431, 'Shiny Drop', 8, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (141, 1073, 'Shiny Drop', 9, 'HR', 1, 75);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (142, 1074, 'Shiny Drop', 9, 'HR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (143, 236, 'Shiny Drop', 10, 'HR', 1, 48);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (144, 424, 'Shiny Drop', 10, 'HR', 1, 32);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (145, 431, 'Shiny Drop', 10, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (146, 426, 'Body', 5, 'G', 1, 60);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (147, 432, 'Body', 5, 'G', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (148, 423, 'Body', 5, 'G', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (149, 425, 'Body', 5, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (150, 1041, 'Shiny Drop', 6, 'G', 1, 90);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (151, 432, 'Shiny Drop', 6, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (152, 188, 'Shiny Drop', 7, 'G', 1, 90);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (153, 432, 'Shiny Drop', 7, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (154, 161, 'Shiny Drop', 8, 'G', 1, 90);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (155, 432, 'Shiny Drop', 8, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (156, 1073, 'Shiny Drop', 9, 'G', 1, 75);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (157, 1074, 'Shiny Drop', 9, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (158, 236, 'Shiny Drop', 10, 'G', 1, 48);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (159, 425, 'Shiny Drop', 10, 'G', 1, 32);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (160, 432, 'Shiny Drop', 10, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (161, 1022, 'Shiny Drop', 26, 'LR', 1, 54);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (162, 1072, 'Shiny Drop', 26, 'LR', 1, 26);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (163, 997, 'Shiny Drop', 26, 'LR', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (164, 1030, 'Shiny Drop', 26, 'LR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (165, 1022, 'Shiny Drop', 26, 'HR', 1, 54);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (166, 1072, 'Shiny Drop', 26, 'HR', 1, 26);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (167, 997, 'Shiny Drop', 26, 'HR', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (168, 1030, 'Shiny Drop', 26, 'HR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (169, 1022, 'Shiny Drop', 26, 'G', 1, 54);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (170, 1072, 'Shiny Drop', 26, 'G', 1, 26);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (171, 997, 'Shiny Drop', 26, 'G', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (172, 1030, 'Shiny Drop', 26, 'G', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (173, 1071, 'Shiny Drop', 27, 'LR', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (174, 1023, 'Shiny Drop', 27, 'LR', 1, 27);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (175, 997, 'Shiny Drop', 27, 'LR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (176, 1029, 'Shiny Drop', 27, 'LR', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (177, 1071, 'Shiny Drop', 27, 'HR', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (178, 1023, 'Shiny Drop', 27, 'HR', 1, 27);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (179, 997, 'Shiny Drop', 27, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (180, 1029, 'Shiny Drop', 27, 'HR', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (181, 1071, 'Shiny Drop', 27, 'G', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (182, 1023, 'Shiny Drop', 27, 'G', 1, 27);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (183, 997, 'Shiny Drop', 27, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (184, 1029, 'Shiny Drop', 27, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (185, 441, 'Body', 18, 'LR', 1, 42);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (186, 443, 'Body', 18, 'LR', 1, 22);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (187, 42, 'Body', 18, 'LR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (188, 11, 'Body', 18, 'LR', 1, 16);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (189, 1076, 'Body', 19, 'LR', 1, 41);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (190, 442, 'Body', 19, 'LR', 1, 33);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (191, 42, 'Body', 19, 'LR', 1, 26);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (192, 438, 'Body', 20, 'LR', 1, 48);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (193, 42, 'Body', 20, 'LR', 1, 32);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (194, 276, 'Body', 20, 'LR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (195, 441, 'Body', 21, 'LR', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (196, 42, 'Body', 21, 'LR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (197, 28, 'Body', 21, 'LR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (198, 438, 'Body', 22, 'LR', 1, 46);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (199, 42, 'Body', 22, 'LR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (200, 33, 'Body', 22, 'LR', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (201, 442, 'Body', 23, 'LR', 1, 52);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (202, 42, 'Body', 23, 'LR', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (203, 257, 'Body', 23, 'LR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (204, 441, 'Body', 18, 'HR', 1, 42);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (205, 443, 'Body', 18, 'HR', 1, 22);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (206, 42, 'Body', 18, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (207, 11, 'Body', 18, 'HR', 1, 16);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (208, 1076, 'Body', 19, 'HR', 1, 41);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (209, 442, 'Body', 19, 'HR', 1, 33);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (210, 42, 'Body', 19, 'HR', 1, 26);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (211, 438, 'Body', 20, 'HR', 1, 48);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (212, 42, 'Body', 20, 'HR', 1, 32);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (213, 276, 'Body', 20, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (214, 441, 'Body', 21, 'HR', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (215, 42, 'Body', 21, 'HR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (216, 28, 'Body', 21, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (217, 438, 'Body', 22, 'HR', 1, 46);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (218, 42, 'Body', 22, 'HR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (219, 33, 'Body', 22, 'HR', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (220, 442, 'Body', 23, 'HR', 1, 52);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (221, 42, 'Body', 23, 'HR', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (222, 257, 'Body', 23, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (223, 441, 'Body', 18, 'G', 1, 42);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (224, 443, 'Body', 18, 'G', 1, 22);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (225, 42, 'Body', 18, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (226, 11, 'Body', 18, 'G', 1, 16);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (227, 1076, 'Body', 19, 'G', 1, 41);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (228, 442, 'Body', 19, 'G', 1, 33);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (229, 42, 'Body', 19, 'G', 1, 26);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (230, 440, 'Body', 20, 'G', 1, 48);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (231, 42, 'Body', 20, 'G', 1, 32);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (232, 276, 'Body', 20, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (233, 441, 'Body', 21, 'G', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (234, 42, 'Body', 21, 'G', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (235, 28, 'Body', 21, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (236, 440, 'Body', 22, 'G', 1, 46);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (237, 42, 'Body', 22, 'G', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (238, 33, 'Body', 22, 'G', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (239, 442, 'Body', 23, 'G', 1, 52);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (240, 42, 'Body', 23, 'G', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (241, 257, 'Body', 23, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (242, 442, 'Body', 31, 'LR', 1, 65);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (243, 1075, 'Body', 31, 'LR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (244, 430, 'Body', 31, 'LR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (245, 442, 'Body', 31, 'HR', 1, 55);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (246, 1075, 'Body', 31, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (247, 430, 'Body', 31, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (248, 431, 'Body', 31, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (249, 432, 'Body', 31, 'G', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (250, 1075, 'Body', 31, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (251, 442, 'Body', 31, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (252, 431, 'Body', 31, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (253, 447, 'Body', 28, 'LR', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (254, 446, 'Body', 28, 'LR', 1, 29);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (255, 444, 'Body', 28, 'LR', 1, 23);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (256, 278, 'Body', 28, 'LR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (257, 288, 'Body', 28, 'HR', 1, 37);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (258, 447, 'Body', 28, 'HR', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (259, 445, 'Body', 28, 'HR', 1, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (260, 446, 'Body', 28, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (261, 289, 'Body', 28, 'G', 1, 51);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (262, 447, 'Body', 28, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (263, 445, 'Body', 28, 'G', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (264, 446, 'Body', 29, 'LR', 1, 43);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (265, 444, 'Body', 29, 'LR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (266, 447, 'Body', 29, 'LR', 1, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (267, 278, 'Body', 29, 'LR', 1, 9);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (268, 445, 'Body', 29, 'HR', 1, 55);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (269, 288, 'Body', 29, 'HR', 1, 22);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (270, 447, 'Body', 29, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (271, 446, 'Body', 29, 'HR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (272, 445, 'Body', 29, 'G', 1, 48);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (273, 289, 'Body', 29, 'G', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (274, 447, 'Body', 29, 'G', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (275, 447, 'Body', 30, 'LR', 1, 37);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (276, 456, 'Body', 30, 'LR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (277, 457, 'Body', 30, 'LR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (278, 278, 'Body', 30, 'LR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (279, 458, 'Body', 30, 'HR', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (280, 288, 'Body', 30, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (281, 447, 'Body', 30, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (282, 263, 'Body', 30, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (283, 456, 'Body', 30, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (284, 289, 'Body', 30, 'G', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (285, 458, 'Body', 30, 'G', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (286, 447, 'Body', 30, 'G', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (287, 264, 'Body', 30, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (288, 469, 'Body', 36, 'LR', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (289, 468, 'Body', 36, 'LR', 1, 29);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (290, 466, 'Body', 36, 'LR', 1, 23);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (291, 278, 'Body', 36, 'LR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (292, 469, 'Body', 36, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (293, 467, 'Body', 36, 'HR', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (294, 288, 'Body', 36, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (295, 468, 'Body', 36, 'HR', 1, 7);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (296, 289, 'Body', 36, 'G', 1, 42);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (297, 467, 'Body', 36, 'G', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (298, 469, 'Body', 36, 'G', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (299, 522, 'Body', 25, 'LR', 1, 49);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (300, 524, 'Body', 25, 'LR', 1, 32);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (301, 278, 'Body', 25, 'LR', 1, 19);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (302, 523, 'Body', 25, 'HR', 1, 45);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (303, 524, 'Body', 25, 'HR', 1, 32);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (304, 279, 'Body', 25, 'HR', 1, 13);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (305, 522, 'Body', 25, 'HR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (306, 278, 'Body', 25, 'HR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (307, 756, 'Body', 25, 'G', 1, 61);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (308, 523, 'Body', 25, 'G', 1, 29);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (309, 279, 'Body', 25, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (310, 754, 'Body', 35, 'LR', 1, 60);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (311, 279, 'Body', 35, 'LR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (312, 184, 'Body', 35, 'LR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (313, 755, 'Body', 35, 'HR', 1, 55);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (314, 279, 'Body', 35, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (315, 184, 'Body', 35, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (316, 754, 'Body', 35, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (317, 756, 'Body', 35, 'G', 1, 60);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (318, 755, 'Body', 35, 'G', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (319, 184, 'Body', 35, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (320, 1076, 'Body', 33, 'LR', 1, 45);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (321, 441, 'Body', 33, 'LR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (322, 438, 'Body', 33, 'LR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (323, 1076, 'Body', 33, 'HR', 1, 45);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (324, 439, 'Body', 33, 'HR', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (325, 441, 'Body', 33, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (326, 440, 'Body', 33, 'G', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (327, 1076, 'Body', 33, 'G', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (328, 441, 'Body', 33, 'G', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (329, 439, 'Body', 33, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (330, 433, 'Body', 34, 'LR', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (331, 42, 'Body', 34, 'LR', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (332, 279, 'Body', 34, 'LR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (333, 435, 'Body', 34, 'LR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (334, 434, 'Body', 34, 'HR', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (335, 42, 'Body', 34, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (336, 433, 'Body', 34, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (337, 435, 'Body', 34, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (338, 279, 'Body', 34, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (339, 436, 'Body', 34, 'G', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (340, 434, 'Body', 34, 'G', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (341, 42, 'Body', 34, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (342, 42, 'Body', 37, 'HR', 1, 70);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (343, 416, 'Body', 37, 'HR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (344, 278, 'Body', 37, 'HR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (345, 1064, 'Shiny Drop', 37, 'HR', 1, 42);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (346, 1067, 'Shiny Drop', 37, 'HR', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (347, 1065, 'Shiny Drop', 37, 'HR', 1, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (348, 162, 'Shiny Drop', 37, 'HR', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (349, 236, 'Shiny Drop', 37, 'HR', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (350, 42, 'Body', 37, 'G', 1, 70);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (351, 416, 'Body', 37, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (352, 278, 'Body', 37, 'G', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (353, 1064, 'Shiny Drop', 37, 'G', 1, 42);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (354, 1067, 'Shiny Drop', 37, 'G', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (355, 1065, 'Shiny Drop', 37, 'G', 1, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (356, 162, 'Shiny Drop', 37, 'G', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (357, 236, 'Shiny Drop', 37, 'G', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (358, 427, 'Body', 38, 'LR', 1, 44);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (359, 42, 'Body', 38, 'LR', 1, 21);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (360, 429, 'Body', 38, 'LR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (361, 283, 'Body', 38, 'LR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (362, 428, 'Body', 38, 'LR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (363, 427, 'Body', 38, 'HR', 1, 39);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (364, 429, 'Body', 38, 'HR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (365, 42, 'Body', 38, 'HR', 1, 21);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (366, 428, 'Body', 38, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (367, 283, 'Body', 38, 'HR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (368, 292, 'Body', 38, 'G', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (369, 429, 'Body', 38, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (370, 428, 'Body', 38, 'G', 1, 17);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (371, 42, 'Body', 38, 'G', 1, 16);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (372, 427, 'Body', 38, 'G', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (373, 1069, 'Body', 39, 'HR', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (374, 437, 'Body', 39, 'HR', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (375, 42, 'Body', 39, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (376, 284, 'Body', 39, 'HR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (377, 437, 'Body', 39, 'G', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (378, 436, 'Body', 39, 'G', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (379, 1069, 'Body', 39, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (380, 42, 'Body', 39, 'G', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (381, 417, 'Body', 40, 'HR', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (382, 414, 'Body', 40, 'HR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (383, 413, 'Body', 40, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (384, 42, 'Body', 40, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (385, 1068, 'Body', 40, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (386, 417, 'Body', 40, 'HR', 1, 100);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (387, 415, 'Body', 40, 'G', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (388, 417, 'Body', 40, 'G', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (389, 42, 'Body', 40, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (390, 1068, 'Body', 40, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (391, 417, 'Body', 40, 'G', 1, 100);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (392, 448, 'Body', 41, 'LR', 1, 43);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (393, 451, 'Body', 41, 'LR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (394, 258, 'Body', 41, 'LR', 1, 19);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (395, 444, 'Body', 41, 'LR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (396, 1077, 'Shiny Drop', 41, 'LR', 1, 75);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (397, 444, 'Shiny Drop', 41, 'LR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (398, 449, 'Body', 41, 'HR', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (399, 452, 'Body', 41, 'HR', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (400, 258, 'Body', 41, 'HR', 1, 17);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (401, 448, 'Body', 41, 'HR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (402, 451, 'Body', 41, 'HR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (403, 299, 'Body', 41, 'HR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (404, 1077, 'Shiny Drop', 41, 'HR', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (405, 1078, 'Shiny Drop', 41, 'HR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (406, 449, 'Shiny Drop', 41, 'HR', 1, 23);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (407, 299, 'Shiny Drop', 41, 'HR', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (408, 450, 'Body', 41, 'G', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (409, 449, 'Body', 41, 'G', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (410, 452, 'Body', 41, 'G', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (411, 258, 'Body', 41, 'G', 1, 11);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (412, 445, 'Body', 41, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (413, 300, 'Body', 41, 'G', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (414, 1077, 'Shiny Drop', 41, 'G', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (415, 1078, 'Shiny Drop', 41, 'G', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (416, 450, 'Shiny Drop', 41, 'G', 1, 27);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (417, 300, 'Shiny Drop', 41, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (418, 459, 'Body', 42, 'LR', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (419, 462, 'Body', 42, 'LR', 1, 27);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (420, 263, 'Body', 42, 'LR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (421, 457, 'Body', 42, 'LR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (422, 1077, 'Shiny Drop', 42, 'LR', 1, 75);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (423, 457, 'Shiny Drop', 42, 'LR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (424, 460, 'Body', 42, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (425, 264, 'Body', 42, 'HR', 1, 21);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (426, 463, 'Body', 42, 'HR', 1, 21);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (427, 459, 'Body', 42, 'HR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (428, 462, 'Body', 42, 'HR', 1, 7);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (429, 300, 'Body', 42, 'HR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (430, 1077, 'Shiny Drop', 42, 'HR', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (431, 1078, 'Shiny Drop', 42, 'HR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (432, 460, 'Shiny Drop', 42, 'HR', 1, 23);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (433, 299, 'Shiny Drop', 42, 'HR', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (434, 461, 'Body', 42, 'G', 1, 57);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (435, 463, 'Body', 42, 'G', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (436, 460, 'Body', 42, 'G', 1, 13);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (437, 264, 'Body', 42, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (438, 300, 'Body', 42, 'G', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (439, 1077, 'Shiny Drop', 42, 'G', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (440, 1078, 'Shiny Drop', 42, 'G', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (441, 461, 'Shiny Drop', 42, 'G', 1, 27);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (442, 300, 'Shiny Drop', 42, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (443, 470, 'Body', 43, 'LR', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (444, 473, 'Body', 43, 'LR', 1, 27);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (445, 259, 'Body', 43, 'LR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (446, 466, 'Body', 43, 'LR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (447, 1077, 'Shiny Drop', 43, 'LR', 1, 75);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (448, 466, 'Shiny Drop', 43, 'LR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (449, 471, 'Body', 43, 'HR', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (450, 260, 'Body', 43, 'HR', 1, 21);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (451, 474, 'Body', 43, 'HR', 1, 19);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (452, 470, 'Body', 43, 'HR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (453, 473, 'Body', 43, 'HR', 1, 7);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (454, 299, 'Body', 43, 'HR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (455, 1077, 'Shiny Drop', 43, 'HR', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (456, 1078, 'Shiny Drop', 43, 'HR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (457, 471, 'Shiny Drop', 43, 'HR', 1, 23);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (458, 299, 'Shiny Drop', 43, 'HR', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (459, 472, 'Body', 43, 'G', 1, 46);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (460, 474, 'Body', 43, 'G', 1, 22);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (461, 260, 'Body', 43, 'G', 1, 16);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (462, 471, 'Body', 43, 'G', 1, 11);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (463, 300, 'Body', 43, 'G', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (464, 1078, 'Shiny Drop', 43, 'G', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (465, 1078, 'Shiny Drop', 43, 'G', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (466, 472, 'Shiny Drop', 43, 'G', 1, 27);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (467, 300, 'Shiny Drop', 43, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (468, 477, 'Body', 44, 'LR', 1, 65);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (469, 479, 'Body', 44, 'LR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (470, 290, 'Body', 44, 'LR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (471, 1079, 'Shiny Drop', 44, 'LR', 1, 75);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (472, 477, 'Shiny Drop', 44, 'LR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (473, 478, 'Body', 44, 'HR', 1, 60);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (474, 480, 'Body', 44, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (475, 291, 'Body', 44, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (476, 477, 'Body', 44, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (477, 1079, 'Shiny Drop', 44, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (478, 1080, 'Shiny Drop', 44, 'HR', 1, 37);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (479, 478, 'Shiny Drop', 44, 'HR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (480, 481, 'Body', 44, 'G', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (481, 292, 'Body', 44, 'G', 1, 27);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (482, 478, 'Body', 44, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (483, 485, 'Body', 44, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (484, 1080, 'Shiny Drop', 44, 'G', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (485, 1079, 'Shiny Drop', 44, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (486, 478, 'Shiny Drop', 44, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (487, 486, 'Body', 45, 'LR', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (488, 492, 'Body', 45, 'LR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (489, 494, 'Body', 45, 'LR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (490, 290, 'Body', 45, 'LR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (491, 1079, 'Shiny Drop', 45, 'LR', 1, 75);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (492, 486, 'Shiny Drop', 45, 'LR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (493, 492, 'Shiny Drop', 45, 'LR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (494, 487, 'Body', 45, 'HR', 1, 45);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (495, 493, 'Body', 45, 'HR', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (496, 495, 'Body', 45, 'HR', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (497, 486, 'Body', 45, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (498, 291, 'Body', 45, 'HR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (499, 1079, 'Shiny Drop', 45, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (500, 1080, 'Shiny Drop', 45, 'HR', 1, 37);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (501, 487, 'Shiny Drop', 45, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (502, 493, 'Shiny Drop', 45, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (503, 488, 'Body', 45, 'G', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (504, 292, 'Body', 45, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (505, 495, 'Body', 45, 'G', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (506, 485, 'Body', 45, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (507, 493, 'Body', 45, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (508, 487, 'Body', 45, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (509, 1080, 'Shiny Drop', 45, 'G', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (510, 1079, 'Shiny Drop', 45, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (511, 488, 'Shiny Drop', 45, 'G', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (512, 493, 'Shiny Drop', 45, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (513, 496, 'Body', 46, 'LR', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (514, 261, 'Body', 46, 'LR', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (515, 499, 'Body', 46, 'LR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (516, 502, 'Body', 46, 'LR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (517, 1079, 'Shiny Drop', 46, 'LR', 1, 75);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (518, 261, 'Shiny Drop', 46, 'LR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (519, 502, 'Shiny Drop', 46, 'LR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (520, 497, 'Body', 46, 'HR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (521, 262, 'Body', 46, 'HR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (522, 500, 'Body', 46, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (523, 502, 'Body', 46, 'HR', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (524, 499, 'Body', 46, 'HR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (525, 1079, 'Shiny Drop', 46, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (526, 1080, 'Shiny Drop', 46, 'HR', 1, 37);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (527, 262, 'Shiny Drop', 46, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (528, 502, 'Shiny Drop', 46, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (529, 498, 'Body', 46, 'G', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (530, 292, 'Body', 46, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (531, 501, 'Body', 46, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (532, 262, 'Body', 46, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (533, 485, 'Body', 46, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (534, 500, 'Body', 46, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (535, 1080, 'Shiny Drop', 46, 'G', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (536, 1079, 'Shiny Drop', 46, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (537, 262, 'Shiny Drop', 46, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (538, 503, 'Body', 47, 'LR', 1, 45);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (539, 506, 'Body', 47, 'LR', 1, 32);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (540, 279, 'Body', 47, 'LR', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (541, 509, 'Body', 47, 'LR', 1, 9);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (542, 511, 'Body', 47, 'LR', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (543, 1077, 'Shiny Drop', 47, 'LR', 1, 75);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (544, 503, 'Shiny Drop', 47, 'LR', 1, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (545, 509, 'Shiny Drop', 47, 'LR', 1, 7);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (546, 504, 'Body', 47, 'HR', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (547, 507, 'Body', 47, 'HR', 1, 32);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (548, 509, 'Body', 47, 'HR', 1, 16);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (549, 285, 'Body', 47, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (550, 512, 'Body', 47, 'HR', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (551, 1077, 'Shiny Drop', 47, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (552, 1078, 'Shiny Drop', 47, 'HR', 1, 37);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (553, 504, 'Shiny Drop', 47, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (554, 509, 'Shiny Drop', 47, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (555, 505, 'Body', 47, 'G', 1, 45);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (556, 508, 'Body', 47, 'G', 1, 32);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (557, 287, 'Body', 47, 'G', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (558, 510, 'Body', 47, 'G', 1, 9);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (559, 513, 'Body', 47, 'G', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (560, 1078, 'Shiny Drop', 47, 'G', 1, 42);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (561, 1077, 'Shiny Drop', 47, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (562, 505, 'Shiny Drop', 47, 'G', 1, 21);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (563, 510, 'Shiny Drop', 47, 'G', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (564, 516, 'Body', 48, 'HR', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (565, 518, 'Body', 48, 'HR', 1, 32);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (566, 509, 'Body', 48, 'HR', 1, 16);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (567, 285, 'Body', 48, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (568, 512, 'Body', 48, 'HR', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (569, 1077, 'Shiny Drop', 48, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (570, 1078, 'Shiny Drop', 48, 'HR', 1, 37);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (571, 516, 'Shiny Drop', 48, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (572, 509, 'Shiny Drop', 48, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (573, 517, 'Body', 48, 'G', 1, 42);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (574, 519, 'Body', 48, 'G', 1, 32);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (575, 510, 'Body', 48, 'G', 1, 13);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (576, 287, 'Body', 48, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (577, 513, 'Body', 48, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (578, 1078, 'Shiny Drop', 48, 'G', 1, 42);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (579, 1077, 'Shiny Drop', 48, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (580, 517, 'Shiny Drop', 48, 'G', 1, 21);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (581, 510, 'Shiny Drop', 48, 'G', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (582, 546, 'Body', 49, 'LR', 1, 46);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (583, 549, 'Body', 49, 'LR', 1, 29);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (584, 555, 'Body', 49, 'LR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (585, 552, 'Body', 49, 'LR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (586, 555, 'Scalp', 49, 'LR', 1, 80);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (587, 549, 'Scalp', 49, 'LR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (588, 557, 'Tail', 49, 'LR', 1, 70);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (589, 549, 'Tail', 49, 'LR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (590, 1077, 'Shiny Drop', 49, 'LR', 1, 75);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (591, 559, 'Shiny Drop', 49, 'LR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (592, 549, 'Shiny Drop', 49, 'LR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (593, 547, 'Body', 49, 'HR', 1, 42);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (594, 550, 'Body', 49, 'HR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (595, 553, 'Body', 49, 'HR', 1, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (596, 555, 'Body', 49, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (597, 555, 'Scalp', 49, 'HR', 1, 58);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (598, 550, 'Scalp', 49, 'HR', 1, 34);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (599, 549, 'Scalp', 49, 'HR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (600, 297, 'Scalp', 49, 'HR', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (601, 557, 'Tail', 49, 'HR', 1, 55);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (602, 550, 'Tail', 49, 'HR', 1, 32);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (603, 549, 'Tail', 49, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (604, 297, 'Tail', 49, 'HR', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (605, 1077, 'Shiny Drop', 49, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (606, 1078, 'Shiny Drop', 49, 'HR', 1, 37);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (607, 559, 'Shiny Drop', 49, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (608, 550, 'Shiny Drop', 49, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (609, 548, 'Body', 49, 'G', 1, 44);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (610, 551, 'Body', 49, 'G', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (611, 554, 'Body', 49, 'G', 1, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (612, 556, 'Body', 49, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (613, 556, 'Scalp', 49, 'G', 1, 75);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (614, 551, 'Scalp', 49, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (615, 558, 'Tail', 49, 'G', 1, 72);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (616, 551, 'Tail', 49, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (617, 298, 'Tail', 49, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (618, 1078, 'Shiny Drop', 49, 'G', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (619, 551, 'Shiny Drop', 49, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (620, 1077, 'Shiny Drop', 49, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (621, 560, 'Body', 50, 'HR', 1, 47);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (622, 562, 'Body', 50, 'HR', 1, 32);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (623, 564, 'Body', 50, 'HR', 1, 11);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (624, 566, 'Body', 50, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (625, 566, 'Scalp', 50, 'HR', 1, 80);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (626, 562, 'Scalp', 50, 'HR', 1, 17);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (627, 297, 'Scalp', 50, 'HR', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (628, 568, 'Tail', 50, 'HR', 1, 70);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (629, 562, 'Tail', 50, 'HR', 1, 27);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (630, 297, 'Tail', 50, 'HR', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (631, 1077, 'Shiny Drop', 50, 'HR', 1, 45);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (632, 1078, 'Shiny Drop', 50, 'HR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (633, 570, 'Shiny Drop', 50, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (634, 562, 'Shiny Drop', 50, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (635, 561, 'Body', 50, 'G', 1, 47);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (636, 563, 'Body', 50, 'G', 1, 32);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (637, 565, 'Body', 50, 'G', 1, 11);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (638, 567, 'Body', 50, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (639, 567, 'Scalp', 50, 'G', 1, 75);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (640, 561, 'Scalp', 50, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (641, 569, 'Tail', 50, 'G', 1, 72);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (642, 563, 'Tail', 50, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (643, 298, 'Tail', 50, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (644, 1078, 'Shiny Drop', 50, 'G', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (645, 1077, 'Shiny Drop', 50, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (646, 563, 'Shiny Drop', 50, 'G', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (647, 570, 'Shiny Drop', 50, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (648, 733, 'Body', 51, 'LR', 1, 46);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (649, 736, 'Body', 51, 'LR', 1, 34);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (650, 739, 'Body', 51, 'LR', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (651, 741, 'Body', 51, 'LR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (652, 201, 'Mining Body', 51, 'LR', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (653, 202, 'Mining Body', 51, 'LR', 1, 43);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (654, 1059, 'Mining Body', 51, 'LR', 1, 7);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (655, 733, 'Tail', 51, 'LR', 1, 58);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (656, 741, 'Tail', 51, 'LR', 1, 32);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (657, 743, 'Tail', 51, 'LR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (658, 1077, 'Shiny Drop', 51, 'LR', 1, 74);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (659, 201, 'Shiny Drop', 51, 'LR', 1, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (660, 743, 'Shiny Drop', 51, 'LR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (661, 734, 'Body', 51, 'HR', 1, 42);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (662, 737, 'Body', 51, 'HR', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (663, 741, 'Body', 51, 'HR', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (664, 739, 'Body', 51, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (665, 743, 'Body', 51, 'HR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (666, 201, 'Mining Body', 51, 'HR', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (667, 202, 'Mining Body', 51, 'HR', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (668, 207, 'Mining Body', 51, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (669, 1059, 'Mining Body', 51, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (670, 1060, 'Mining Body', 51, 'HR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (671, 734, 'Tail', 51, 'HR', 1, 58);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (672, 741, 'Tail', 51, 'HR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (673, 743, 'Tail', 51, 'HR', 1, 14);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (674, 744, 'Tail', 51, 'HR', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (675, 1077, 'Shiny Drop', 51, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (676, 1078, 'Shiny Drop', 51, 'HR', 1, 37);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (677, 201, 'Shiny Drop', 51, 'HR', 1, 14);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (678, 743, 'Shiny Drop', 51, 'HR', 1, 9);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (679, 744, 'Shiny Drop', 51, 'HR', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (680, 735, 'Body', 51, 'G', 1, 46);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (681, 738, 'Body', 51, 'G', 1, 34);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (682, 740, 'Body', 51, 'G', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (683, 742, 'Body', 51, 'G', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (684, 207, 'Mining Body', 51, 'G', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (685, 201, 'Mining Body', 51, 'G', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (686, 1060, 'Mining Body', 51, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (687, 213, 'Mining Body', 51, 'G', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (688, 735, 'Tail', 51, 'G', 1, 58);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (689, 742, 'Tail', 51, 'G', 1, 36);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (690, 744, 'Tail', 51, 'G', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (691, 745, 'Tail', 51, 'G', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (692, 1078, 'Shiny Drop', 51, 'G', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (693, 738, 'Shiny Drop', 51, 'G', 1, 23);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (694, 1077, 'Shiny Drop', 51, 'G', 1, 22);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (695, 744, 'Shiny Drop', 51, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (696, 745, 'Shiny Drop', 51, 'G', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (697, 746, 'Body', 52, 'HR', 1, 42);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (698, 748, 'Body', 52, 'HR', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (699, 752, 'Body', 52, 'HR', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (700, 750, 'Body', 52, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (701, 743, 'Body', 52, 'HR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (702, 201, 'Mining Body', 52, 'HR', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (703, 202, 'Mining Body', 52, 'HR', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (704, 207, 'Mining Body', 52, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (705, 1059, 'Mining Body', 52, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (706, 1060, 'Mining Body', 52, 'HR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (707, 746, 'Tail', 52, 'HR', 1, 58);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (708, 752, 'Tail', 52, 'HR', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (709, 743, 'Tail', 52, 'HR', 1, 14);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (710, 744, 'Tail', 52, 'HR', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (711, 1077, 'Shiny Drop', 52, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (712, 1078, 'Shiny Drop', 52, 'HR', 1, 37);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (713, 201, 'Shiny Drop', 52, 'HR', 1, 14);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (714, 743, 'Shiny Drop', 52, 'HR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (715, 744, 'Shiny Drop', 52, 'HR', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (716, 747, 'Body', 52, 'G', 1, 46);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (717, 749, 'Body', 52, 'G', 1, 34);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (718, 753, 'Body', 52, 'G', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (719, 751, 'Body', 52, 'G', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (720, 207, 'Mining Body', 52, 'G', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (721, 201, 'Mining Body', 52, 'G', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (722, 1060, 'Mining Body', 52, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (723, 213, 'Mining Body', 52, 'G', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (724, 747, 'Tail', 52, 'G', 1, 55);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (725, 753, 'Tail', 52, 'G', 1, 36);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (726, 744, 'Tail', 52, 'G', 1, 6);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (727, 745, 'Tail', 52, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (728, 1078, 'Shiny Drop', 52, 'G', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (729, 1077, 'Shiny Drop', 52, 'G', 1, 22);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (730, 749, 'Shiny Drop', 52, 'G', 1, 21);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (731, 744, 'Shiny Drop', 52, 'G', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (732, 745, 'Shiny Drop', 52, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (733, 851, 'Body', 53, 'LR', 1, 46);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (734, 854, 'Body', 53, 'LR', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (735, 857, 'Body', 53, 'LR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (736, 865, 'Body', 53, 'LR', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (737, 859, 'Mining Tail', 53, 'LR', 1, 78);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (738, 851, 'Mining Tail', 53, 'LR', 1, 16);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (739, 865, 'Mining Tail', 53, 'LR', 1, 6);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (740, 859, 'Tail', 53, 'LR', 1, 81);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (741, 851, 'Tail', 53, 'LR', 1, 16);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (742, 865, 'Tail', 53, 'LR', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (743, 1077, 'Shiny Drop', 53, 'LR', 1, 75);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (744, 854, 'Shiny Drop', 53, 'LR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (745, 857, 'Shiny Drop', 53, 'LR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (746, 852, 'Body', 53, 'HR', 1, 42);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (747, 855, 'Body', 53, 'HR', 1, 34);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (748, 857, 'Body', 53, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (749, 851, 'Body', 53, 'HR', 1, 6);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (750, 865, 'Body', 53, 'HR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (751, 866, 'Body', 53, 'HR', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (752, 860, 'Mining Tail', 53, 'HR', 1, 74);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (753, 852, 'Mining Tail', 53, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (754, 865, 'Mining Tail', 53, 'HR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (755, 859, 'Mining Tail', 53, 'HR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (756, 866, 'Mining Tail', 53, 'HR', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (757, 860, 'Tail', 53, 'HR', 1, 77);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (758, 852, 'Tail', 53, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (759, 859, 'Tail', 53, 'HR', 1, 6);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (760, 865, 'Tail', 53, 'HR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (761, 866, 'Tail', 53, 'HR', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (762, 1077, 'Shiny Drop', 53, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (763, 1078, 'Shiny Drop', 53, 'HR', 1, 37);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (764, 855, 'Shiny Drop', 53, 'HR', 1, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (765, 857, 'Shiny Drop', 53, 'HR', 1, 7);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (766, 853, 'Body', 53, 'G', 1, 42);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (767, 856, 'Body', 53, 'G', 1, 34);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (768, 858, 'Body', 53, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (769, 852, 'Body', 53, 'G', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (770, 866, 'Body', 53, 'G', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (771, 867, 'Body', 53, 'G', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (772, 861, 'Mining Tail', 53, 'G', 1, 75);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (773, 853, 'Mining Tail', 53, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (774, 860, 'Mining Tail', 53, 'G', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (775, 866, 'Mining Tail', 53, 'G', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (776, 867, 'Mining Tail', 53, 'G', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (777, 861, 'Tail', 53, 'G', 1, 77);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (778, 853, 'Tail', 53, 'G', 1, 11);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (779, 860, 'Tail', 53, 'G', 1, 7);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (780, 866, 'Tail', 53, 'G', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (781, 867, 'Tail', 53, 'G', 1, 1);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (782, 1078, 'Shiny Drop', 53, 'G', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (783, 1077, 'Shiny Drop', 53, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (784, 856, 'Shiny Drop', 53, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (785, 858, 'Shiny Drop', 53, 'G', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (786, 868, 'Body', 54, 'G', 1, 46);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (787, 869, 'Body', 54, 'G', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (788, 858, 'Body', 54, 'G', 1, 11);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (789, 866, 'Body', 54, 'G', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (790, 867, 'Body', 54, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (791, 870, 'Mining Tail', 54, 'G', 1, 76);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (792, 868, 'Mining Tail', 54, 'G', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (793, 866, 'Mining Tail', 54, 'G', 1, 6);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (794, 867, 'Mining Tail', 54, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (795, 870, 'Tail', 54, 'G', 1, 79);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (796, 868, 'Tail', 54, 'G', 1, 14);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (797, 866, 'Tail', 54, 'G', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (798, 867, 'Tail', 54, 'G', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (799, 1078, 'Shiny Drop', 54, 'G', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (800, 1077, 'Shiny Drop', 54, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (801, 869, 'Shiny Drop', 54, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (802, 858, 'Shiny Drop', 54, 'G', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (803, 585, 'Body', 55, 'LR', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (804, 588, 'Body', 55, 'LR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (805, 591, 'Body', 55, 'LR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (806, 265, 'Body', 55, 'LR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (807, 592, 'Body', 55, 'LR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (808, 585, 'Tail', 55, 'LR', 1, 62);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (809, 592, 'Tail', 55, 'LR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (810, 621, 'Tail', 55, 'LR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (811, 595, 'Tail', 55, 'LR', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (812, 1077, 'Shiny Drop', 55, 'LR', 1, 74);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (813, 585, 'Shiny Drop', 55, 'LR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (814, 592, 'Shiny Drop', 55, 'LR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (815, 595, 'Shiny Drop', 55, 'LR', 1, 1);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (816, 586, 'Body', 55, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (817, 589, 'Body', 55, 'HR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (818, 266, 'Body', 55, 'HR', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (819, 591, 'Body', 55, 'HR', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (820, 592, 'Body', 55, 'HR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (821, 593, 'Body', 55, 'HR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (822, 586, 'Tail', 55, 'HR', 1, 55);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (823, 593, 'Tail', 55, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (824, 622, 'Tail', 55, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (825, 595, 'Tail', 55, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (826, 585, 'Tail', 55, 'HR', 1, 7);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (827, 596, 'Tail', 55, 'HR', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (828, 1077, 'Shiny Drop', 55, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (829, 1078, 'Shiny Drop', 55, 'HR', 1, 37);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (830, 586, 'Shiny Drop', 55, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (831, 593, 'Shiny Drop', 55, 'HR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (832, 596, 'Shiny Drop', 55, 'HR', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (833, 587, 'Body', 55, 'G', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (834, 590, 'Body', 55, 'G', 1, 32);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (835, 267, 'Body', 55, 'G', 1, 14);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (836, 589, 'Body', 55, 'G', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (837, 593, 'Body', 55, 'G', 1, 6);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (838, 594, 'Body', 55, 'G', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (839, 587, 'Tail', 55, 'G', 1, 57);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (840, 622, 'Tail', 55, 'G', 1, 16);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (841, 593, 'Tail', 55, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (842, 594, 'Tail', 55, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (843, 596, 'Tail', 55, 'G', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (844, 597, 'Tail', 55, 'G', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (845, 1078, 'Shiny Drop', 55, 'G', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (846, 1077, 'Shiny Drop', 55, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (847, 587, 'Shiny Drop', 55, 'G', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (848, 597, 'Shiny Drop', 55, 'G', 1, 1);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (849, 598, 'Body', 56, 'HR', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (850, 600, 'Body', 56, 'HR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (851, 266, 'Body', 56, 'HR', 1, 13);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (852, 591, 'Body', 56, 'HR', 1, 11);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (853, 593, 'Body', 56, 'HR', 1, 6);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (854, 598, 'Tail', 56, 'HR', 1, 58);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (855, 593, 'Tail', 56, 'HR', 1, 16);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (856, 622, 'Tail', 56, 'HR', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (857, 595, 'Tail', 56, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (858, 596, 'Tail', 56, 'HR', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (859, 1077, 'Shiny Drop', 56, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (860, 1078, 'Shiny Drop', 56, 'HR', 1, 37);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (861, 598, 'Shiny Drop', 56, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (862, 593, 'Shiny Drop', 56, 'HR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (863, 596, 'Shiny Drop', 56, 'HR', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (864, 599, 'Body', 56, 'G', 1, 37);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (865, 601, 'Body', 56, 'G', 1, 32);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (866, 267, 'Body', 56, 'G', 1, 14);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (867, 600, 'Body', 56, 'G', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (868, 593, 'Body', 56, 'G', 1, 6);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (869, 594, 'Body', 56, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (870, 587, 'Tail', 56, 'G', 1, 54);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (871, 622, 'Tail', 56, 'G', 1, 16);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (872, 594, 'Tail', 56, 'G', 1, 11);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (873, 593, 'Tail', 56, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (874, 596, 'Tail', 56, 'G', 1, 6);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (875, 597, 'Tail', 56, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (876, 1078, 'Shiny Drop', 56, 'G', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (877, 1077, 'Shiny Drop', 56, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (878, 599, 'Shiny Drop', 56, 'G', 1, 23);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (879, 597, 'Shiny Drop', 56, 'G', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (880, 602, 'Body', 57, 'G', 1, 43);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (881, 603, 'Body', 57, 'G', 1, 29);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (882, 623, 'Body', 57, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (883, 604, 'Body', 57, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (884, 267, 'Body', 57, 'G', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (885, 602, 'Tail', 57, 'G', 1, 45);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (886, 603, 'Tail', 57, 'G', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (887, 604, 'Tail', 57, 'G', 1, 13);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (888, 596, 'Tail', 57, 'G', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (889, 597, 'Tail', 57, 'G', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (890, 1078, 'Shiny Drop', 57, 'G', 1, 60);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (891, 602, 'Shiny Drop', 57, 'G', 1, 27);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (892, 623, 'Shiny Drop', 57, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (893, 597, 'Shiny Drop', 57, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (894, 605, 'Body', 58, 'LR', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (895, 608, 'Body', 58, 'LR', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (896, 611, 'Body', 58, 'LR', 1, 19);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (897, 265, 'Body', 58, 'LR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (898, 621, 'Body', 58, 'LR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (899, 614, 'Tail', 58, 'LR', 1, 60);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (900, 605, 'Tail', 58, 'LR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (901, 621, 'Tail', 58, 'LR', 1, 17);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (902, 616, 'Tail', 58, 'LR', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (903, 1077, 'Shiny Drop', 58, 'LR', 1, 74);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (904, 605, 'Shiny Drop', 58, 'LR', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (905, 616, 'Shiny Drop', 58, 'LR', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (906, 606, 'Body', 58, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (907, 609, 'Body', 58, 'HR', 1, 29);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (908, 266, 'Body', 58, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (909, 612, 'Body', 58, 'HR', 1, 13);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (910, 622, 'Body', 58, 'HR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (911, 614, 'Tail', 58, 'HR', 1, 48);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (912, 606, 'Tail', 58, 'HR', 1, 22);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (913, 622, 'Tail', 58, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (914, 616, 'Tail', 58, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (915, 605, 'Tail', 58, 'HR', 1, 7);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (916, 617, 'Tail', 58, 'HR', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (917, 1077, 'Shiny Drop', 58, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (918, 1078, 'Shiny Drop', 58, 'HR', 1, 37);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (919, 606, 'Shiny Drop', 58, 'HR', 1, 23);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (920, 617, 'Shiny Drop', 58, 'HR', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (921, 607, 'Body', 58, 'G', 1, 39);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (922, 610, 'Body', 58, 'G', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (923, 613, 'Body', 58, 'G', 1, 16);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (924, 267, 'Body', 58, 'G', 1, 13);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (925, 622, 'Body', 58, 'G', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (926, 615, 'Tail', 58, 'G', 1, 57);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (927, 607, 'Tail', 58, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (928, 622, 'Tail', 58, 'G', 1, 16);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (929, 617, 'Tail', 58, 'G', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (930, 618, 'Tail', 58, 'G', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (931, 1078, 'Shiny Drop', 58, 'G', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (932, 1077, 'Shiny Drop', 58, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (933, 607, 'Shiny Drop', 58, 'G', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (934, 618, 'Shiny Drop', 58, 'G', 1, 1);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (935, 624, 'Body', 59, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (936, 626, 'Body', 59, 'HR', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (937, 266, 'Body', 59, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (938, 630, 'Body', 59, 'HR', 1, 13);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (939, 622, 'Body', 59, 'HR', 1, 6);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (940, 628, 'Tail', 59, 'HR', 1, 53);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (941, 624, 'Tail', 59, 'HR', 1, 22);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (942, 622, 'Tail', 59, 'HR', 1, 11);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (943, 616, 'Tail', 59, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (944, 617, 'Tail', 59, 'HR', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (945, 1077, 'Shiny Drop', 59, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (946, 1078, 'Shiny Drop', 59, 'HR', 1, 37);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (947, 624, 'Shiny Drop', 59, 'HR', 1, 23);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (948, 617, 'Shiny Drop', 59, 'HR', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (949, 625, 'Body', 59, 'G', 1, 39);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (950, 627, 'Body', 59, 'G', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (951, 613, 'Body', 59, 'G', 1, 16);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (952, 267, 'Body', 59, 'G', 1, 14);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (953, 622, 'Body', 59, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (954, 629, 'Tail', 59, 'G', 1, 60);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (955, 625, 'Tail', 59, 'G', 1, 21);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (956, 622, 'Tail', 59, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (957, 617, 'Tail', 59, 'G', 1, 6);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (958, 618, 'Tail', 59, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (959, 1078, 'Shiny Drop', 59, 'G', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (960, 1077, 'Shiny Drop', 59, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (961, 625, 'Shiny Drop', 59, 'G', 1, 23);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (962, 618, 'Shiny Drop', 59, 'G', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (963, 631, 'Body', 60, 'G', 1, 39);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (964, 632, 'Body', 60, 'G', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (965, 623, 'Body', 60, 'G', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (966, 267, 'Body', 60, 'G', 1, 11);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (967, 613, 'Body', 60, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (968, 633, 'Tail', 60, 'G', 1, 60);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (969, 631, 'Tail', 60, 'G', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (970, 632, 'Tail', 60, 'G', 1, 13);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (971, 617, 'Tail', 60, 'G', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (972, 618, 'Tail', 60, 'G', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (973, 1078, 'Shiny Drop', 60, 'G', 1, 60);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (974, 631, 'Shiny Drop', 60, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (975, 623, 'Shiny Drop', 60, 'G', 1, 17);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (976, 618, 'Shiny Drop', 60, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (977, 712, 'Body', 61, 'LR', 1, 63);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (978, 720, 'Body', 61, 'LR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (979, 715, 'Body', 61, 'LR', 1, 7);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (980, 718, 'Tail', 61, 'LR', 1, 55);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (981, 712, 'Tail', 61, 'LR', 1, 37);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (982, 725, 'Tail', 61, 'LR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (983, 1077, 'Shiny Drop', 61, 'LR', 1, 75);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (984, 715, 'Shiny Drop', 61, 'LR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (985, 713, 'Body', 61, 'HR', 1, 60);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (986, 720, 'Body', 61, 'HR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (987, 712, 'Body', 61, 'HR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (988, 716, 'Body', 61, 'HR', 1, 7);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (989, 718, 'Tail', 61, 'HR', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (990, 713, 'Tail', 61, 'HR', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (991, 725, 'Tail', 61, 'HR', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (992, 726, 'Tail', 61, 'HR', 1, 6);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (993, 297, 'Tail', 61, 'HR', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (994, 1077, 'Shiny Drop', 61, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (995, 1078, 'Shiny Drop', 61, 'HR', 1, 37);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (996, 716, 'Shiny Drop', 61, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (997, 715, 'Shiny Drop', 61, 'HR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (998, 714, 'Body', 61, 'G', 1, 75);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (999, 713, 'Body', 61, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1000, 717, 'Body', 61, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1001, 726, 'Body', 61, 'G', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1002, 719, 'Tail', 61, 'G', 1, 58);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1003, 714, 'Tail', 61, 'G', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1004, 726, 'Tail', 61, 'G', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1005, 298, 'Tail', 61, 'G', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1006, 1078, 'Shiny Drop', 61, 'G', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1007, 1077, 'Shiny Drop', 61, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1008, 717, 'Shiny Drop', 61, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1009, 716, 'Shiny Drop', 61, 'G', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1010, 727, 'Body', 62, 'HR', 1, 63);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1011, 720, 'Body', 62, 'HR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1012, 729, 'Body', 62, 'HR', 1, 7);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1013, 718, 'Tail', 62, 'HR', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1014, 727, 'Tail', 62, 'HR', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1015, 725, 'Tail', 62, 'HR', 1, 11);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1016, 726, 'Tail', 62, 'HR', 1, 6);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1017, 297, 'Tail', 62, 'HR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1018, 1077, 'Shiny Drop', 62, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1019, 1078, 'Shiny Drop', 62, 'HR', 1, 37);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1020, 729, 'Shiny Drop', 62, 'HR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1021, 728, 'Body', 62, 'G', 1, 75);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1022, 727, 'Body', 62, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1023, 730, 'Body', 62, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1024, 726, 'Body', 62, 'G', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1025, 719, 'Tail', 62, 'G', 1, 58);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1026, 728, 'Tail', 62, 'G', 1, 29);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1027, 726, 'Tail', 62, 'G', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1028, 298, 'Tail', 62, 'G', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1029, 1078, 'Shiny Drop', 62, 'G', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1030, 1077, 'Shiny Drop', 62, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1031, 730, 'Shiny Drop', 62, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1032, 729, 'Shiny Drop', 62, 'G', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1033, 634, 'Body', 63, 'LR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1034, 277, 'Body', 63, 'LR', 1, 21);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1035, 640, 'Body', 63, 'LR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1036, 645, 'Body', 63, 'LR', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1037, 637, 'Body', 63, 'LR', 1, 9);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1038, 1077, 'Shiny Drop', 63, 'LR', 1, 75);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1039, 277, 'Shiny Drop', 63, 'LR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1040, 643, 'Shiny Drop', 63, 'LR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1041, 635, 'Body', 63, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1042, 641, 'Body', 63, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1043, 277, 'Body', 63, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1044, 643, 'Body', 63, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1045, 646, 'Body', 63, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1046, 638, 'Body', 63, 'HR', 1, 7);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1047, 1077, 'Shiny Drop', 63, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1048, 1078, 'Shiny Drop', 63, 'HR', 1, 37);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1049, 277, 'Shiny Drop', 63, 'HR', 1, 17);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1050, 643, 'Shiny Drop', 63, 'HR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1051, 636, 'Body', 63, 'G', 1, 42);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1052, 642, 'Body', 63, 'G', 1, 22);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1053, 647, 'Body', 63, 'G', 1, 16);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1054, 639, 'Body', 63, 'G', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1055, 644, 'Body', 63, 'G', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1056, 1078, 'Shiny Drop', 63, 'G', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1057, 1077, 'Shiny Drop', 63, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1058, 643, 'Shiny Drop', 63, 'G', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1059, 644, 'Shiny Drop', 63, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1060, 648, 'Body', 64, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1061, 650, 'Body', 64, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1062, 277, 'Body', 64, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1063, 643, 'Body', 64, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1064, 271, 'Body', 64, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1065, 638, 'Body', 64, 'HR', 1, 7);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1066, 1077, 'Shiny Drop', 64, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1067, 1078, 'Shiny Drop', 64, 'HR', 1, 37);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1068, 277, 'Shiny Drop', 64, 'HR', 1, 17);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1069, 643, 'Shiny Drop', 64, 'HR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1070, 649, 'Body', 64, 'G', 1, 44);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1071, 651, 'Body', 64, 'G', 1, 22);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1072, 272, 'Body', 64, 'G', 1, 14);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1073, 644, 'Body', 64, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1074, 639, 'Body', 64, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1075, 1078, 'Shiny Drop', 64, 'G', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1076, 1077, 'Shiny Drop', 64, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1077, 643, 'Shiny Drop', 64, 'G', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1078, 644, 'Shiny Drop', 64, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1079, 685, 'Body', 65, 'LR', 1, 43);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1080, 273, 'Body', 65, 'LR', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1081, 688, 'Body', 65, 'LR', 1, 19);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1082, 697, 'Body', 65, 'LR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1083, 695, 'Tail', 65, 'LR', 1, 60);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1084, 685, 'Tail', 65, 'LR', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1085, 694, 'Tail', 65, 'LR', 1, 16);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1086, 1077, 'Shiny Drop', 65, 'LR', 1, 75);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1087, 694, 'Shiny Drop', 65, 'LR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1088, 273, 'Shiny Drop', 65, 'LR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1089, 686, 'Body', 65, 'HR', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1090, 274, 'Body', 65, 'HR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1091, 689, 'Body', 65, 'HR', 1, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1092, 698, 'Body', 65, 'HR', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1093, 688, 'Body', 65, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1094, 695, 'Tail', 65, 'HR', 1, 44);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1095, 686, 'Tail', 65, 'HR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1096, 694, 'Tail', 65, 'HR', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1097, 685, 'Tail', 65, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1098, 297, 'Tail', 65, 'HR', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1099, 1077, 'Shiny Drop', 65, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1100, 1078, 'Shiny Drop', 65, 'HR', 1, 37);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1101, 274, 'Shiny Drop', 65, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1102, 694, 'Shiny Drop', 65, 'HR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1103, 687, 'Body', 65, 'G', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1104, 275, 'Body', 65, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1105, 690, 'Body', 65, 'G', 1, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1106, 699, 'Body', 65, 'G', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1107, 689, 'Body', 65, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1108, 696, 'Tail', 65, 'G', 1, 56);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1109, 687, 'Tail', 65, 'G', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1110, 686, 'Tail', 65, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1111, 298, 'Tail', 65, 'G', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1112, 1078, 'Shiny Drop', 65, 'G', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1113, 275, 'Shiny Drop', 65, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1114, 1077, 'Shiny Drop', 65, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1115, 700, 'Body', 66, 'HR', 1, 43);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1116, 710, 'Body', 66, 'HR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1117, 702, 'Body', 66, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1118, 708, 'Body', 66, 'HR', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1119, 706, 'Tail', 66, 'HR', 1, 75);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1120, 700, 'Tail', 66, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1121, 297, 'Tail', 66, 'HR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1122, 1077, 'Shiny Drop', 66, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1123, 1078, 'Shiny Drop', 66, 'HR', 1, 37);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1124, 710, 'Shiny Drop', 66, 'HR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1125, 701, 'Body', 66, 'G', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1126, 711, 'Body', 66, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1127, 703, 'Body', 66, 'G', 1, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1128, 709, 'Body', 66, 'G', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1129, 702, 'Body', 66, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1130, 707, 'Tail', 66, 'G', 1, 60);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1131, 701, 'Tail', 66, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1132, 700, 'Tail', 66, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1133, 298, 'Tail', 66, 'G', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1134, 1078, 'Shiny Drop', 66, 'G', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1135, 711, 'Shiny Drop', 66, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1136, 1077, 'Shiny Drop', 66, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1137, 529, 'Body', 67, 'LR', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1138, 526, 'Body', 67, 'LR', 1, 23);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1139, 532, 'Body', 67, 'LR', 1, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1140, 276, 'Body', 67, 'LR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1141, 268, 'Body', 67, 'LR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1142, 525, 'Body', 67, 'LR', 1, 6);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1143, 538, 'Tail', 67, 'LR', 1, 75);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1144, 529, 'Tail', 67, 'LR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1145, 1077, 'Shiny Drop', 67, 'LR', 1, 75);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1146, 276, 'Shiny Drop', 67, 'LR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1147, 529, 'Shiny Drop', 67, 'LR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1148, 530, 'Body', 67, 'HR', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1149, 527, 'Body', 67, 'HR', 1, 23);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1150, 533, 'Body', 67, 'HR', 1, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1151, 276, 'Body', 67, 'HR', 1, 13);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1152, 269, 'Body', 67, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1153, 525, 'Body', 67, 'HR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1154, 538, 'Tail', 67, 'HR', 1, 70);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1155, 530, 'Tail', 67, 'HR', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1156, 297, 'Tail', 67, 'HR', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1157, 1077, 'Shiny Drop', 67, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1158, 1078, 'Shiny Drop', 67, 'HR', 1, 37);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1159, 530, 'Shiny Drop', 67, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1160, 276, 'Shiny Drop', 67, 'HR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1161, 531, 'Body', 67, 'G', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1162, 528, 'Body', 67, 'G', 1, 26);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1163, 270, 'Body', 67, 'G', 1, 16);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1164, 534, 'Body', 67, 'G', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1165, 276, 'Body', 67, 'G', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1166, 539, 'Tail', 67, 'G', 1, 70);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1167, 531, 'Tail', 67, 'G', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1168, 298, 'Tail', 67, 'G', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1169, 1077, 'Shiny Drop', 67, 'G', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1170, 1078, 'Shiny Drop', 67, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1171, 531, 'Shiny Drop', 67, 'G', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1172, 276, 'Shiny Drop', 67, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1173, 542, 'Body', 68, 'HR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1174, 540, 'Body', 68, 'HR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1175, 544, 'Body', 68, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1176, 276, 'Body', 68, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1177, 269, 'Body', 68, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1178, 538, 'Tail', 68, 'HR', 1, 55);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1179, 542, 'Tail', 68, 'HR', 1, 42);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1180, 297, 'Tail', 68, 'HR', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1181, 1077, 'Shiny Drop', 68, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1182, 1078, 'Shiny Drop', 68, 'HR', 1, 37);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1183, 276, 'Shiny Drop', 68, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1184, 542, 'Shiny Drop', 68, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1185, 543, 'Body', 68, 'G', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1186, 541, 'Body', 68, 'G', 1, 26);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1187, 545, 'Body', 68, 'G', 1, 16);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1188, 270, 'Body', 68, 'G', 1, 16);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1189, 276, 'Body', 68, 'G', 1, 7);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1190, 539, 'Tail', 68, 'G', 1, 62);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1191, 543, 'Tail', 68, 'G', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1192, 298, 'Tail', 68, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1193, 1078, 'Shiny Drop', 68, 'G', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1194, 1077, 'Shiny Drop', 68, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1195, 543, 'Shiny Drop', 68, 'G', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1196, 276, 'Shiny Drop', 68, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1197, 571, 'Body', 69, 'LR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1198, 577, 'Body', 69, 'LR', 1, 27);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1199, 261, 'Body', 69, 'LR', 1, 17);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1200, 574, 'Body', 69, 'LR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1201, 580, 'Body', 69, 'LR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1202, 577, 'Tail', 69, 'LR', 1, 44);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1203, 574, 'Tail', 69, 'LR', 1, 32);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1204, 571, 'Tail', 69, 'LR', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1205, 580, 'Tentacle', 69, 'LR', 1, 65);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1206, 577, 'Tentacle', 69, 'LR', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1207, 571, 'Tentacle', 69, 'LR', 1, 11);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1208, 1077, 'Shiny Drop', 69, 'LR', 1, 75);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1209, 261, 'Shiny Drop', 69, 'LR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1210, 577, 'Shiny Drop', 69, 'LR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1211, 572, 'Body', 69, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1212, 578, 'Body', 69, 'HR', 1, 27);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1213, 262, 'Body', 69, 'HR', 1, 17);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1214, 575, 'Body', 69, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1215, 580, 'Body', 69, 'HR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1216, 575, 'Tail', 69, 'HR', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1217, 578, 'Tail', 69, 'HR', 1, 36);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1218, 572, 'Tail', 69, 'HR', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1219, 580, 'Tentacle', 69, 'HR', 1, 65);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1220, 578, 'Tentacle', 69, 'HR', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1221, 572, 'Tentacle', 69, 'HR', 1, 11);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1222, 1077, 'Shiny Drop', 69, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1223, 1078, 'Shiny Drop', 69, 'HR', 1, 37);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1224, 262, 'Shiny Drop', 69, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1225, 578, 'Shiny Drop', 69, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1226, 573, 'Body', 69, 'G', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1227, 576, 'Body', 69, 'G', 1, 22);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1228, 262, 'Body', 69, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1229, 579, 'Body', 69, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1230, 581, 'Body', 69, 'G', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1231, 576, 'Tail', 69, 'G', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1232, 573, 'Tail', 69, 'G', 1, 22);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1233, 579, 'Tail', 69, 'G', 1, 22);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1234, 575, 'Tail', 69, 'G', 1, 6);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1235, 581, 'Tentacle', 69, 'G', 1, 65);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1236, 579, 'Tentacle', 69, 'G', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1237, 573, 'Tentacle', 69, 'G', 1, 11);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1238, 1078, 'Shiny Drop', 69, 'G', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1239, 1077, 'Shiny Drop', 69, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1240, 262, 'Shiny Drop', 69, 'G', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1241, 579, 'Shiny Drop', 69, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1242, 799, 'Body', 70, 'LR', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1243, 802, 'Body', 70, 'LR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1244, 809, 'Body', 70, 'LR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1245, 808, 'Body', 70, 'LR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1246, 1077, 'Shiny Drop', 70, 'LR', 1, 75);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1247, 809, 'Shiny Drop', 70, 'LR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1248, 800, 'Body', 70, 'HR', 1, 48);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1249, 803, 'Body', 70, 'HR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1250, 810, 'Body', 70, 'HR', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1251, 808, 'Body', 70, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1252, 802, 'Body', 70, 'HR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1253, 1077, 'Shiny Drop', 70, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1254, 1078, 'Shiny Drop', 70, 'HR', 1, 37);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1255, 810, 'Shiny Drop', 70, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1256, 809, 'Shiny Drop', 70, 'HR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1257, 801, 'Body', 70, 'G', 1, 42);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1258, 804, 'Body', 70, 'G', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1259, 811, 'Body', 70, 'G', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1260, 803, 'Body', 70, 'G', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1261, 808, 'Body', 70, 'G', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1262, 1078, 'Shiny Drop', 70, 'G', 1, 45);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1263, 811, 'Shiny Drop', 70, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1264, 1077, 'Shiny Drop', 70, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1265, 810, 'Shiny Drop', 70, 'G', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1266, 658, 'Body', 71, 'LR', 1, 41);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1267, 652, 'Body', 71, 'LR', 1, 29);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1268, 661, 'Body', 71, 'LR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1269, 655, 'Body', 71, 'LR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1270, 664, 'Tail', 71, 'LR', 1, 63);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1271, 652, 'Tail', 71, 'LR', 1, 33);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1272, 669, 'Tail', 71, 'LR', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1273, 1077, 'Shiny Drop', 71, 'LR', 1, 75);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1274, 652, 'Shiny Drop', 71, 'LR', 1, 23);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1275, 669, 'Shiny Drop', 71, 'LR', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1276, 659, 'Body', 71, 'HR', 1, 39);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1277, 653, 'Body', 71, 'HR', 1, 29);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1278, 662, 'Body', 71, 'HR', 1, 14);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1279, 656, 'Body', 71, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1280, 655, 'Body', 71, 'HR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1281, 664, 'Tail', 71, 'HR', 1, 70);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1282, 653, 'Tail', 71, 'HR', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1283, 669, 'Tail', 71, 'HR', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1284, 670, 'Tail', 71, 'HR', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1285, 1077, 'Shiny Drop', 71, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1286, 1078, 'Shiny Drop', 71, 'HR', 1, 37);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1287, 653, 'Shiny Drop', 71, 'HR', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1288, 670, 'Shiny Drop', 71, 'HR', 1, 1);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1289, 660, 'Body', 71, 'G', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1290, 654, 'Body', 71, 'G', 1, 29);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1291, 663, 'Body', 71, 'G', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1292, 657, 'Body', 71, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1293, 656, 'Body', 71, 'G', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1294, 665, 'Tail', 71, 'G', 1, 70);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1295, 654, 'Tail', 71, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1296, 670, 'Tail', 71, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1297, 671, 'Tail', 71, 'G', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1298, 1078, 'Shiny Drop', 71, 'G', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1299, 1077, 'Shiny Drop', 71, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1300, 654, 'Shiny Drop', 71, 'G', 1, 23);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1301, 671, 'Shiny Drop', 71, 'G', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1302, 676, 'Body', 72, 'HR', 1, 42);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1303, 672, 'Body', 72, 'HR', 1, 32);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1304, 662, 'Body', 72, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1305, 674, 'Body', 72, 'HR', 1, 11);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1306, 664, 'Tail', 72, 'HR', 1, 66);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1307, 672, 'Tail', 72, 'HR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1308, 669, 'Tail', 72, 'HR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1309, 670, 'Tail', 72, 'HR', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1310, 1077, 'Shiny Drop', 72, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1311, 1078, 'Shiny Drop', 72, 'HR', 1, 37);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1312, 672, 'Shiny Drop', 72, 'HR', 1, 23);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1313, 670, 'Shiny Drop', 72, 'HR', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1314, 677, 'Body', 72, 'G', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1315, 673, 'Body', 72, 'G', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1316, 663, 'Body', 72, 'G', 1, 14);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1317, 675, 'Body', 72, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1318, 674, 'Body', 72, 'G', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1319, 665, 'Tail', 72, 'G', 1, 69);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1320, 673, 'Tail', 72, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1321, 670, 'Tail', 72, 'G', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1322, 671, 'Tail', 72, 'G', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1323, 1078, 'Shiny Drop', 72, 'G', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1324, 1077, 'Shiny Drop', 72, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1325, 673, 'Shiny Drop', 72, 'G', 1, 23);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1326, 671, 'Shiny Drop', 72, 'G', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1327, 682, 'Body', 73, 'G', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1328, 680, 'Body', 73, 'G', 1, 34);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1329, 663, 'Body', 73, 'G', 1, 14);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1330, 681, 'Body', 73, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1331, 684, 'Body', 73, 'G', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1332, 665, 'Tail', 73, 'G', 1, 68);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1333, 680, 'Tail', 73, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1334, 671, 'Tail', 73, 'G', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1335, 684, 'Tail', 73, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1336, 758, 'Body', 74, 'LR', 1, 37);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1337, 761, 'Body', 74, 'LR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1338, 772, 'Body', 74, 'LR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1339, 764, 'Body', 74, 'LR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1340, 757, 'Body', 74, 'LR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1341, 202, 'Body', 74, 'LR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1342, 771, 'Tail', 74, 'LR', 1, 65);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1343, 767, 'Tail', 74, 'LR', 1, 27);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1344, 202, 'Tail', 74, 'LR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1345, 1077, 'Shiny Drop', 74, 'LR', 1, 72);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1346, 757, 'Shiny Drop', 74, 'LR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1347, 202, 'Shiny Drop', 74, 'LR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1348, 759, 'Body', 74, 'HR', 1, 37);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1349, 762, 'Body', 74, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1350, 773, 'Body', 74, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1351, 758, 'Body', 74, 'HR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1352, 765, 'Body', 74, 'HR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1353, 757, 'Body', 74, 'HR', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1354, 207, 'Body', 74, 'HR', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1355, 771, 'Tail', 74, 'HR', 1, 60);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1356, 768, 'Tail', 74, 'HR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1357, 207, 'Tail', 74, 'HR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1358, 202, 'Tail', 74, 'HR', 1, 7);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1359, 1077, 'Shiny Drop', 74, 'HR', 1, 37);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1360, 1078, 'Shiny Drop', 74, 'HR', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1361, 757, 'Shiny Drop', 74, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1362, 207, 'Shiny Drop', 74, 'HR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1363, 760, 'Body', 74, 'G', 1, 37);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1364, 763, 'Body', 74, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1365, 774, 'Body', 74, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1366, 759, 'Body', 74, 'G', 1, 12);
---- Insert 'hunting_rewards' 2;
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1367, 766, 'Body', 74, 'G', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1368, 213, 'Body', 74, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1369, 771, 'Tail', 74, 'G', 1, 55);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1370, 769, 'Tail', 74, 'G', 1, 27);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1371, 213, 'Tail', 74, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1372, 207, 'Tail', 74, 'G', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1373, 1078, 'Shiny Drop', 74, 'G', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1374, 1077, 'Shiny Drop', 74, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1375, 774, 'Shiny Drop', 74, 'G', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1376, 213, 'Shiny Drop', 74, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1377, 775, 'Body', 75, 'HR', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1378, 785, 'Body', 75, 'HR', 1, 27);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1379, 777, 'Body', 75, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1380, 779, 'Body', 75, 'HR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1381, 206, 'Body', 75, 'HR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1382, 784, 'Tail', 75, 'HR', 1, 65);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1383, 781, 'Tail', 75, 'HR', 1, 27);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1384, 206, 'Tail', 75, 'HR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1385, 1077, 'Shiny Drop', 75, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1386, 1078, 'Shiny Drop', 75, 'HR', 1, 37);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1387, 206, 'Shiny Drop', 75, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1388, 775, 'Shiny Drop', 75, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1389, 776, 'Body', 75, 'G', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1390, 786, 'Body', 75, 'G', 1, 27);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1391, 778, 'Body', 75, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1392, 780, 'Body', 75, 'G', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1393, 206, 'Body', 75, 'G', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1394, 784, 'Tail', 75, 'G', 1, 65);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1395, 782, 'Tail', 75, 'G', 1, 27);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1396, 206, 'Tail', 75, 'G', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1397, 1078, 'Shiny Drop', 75, 'G', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1398, 1077, 'Shiny Drop', 75, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1399, 776, 'Shiny Drop', 75, 'G', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1400, 206, 'Shiny Drop', 75, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1401, 892, 'Body', 76, 'HR', 1, 45);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1402, 894, 'Body', 76, 'HR', 1, 29);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1403, 902, 'Body', 76, 'HR', 1, 13);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1404, 900, 'Body', 76, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1405, 904, 'Body', 76, 'HR', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1406, 896, 'Tail', 76, 'HR', 1, 80);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1407, 904, 'Tail', 76, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1408, 898, 'Tail', 76, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1409, 1077, 'Shiny Drop', 76, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1410, 1078, 'Shiny Drop', 76, 'HR', 1, 37);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1411, 892, 'Shiny Drop', 76, 'HR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1412, 893, 'Body', 76, 'G', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1413, 895, 'Body', 76, 'G', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1414, 903, 'Body', 76, 'G', 1, 13);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1415, 901, 'Body', 76, 'G', 1, 9);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1416, 904, 'Body', 76, 'G', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1417, 905, 'Body', 76, 'G', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1418, 897, 'Tail', 76, 'G', 1, 82);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1419, 899, 'Tail', 76, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1420, 904, 'Tail', 76, 'G', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1421, 1078, 'Shiny Drop', 76, 'G', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1422, 1077, 'Shiny Drop', 76, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1423, 893, 'Shiny Drop', 76, 'G', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1424, 905, 'Shiny Drop', 76, 'G', 1, 1);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1425, 906, 'Body', 77, 'G', 1, 41);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1426, 907, 'Body', 77, 'G', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1427, 909, 'Body', 77, 'G', 1, 14);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1428, 908, 'Body', 77, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1429, 904, 'Body', 77, 'G', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1430, 905, 'Body', 77, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1431, 897, 'Tail', 77, 'G', 1, 82);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1432, 910, 'Tail', 77, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1433, 904, 'Tail', 77, 'G', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1434, 1078, 'Shiny Drop', 77, 'G', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1435, 1077, 'Shiny Drop', 77, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1436, 906, 'Shiny Drop', 77, 'G', 1, 23);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1437, 905, 'Shiny Drop', 77, 'G', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1438, 911, 'Body', 78, 'G', 1, 41);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1439, 912, 'Body', 78, 'G', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1440, 914, 'Body', 78, 'G', 1, 14);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1441, 913, 'Body', 78, 'G', 1, 11);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1442, 905, 'Body', 78, 'G', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1443, 916, 'Body', 78, 'G', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1444, 897, 'Tail', 78, 'G', 1, 80);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1445, 912, 'Tail', 78, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1446, 915, 'Tail', 78, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1447, 1078, 'Shiny Drop', 78, 'G', 1, 70);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1448, 911, 'Shiny Drop', 78, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1449, 905, 'Shiny Drop', 78, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1450, 916, 'Shiny Drop', 78, 'G', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1451, 871, 'Body', 79, 'HR', 1, 45);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1452, 873, 'Body', 79, 'HR', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1453, 877, 'Body', 79, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1454, 881, 'Body', 79, 'HR', 1, 13);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1455, 883, 'Body', 79, 'HR', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1456, 245, 'Bug-Catching Back', 79, 'HR', 1, 90);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1457, 873, 'Bug-Catching Back', 79, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1458, 879, 'Tail', 79, 'HR', 1, 70);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1459, 871, 'Tail', 79, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1460, 873, 'Tail', 79, 'HR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1461, 883, 'Tail', 79, 'HR', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1462, 1077, 'Shiny Drop', 79, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1463, 1078, 'Shiny Drop', 79, 'HR', 1, 37);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1464, 871, 'Shiny Drop', 79, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1465, 245, 'Shiny Drop', 79, 'HR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1466, 883, 'Shiny Drop', 79, 'HR', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1467, 872, 'Body', 79, 'G', 1, 44);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1468, 874, 'Body', 79, 'G', 1, 23);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1469, 878, 'Body', 79, 'G', 1, 14);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1470, 882, 'Body', 79, 'G', 1, 13);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1471, 883, 'Body', 79, 'G', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1472, 884, 'Body', 79, 'G', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1473, 245, 'Bug-Catching Back', 79, 'G', 1, 90);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1474, 874, 'Bug-Catching Back', 79, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1475, 880, 'Tail', 79, 'G', 1, 70);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1476, 872, 'Tail', 79, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1477, 874, 'Tail', 79, 'G', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1478, 883, 'Tail', 79, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1479, 884, 'Tail', 79, 'G', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1480, 1078, 'Shiny Drop', 79, 'G', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1481, 1077, 'Shiny Drop', 79, 'G', 1, 21);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1482, 872, 'Shiny Drop', 79, 'G', 1, 17);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1483, 245, 'Shiny Drop', 79, 'G', 1, 7);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1484, 883, 'Shiny Drop', 79, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1485, 884, 'Shiny Drop', 79, 'G', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1486, 885, 'Body', 80, 'G', 1, 44);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1487, 886, 'Body', 80, 'G', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1488, 888, 'Body', 80, 'G', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1489, 890, 'Body', 80, 'G', 1, 14);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1490, 891, 'Body', 80, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1491, 246, 'Bug-Catching Back', 80, 'G', 1, 90);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1492, 886, 'Bug-Catching Back', 80, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1493, 889, 'Tail', 80, 'G', 1, 69);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1494, 885, 'Tail', 80, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1495, 886, 'Tail', 80, 'G', 1, 9);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1496, 891, 'Tail', 80, 'G', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1497, 1078, 'Shiny Drop', 80, 'G', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1498, 1077, 'Shiny Drop', 80, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1499, 885, 'Shiny Drop', 80, 'G', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1500, 246, 'Shiny Drop', 80, 'G', 1, 9);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1501, 891, 'Shiny Drop', 80, 'G', 1, 1);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1502, 841, 'Body', 81, 'HR', 1, 59);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1503, 839, 'Body', 81, 'HR', 1, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1504, 843, 'Body', 81, 'HR', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1505, 847, 'Body', 81, 'HR', 1, 6);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1506, 297, 'Body', 81, 'HR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1507, 1077, 'Shiny Drop', 81, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1508, 1078, 'Shiny Drop', 81, 'HR', 1, 37);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1509, 841, 'Shiny Drop', 81, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1510, 843, 'Shiny Drop', 81, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1511, 842, 'Body', 81, 'G', 1, 60);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1512, 840, 'Body', 81, 'G', 1, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1513, 844, 'Body', 81, 'G', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1514, 848, 'Body', 81, 'G', 1, 6);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1515, 298, 'Body', 81, 'G', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1516, 1078, 'Shiny Drop', 81, 'G', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1517, 1077, 'Shiny Drop', 81, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1518, 842, 'Shiny Drop', 81, 'G', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1519, 844, 'Shiny Drop', 81, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1520, 849, 'Body', 82, 'G', 1, 55);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1521, 840, 'Body', 82, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1522, 850, 'Body', 82, 'G', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1523, 848, 'Body', 82, 'G', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1524, 298, 'Body', 82, 'G', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1525, 1078, 'Shiny Drop', 82, 'G', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1526, 1077, 'Shiny Drop', 82, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1527, 849, 'Shiny Drop', 82, 'G', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1528, 850, 'Shiny Drop', 82, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1529, 826, 'Body', 83, 'HR', 1, 42);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1530, 828, 'Body', 83, 'HR', 1, 31);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1531, 832, 'Body', 83, 'HR', 1, 19);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1532, 830, 'Body', 83, 'HR', 1, 6);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1533, 837, 'Body', 83, 'HR', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1534, 836, 'Tail', 83, 'HR', 1, 74);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1535, 828, 'Tail', 83, 'HR', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1536, 837, 'Tail', 83, 'HR', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1537, 1077, 'Shiny Drop', 83, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1538, 1078, 'Shiny Drop', 83, 'HR', 1, 37);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1539, 832, 'Shiny Drop', 83, 'HR', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1540, 837, 'Shiny Drop', 83, 'HR', 1, 1);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1541, 827, 'Body', 83, 'G', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1542, 829, 'Body', 83, 'G', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1543, 833, 'Body', 83, 'G', 1, 19);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1544, 831, 'Body', 83, 'G', 1, 6);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1545, 837, 'Body', 83, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1546, 838, 'Body', 83, 'G', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1547, 836, 'Tail', 83, 'G', 1, 71);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1548, 829, 'Tail', 83, 'G', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1549, 837, 'Tail', 83, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1550, 838, 'Tail', 83, 'G', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1551, 1078, 'Shiny Drop', 83, 'G', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1552, 1077, 'Shiny Drop', 83, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1553, 833, 'Shiny Drop', 83, 'G', 1, 22);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1554, 837, 'Shiny Drop', 83, 'G', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1555, 838, 'Shiny Drop', 83, 'G', 1, 1);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1556, 787, 'Body', 84, 'LR', 1, 47);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1557, 788, 'Body', 84, 'LR', 1, 36);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1558, 792, 'Body', 84, 'LR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1559, 793, 'Body', 84, 'LR', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1560, 791, 'Horn', 84, 'LR', 1, 53);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1561, 787, 'Horn', 84, 'LR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1562, 788, 'Horn', 84, 'LR', 1, 17);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1563, 794, 'Body', 85, 'G', 1, 45);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1564, 795, 'Body', 85, 'G', 1, 37);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1565, 792, 'Body', 85, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1566, 793, 'Body', 85, 'G', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1567, 798, 'Body', 85, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1568, 797, 'Horn', 85, 'G', 1, 53);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1569, 794, 'Horn', 85, 'G', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1570, 795, 'Horn', 85, 'G', 1, 17);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1571, 917, 'Body', 86, 'HR', 1, 39);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1572, 919, 'Body', 86, 'HR', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1573, 923, 'Body', 86, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1574, 921, 'Body', 86, 'HR', 1, 11);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1575, 930, 'Body', 86, 'HR', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1576, 926, 'Tail', 86, 'HR', 1, 65);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1577, 917, 'Tail', 86, 'HR', 1, 32);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1578, 930, 'Tail', 86, 'HR', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1579, 1078, 'Shiny Drop', 86, 'HR', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1580, 923, 'Shiny Drop', 86, 'HR', 1, 34);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1581, 1077, 'Shiny Drop', 86, 'HR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1582, 930, 'Shiny Drop', 86, 'HR', 1, 1);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1583, 918, 'Body', 86, 'G', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1584, 920, 'Body', 86, 'G', 1, 27);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1585, 924, 'Body', 86, 'G', 1, 19);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1586, 922, 'Body', 86, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1587, 930, 'Body', 86, 'G', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1588, 931, 'Body', 86, 'G', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1589, 927, 'Tail', 86, 'G', 1, 65);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1590, 918, 'Tail', 86, 'G', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1591, 930, 'Tail', 86, 'G', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1592, 931, 'Tail', 86, 'G', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1593, 1078, 'Shiny Drop', 86, 'G', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1594, 924, 'Shiny Drop', 86, 'G', 1, 32);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1595, 1077, 'Shiny Drop', 86, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1596, 930, 'Shiny Drop', 86, 'G', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1597, 931, 'Shiny Drop', 86, 'G', 1, 1);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1598, 918, 'Body', 87, 'G', 1, 33);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1599, 920, 'Body', 87, 'G', 1, 22);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1600, 924, 'Body', 87, 'G', 1, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1601, 922, 'Body', 87, 'G', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1602, 930, 'Body', 87, 'G', 1, 7);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1603, 931, 'Body', 87, 'G', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1604, 927, 'Tail', 87, 'G', 1, 65);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1605, 918, 'Tail', 87, 'G', 1, 26);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1606, 930, 'Tail', 87, 'G', 1, 6);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1607, 931, 'Tail', 87, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1608, 1078, 'Shiny Drop', 87, 'G', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1609, 924, 'Shiny Drop', 87, 'G', 1, 42);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1610, 930, 'Shiny Drop', 87, 'G', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1611, 931, 'Shiny Drop', 87, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1612, 814, 'Body', 88, 'HR', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1613, 812, 'Body', 88, 'HR', 1, 32);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1614, 818, 'Body', 88, 'HR', 1, 14);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1615, 819, 'Body', 88, 'HR', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1616, 812, 'Mouth', 88, 'HR', 1, 49);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1617, 439, 'Mouth', 88, 'HR', 1, 27);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1618, 1076, 'Mouth', 88, 'HR', 1, 23);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1619, 819, 'Mouth', 88, 'HR', 1, 1);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1620, 204, 'Mining Back', 88, 'HR', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1621, 197, 'Mining Back', 88, 'HR', 1, 26);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1622, 812, 'Mining Back', 88, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1623, 814, 'Mining Back', 88, 'HR', 1, 14);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1624, 813, 'Body', 88, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1625, 815, 'Body', 88, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1626, 824, 'Body', 88, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1627, 819, 'Body', 88, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1628, 820, 'Body', 88, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1629, 813, 'Mouth', 88, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1630, 440, 'Mouth', 88, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1631, 820, 'Mouth', 88, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1632, 813, 'Mining Back', 88, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1633, 815, 'Mining Back', 88, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1634, 204, 'Mining Back', 88, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1635, 211, 'Mining Back', 88, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1636, 212, 'Mining Back', 88, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1637, 822, 'Body', 89, 'G', 1, 44);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1638, 821, 'Body', 89, 'G', 1, 31);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1639, 824, 'Body', 89, 'G', 1, 13);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1640, 819, 'Body', 89, 'G', 1, 7);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1641, 820, 'Body', 89, 'G', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1642, 821, 'Mouth', 89, 'G', 1, 60);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1643, 440, 'Mouth', 89, 'G', 1, 34);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1644, 819, 'Mouth', 89, 'G', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1645, 820, 'Mouth', 89, 'G', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1646, 204, 'Mining Back', 89, 'G', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1647, 822, 'Mining Back', 89, 'G', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1648, 821, 'Mining Back', 89, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1649, 825, 'Mining Back', 89, 'G', 1, 14);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1650, 211, 'Mining Back', 89, 'G', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1651, 932, 'Body', 90, 'HR', 1, 33);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1652, 934, 'Body', 90, 'HR', 1, 29);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1653, 936, 'Body', 90, 'HR', 1, 17);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1654, 942, 'Body', 90, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1655, 301, 'Body', 90, 'HR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1656, 945, 'Body', 90, 'HR', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1657, 940, 'Tail', 90, 'HR', 1, 60);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1658, 934, 'Tail', 90, 'HR', 1, 36);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1659, 945, 'Tail', 90, 'HR', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1660, 943, 'Body', 90, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1661, 935, 'Body', 90, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1662, 933, 'Body', 90, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1663, 937, 'Body', 90, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1664, 946, 'Body', 90, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1665, 945, 'Body', 90, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1666, 941, 'Tail', 90, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1667, 945, 'Tail', 90, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1668, 946, 'Tail', 90, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1669, 935, 'Tail', 90, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1670, 947, 'Body', 91, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1671, 948, 'Body', 91, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1672, 949, 'Body', 91, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1673, 952, 'Body', 91, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1674, 954, 'Body', 91, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1675, 301, 'Body', 91, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (1676, 955, 'Body', 91, 'G', 1, 0);
---- Insert 'hunting_rewards' 3;
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (2958, 258, 'Capture', 41, 'LR', 2, 45);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (2959, 451, 'Capture', 41, 'LR', 1, 32);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (2960, 448, 'Capture', 41, 'LR', 1, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (2961, 455, 'Capture', 41, 'LR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (2962, 453, 'Break Head', 41, 'LR', 1, 65);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (2963, 258, 'Break Head', 41, 'LR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (2964, 455, 'Break Head', 41, 'LR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (2965, 258, 'Capture', 41, 'HR', 2, 43);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (2966, 452, 'Capture', 41, 'HR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (2967, 449, 'Capture', 41, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (2968, 455, 'Capture', 41, 'HR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (2969, 299, 'Capture', 41, 'HR', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (2970, 453, 'Break Head', 41, 'HR', 1, 70);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (2971, 455, 'Break Head', 41, 'HR', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (2972, 299, 'Break Head', 41, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (2973, 258, 'Break Head', 41, 'HR', 2, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (2974, 450, 'Capture', 41, 'G', 1, 41);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (2975, 258, 'Capture', 41, 'G', 3, 33);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (2976, 452, 'Capture', 41, 'G', 2, 19);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (2977, 300, 'Capture', 41, 'G', 1, 7);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (2978, 454, 'Break Head', 41, 'G', 1, 70);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (2979, 258, 'Break Head', 41, 'G', 5, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (2980, 299, 'Break Head', 41, 'G', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (2981, 300, 'Break Head', 41, 'G', 1, 7);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (2982, 462, 'Capture', 42, 'LR', 1, 48);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (2983, 263, 'Capture', 42, 'LR', 1, 32);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (2984, 459, 'Capture', 42, 'LR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (2985, 464, 'Break Head', 42, 'LR', 1, 60);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (2986, 263, 'Break Head', 42, 'LR', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (2987, 463, 'Capture', 42, 'HR', 1, 45);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (2988, 264, 'Capture', 42, 'HR', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (2989, 460, 'Capture', 42, 'HR', 1, 14);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (2990, 263, 'Capture', 42, 'HR', 2, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (2991, 299, 'Capture', 42, 'HR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (2992, 464, 'Break Head', 42, 'HR', 1, 60);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (2993, 264, 'Break Head', 42, 'HR', 2, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (2994, 299, 'Break Head', 42, 'HR', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (2995, 461, 'Capture', 42, 'G', 1, 66);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (2996, 463, 'Capture', 42, 'G', 2, 27);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (2997, 300, 'Capture', 42, 'G', 1, 7);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (2998, 465, 'Break Head', 42, 'G', 1, 70);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (2999, 299, 'Break Head', 42, 'G', 1, 23);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3000, 300, 'Break Head', 42, 'G', 1, 7);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3001, 473, 'Capture', 43, 'LR', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3002, 259, 'Capture', 43, 'LR', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3003, 470, 'Capture', 43, 'LR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3004, 475, 'Break Head', 43, 'LR', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3005, 259, 'Break Head', 43, 'LR', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3006, 260, 'Capture', 43, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3007, 474, 'Capture', 43, 'HR', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3008, 471, 'Capture', 43, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3009, 259, 'Capture', 43, 'HR', 2, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3010, 299, 'Capture', 43, 'HR', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3011, 475, 'Break Head', 43, 'HR', 1, 60);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3012, 260, 'Break Head', 43, 'HR', 2, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3013, 299, 'Break Head', 43, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3014, 472, 'Capture', 43, 'G', 1, 58);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3015, 474, 'Capture', 43, 'G', 2, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3016, 300, 'Capture', 43, 'G', 1, 7);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3017, 476, 'Break Head', 43, 'G', 1, 70);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3018, 299, 'Break Head', 43, 'G', 1, 23);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3019, 300, 'Break Head', 43, 'G', 1, 7);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3020, 479, 'Capture', 44, 'LR', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3021, 290, 'Capture', 44, 'LR', 2, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3022, 482, 'Capture', 44, 'LR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3023, 477, 'Capture', 44, 'LR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3024, 441, 'Capture', 44, 'LR', 2, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3025, 482, 'Break Wrist', 44, 'LR', 1, 70);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3026, 477, 'Break Wrist', 44, 'LR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3027, 480, 'Capture', 44, 'HR', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3028, 291, 'Capture', 44, 'HR', 2, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3029, 483, 'Capture', 44, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3030, 479, 'Capture', 44, 'HR', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3031, 478, 'Capture', 44, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3032, 483, 'Break Wrist', 44, 'HR', 1, 65);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3033, 478, 'Break Wrist', 44, 'HR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3034, 482, 'Break Wrist', 44, 'HR', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3035, 481, 'Capture', 44, 'G', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3036, 484, 'Capture', 44, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3037, 485, 'Capture', 44, 'G', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3038, 480, 'Capture', 44, 'G', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3039, 478, 'Capture', 44, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3040, 292, 'Capture', 44, 'G', 2, 7);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3041, 484, 'Break Wrist', 44, 'G', 1, 65);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3042, 478, 'Break Wrist', 44, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3043, 483, 'Break Wrist', 44, 'G', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3044, 492, 'Capture', 45, 'LR', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3045, 494, 'Capture', 45, 'LR', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3046, 290, 'Capture', 45, 'LR', 2, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3047, 486, 'Capture', 45, 'LR', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3048, 441, 'Capture', 45, 'LR', 2, 6);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3049, 489, 'Break Head', 45, 'LR', 1, 75);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3050, 486, 'Break Head', 45, 'LR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3051, 493, 'Capture', 45, 'HR', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3052, 495, 'Capture', 45, 'HR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3053, 291, 'Capture', 45, 'HR', 2, 17);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3054, 487, 'Capture', 45, 'HR', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3055, 492, 'Capture', 45, 'HR', 2, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3056, 494, 'Capture', 45, 'HR', 2, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3057, 490, 'Break Head', 45, 'HR', 1, 70);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3058, 487, 'Break Head', 45, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3059, 489, 'Break Head', 45, 'HR', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3060, 488, 'Capture', 45, 'G', 1, 31);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3061, 485, 'Capture', 45, 'G', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3062, 493, 'Capture', 45, 'G', 2, 13);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3063, 495, 'Capture', 45, 'G', 1, 13);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3064, 487, 'Capture', 45, 'G', 2, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3065, 292, 'Capture', 45, 'G', 2, 7);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3066, 491, 'Break Head', 45, 'G', 1, 70);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3067, 488, 'Break Head', 45, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3068, 490, 'Break Head', 45, 'G', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3069, 496, 'Capture', 46, 'LR', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3070, 261, 'Capture', 46, 'LR', 1, 32);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3071, 499, 'Capture', 46, 'LR', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3072, 441, 'Capture', 46, 'LR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3073, 502, 'Break Back', 46, 'LR', 1, 60);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3074, 496, 'Break Back', 46, 'LR', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3075, 497, 'Capture', 46, 'HR', 1, 42);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3076, 262, 'Capture', 46, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3077, 500, 'Capture', 46, 'HR', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3078, 261, 'Capture', 46, 'HR', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3079, 502, 'Break Back', 46, 'HR', 2, 52);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3080, 497, 'Break Back', 46, 'HR', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3081, 496, 'Break Back', 46, 'HR', 2, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3082, 501, 'Capture', 46, 'G', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3083, 498, 'Capture', 46, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3084, 485, 'Capture', 46, 'G', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3085, 262, 'Capture', 46, 'G', 2, 14);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3086, 500, 'Capture', 46, 'G', 2, 14);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3087, 292, 'Capture', 46, 'G', 2, 7);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3088, 498, 'Break Back', 46, 'G', 1, 70);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3089, 497, 'Break Back', 46, 'G', 2, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3090, 506, 'Capture', 47, 'LR', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3091, 258, 'Capture', 47, 'LR', 2, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3092, 514, 'Capture', 47, 'LR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3093, 509, 'Capture', 47, 'LR', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3094, 279, 'Capture', 47, 'LR', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3095, 511, 'Capture', 47, 'LR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3096, 511, 'Break Head', 47, 'LR', 1, 75);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3097, 258, 'Break Head', 47, 'LR', 2, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3098, 514, 'Break Wing', 47, 'LR', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3099, 506, 'Break Wing', 47, 'LR', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3100, 509, 'Break Wing', 47, 'LR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3101, 507, 'Capture', 47, 'HR', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3102, 258, 'Capture', 47, 'HR', 2, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3103, 514, 'Capture', 47, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3104, 509, 'Capture', 47, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3105, 504, 'Capture', 47, 'HR', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3106, 512, 'Capture', 47, 'HR', 1, 9);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3107, 297, 'Capture', 47, 'HR', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3108, 512, 'Break Head', 47, 'HR', 1, 55);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3109, 258, 'Break Head', 47, 'HR', 2, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3110, 511, 'Break Head', 47, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3111, 507, 'Break Wing', 47, 'HR', 1, 43);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3112, 514, 'Break Wing', 47, 'HR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3113, 509, 'Break Wing', 47, 'HR', 1, 19);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3114, 514, 'Break Wing', 47, 'HR', 2, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3115, 297, 'Break Wing', 47, 'HR', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3116, 508, 'Capture', 47, 'G', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3117, 515, 'Capture', 47, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3118, 258, 'Capture', 47, 'G', 4, 19);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3119, 510, 'Capture', 47, 'G', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3120, 505, 'Capture', 47, 'G', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3121, 513, 'Capture', 47, 'G', 1, 9);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3122, 298, 'Capture', 47, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3123, 513, 'Break Head', 47, 'G', 1, 60);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3124, 512, 'Break Head', 47, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3125, 258, 'Break Head', 47, 'G', 4, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3126, 508, 'Break Wing', 47, 'G', 1, 43);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3127, 515, 'Break Wing', 47, 'G', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3128, 510, 'Break Wing', 47, 'G', 1, 19);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3129, 298, 'Break Wing', 47, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3130, 518, 'Capture', 48, 'HR', 1, 23);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3131, 520, 'Capture', 48, 'HR', 1, 21);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3132, 258, 'Capture', 48, 'HR', 2, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3133, 516, 'Capture', 48, 'HR', 2, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3134, 509, 'Capture', 48, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3135, 512, 'Capture', 48, 'HR', 1, 9);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3136, 297, 'Capture', 48, 'HR', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3137, 512, 'Break Head', 48, 'HR', 1, 55);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3138, 258, 'Break Head', 48, 'HR', 2, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3139, 511, 'Break Head', 48, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3140, 520, 'Break Wing', 48, 'HR', 1, 60);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3141, 518, 'Break Wing', 48, 'HR', 1, 27);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3142, 509, 'Break Wing', 48, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3143, 297, 'Break Wing', 48, 'HR', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3144, 519, 'Capture', 48, 'G', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3145, 521, 'Capture', 48, 'G', 1, 21);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3146, 258, 'Capture', 48, 'G', 4, 17);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3147, 517, 'Capture', 48, 'G', 2, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3148, 510, 'Capture', 48, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3149, 513, 'Capture', 48, 'G', 1, 9);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3150, 298, 'Capture', 48, 'G', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3151, 513, 'Break Head', 48, 'G', 1, 60);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3152, 512, 'Break Head', 48, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3153, 258, 'Break Head', 48, 'G', 4, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3154, 521, 'Break Wing', 48, 'G', 1, 60);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3155, 519, 'Break Wing', 48, 'G', 1, 27);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3156, 510, 'Break Wing', 48, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3157, 298, 'Break Wing', 48, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3158, 555, 'Capture', 49, 'LR', 1, 33);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3159, 549, 'Capture', 49, 'LR', 1, 27);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3160, 557, 'Capture', 49, 'LR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3161, 559, 'Capture', 49, 'LR', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3162, 546, 'Capture', 49, 'LR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3163, 552, 'Break Front Leg', 49, 'LR', 1, 65);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3164, 546, 'Break Front Leg', 49, 'LR', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3165, 547, 'Capture', 49, 'HR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3166, 550, 'Capture', 49, 'HR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3167, 555, 'Capture', 49, 'HR', 1, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3168, 557, 'Capture', 49, 'HR', 1, 14);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3169, 559, 'Capture', 49, 'HR', 4, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3170, 549, 'Capture', 49, 'HR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3171, 297, 'Capture', 49, 'HR', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3172, 553, 'Break Front Leg', 49, 'HR', 1, 62);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3173, 547, 'Break Front Leg', 49, 'HR', 1, 23);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3174, 552, 'Break Front Leg', 49, 'HR', 2, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3175, 556, 'Capture', 49, 'G', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3176, 551, 'Capture', 49, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3177, 558, 'Capture', 49, 'G', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3178, 548, 'Capture', 49, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3179, 559, 'Capture', 49, 'G', 6, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3180, 298, 'Capture', 49, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3181, 554, 'Break Front Leg', 49, 'G', 1, 62);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3182, 548, 'Break Front Leg', 49, 'G', 1, 23);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3183, 553, 'Break Front Leg', 49, 'G', 2, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3184, 566, 'Capture', 50, 'HR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3185, 562, 'Capture', 50, 'HR', 1, 27);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3186, 568, 'Capture', 50, 'HR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3187, 570, 'Capture', 50, 'HR', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3188, 560, 'Capture', 50, 'HR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3189, 297, 'Capture', 50, 'HR', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3190, 564, 'Break Front Leg', 50, 'HR', 1, 65);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3191, 560, 'Break Front Leg', 50, 'HR', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3192, 563, 'Capture', 50, 'G', 1, 27);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3193, 567, 'Capture', 50, 'G', 1, 26);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3194, 569, 'Capture', 50, 'G', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3195, 570, 'Capture', 50, 'G', 4, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3196, 563, 'Capture', 50, 'G', 1, 9);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3197, 298, 'Capture', 50, 'G', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3198, 565, 'Break Front Leg', 50, 'G', 1, 65);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3199, 561, 'Break Front Leg', 50, 'G', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3200, 736, 'Capture', 51, 'LR', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3201, 733, 'Capture', 51, 'LR', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3202, 739, 'Capture', 51, 'LR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3203, 201, 'Capture', 51, 'LR', 2, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3204, 741, 'Capture', 51, 'LR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3205, 743, 'Capture', 51, 'LR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3206, 739, 'Break Jaw', 51, 'LR', 1, 74);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3207, 736, 'Break Jaw', 51, 'LR', 1, 16);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3208, 741, 'Break Jaw', 51, 'LR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3209, 733, 'Break Tail', 51, 'LR', 2, 60);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3210, 201, 'Break Tail', 51, 'LR', 2, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3211, 741, 'Break Tail', 51, 'LR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3212, 743, 'Break Tail', 51, 'LR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3213, 737, 'Capture', 51, 'HR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3214, 739, 'Capture', 51, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3215, 734, 'Capture', 51, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3216, 743, 'Capture', 51, 'HR', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3217, 201, 'Capture', 51, 'HR', 4, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3218, 741, 'Capture', 51, 'HR', 2, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3219, 744, 'Capture', 51, 'HR', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3220, 739, 'Break Jaw', 51, 'HR', 1, 57);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3221, 737, 'Break Jaw', 51, 'HR', 1, 27);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3222, 736, 'Break Jaw', 51, 'HR', 2, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3223, 741, 'Break Jaw', 51, 'HR', 2, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3224, 738, 'Capture', 51, 'G', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3225, 740, 'Capture', 51, 'G', 1, 21);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3226, 735, 'Capture', 51, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3227, 737, 'Capture', 51, 'G', 2, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3228, 742, 'Capture', 51, 'G', 2, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3229, 744, 'Capture', 51, 'G', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3230, 745, 'Capture', 51, 'G', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3231, 740, 'Break Jaw', 51, 'G', 1, 55);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3232, 738, 'Break Jaw', 51, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3233, 737, 'Break Jaw', 51, 'G', 2, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3234, 742, 'Break Jaw', 51, 'G', 2, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3235, 744, 'Break Jaw', 51, 'G', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3236, 745, 'Break Jaw', 51, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3237, 748, 'Capture', 52, 'HR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3238, 750, 'Capture', 52, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3239, 746, 'Capture', 52, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3240, 752, 'Capture', 52, 'HR', 2, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3241, 743, 'Capture', 52, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3242, 201, 'Capture', 52, 'HR', 4, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3243, 744, 'Capture', 52, 'HR', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3244, 750, 'Break Jaw', 52, 'HR', 1, 65);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3245, 748, 'Break Jaw', 52, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3246, 752, 'Break Jaw', 52, 'HR', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3247, 744, 'Break Jaw', 52, 'HR', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3248, 749, 'Capture', 52, 'G', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3249, 751, 'Capture', 52, 'G', 1, 21);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3250, 747, 'Capture', 52, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3251, 753, 'Capture', 52, 'G', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3252, 748, 'Capture', 52, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3253, 744, 'Capture', 52, 'G', 1, 6);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3254, 745, 'Capture', 52, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3255, 751, 'Break Jaw', 52, 'G', 1, 55);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3256, 749, 'Break Jaw', 52, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3257, 748, 'Break Jaw', 52, 'G', 2, 6);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3258, 753, 'Break Jaw', 52, 'G', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3259, 744, 'Break Jaw', 52, 'G', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3260, 745, 'Break Jaw', 52, 'G', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3261, 854, 'Capture', 53, 'LR', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3262, 857, 'Capture', 53, 'LR', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3263, 851, 'Capture', 53, 'LR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3264, 862, 'Capture', 53, 'LR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3265, 865, 'Capture', 53, 'LR', 1, 6);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3266, 862, 'Break Head', 53, 'LR', 1, 75);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3267, 851, 'Break Head', 53, 'LR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3268, 857, 'Break Hump', 53, 'LR', 1, 60);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3269, 854, 'Break Hump', 53, 'LR', 1, 27);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3270, 851, 'Break Hump', 53, 'LR', 1, 13);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3271, 855, 'Capture', 53, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3272, 852, 'Capture', 53, 'HR', 1, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3273, 863, 'Capture', 53, 'HR', 1, 13);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3274, 857, 'Capture', 53, 'HR', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3275, 854, 'Capture', 53, 'HR', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3276, 865, 'Capture', 53, 'HR', 1, 7);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3277, 866, 'Capture', 53, 'HR', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3278, 863, 'Break Head', 53, 'HR', 1, 70);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3279, 852, 'Break Head', 53, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3280, 862, 'Break Head', 53, 'HR', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3281, 856, 'Capture', 53, 'G', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3282, 853, 'Capture', 53, 'G', 1, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3283, 864, 'Capture', 53, 'G', 1, 14);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3284, 858, 'Capture', 53, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3285, 855, 'Capture', 53, 'G', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3286, 866, 'Capture', 53, 'G', 1, 7);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3287, 867, 'Capture', 53, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3288, 864, 'Break Head', 53, 'G', 1, 70);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3289, 853, 'Break Head', 53, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3290, 863, 'Break Head', 53, 'G', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3291, 869, 'Capture', 54, 'G', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3292, 868, 'Capture', 54, 'G', 1, 21);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3293, 287, 'Capture', 54, 'G', 2, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3294, 864, 'Capture', 54, 'G', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3295, 858, 'Capture', 54, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3296, 867, 'Capture', 54, 'G', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3297, 864, 'Break Head', 54, 'G', 1, 75);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3298, 868, 'Break Head', 54, 'G', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3299, 864, 'Break Head', 54, 'G', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3300, 858, 'Break Hump', 54, 'G', 1, 60);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3301, 869, 'Break Hump', 54, 'G', 1, 27);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3302, 868, 'Break Hump', 54, 'G', 1, 13);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3303, 588, 'Capture', 55, 'LR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3304, 585, 'Capture', 55, 'LR', 2, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3305, 621, 'Capture', 55, 'LR', 1, 23);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3306, 265, 'Capture', 55, 'LR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3307, 595, 'Capture', 55, 'LR', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3308, 588, 'Break Head', 55, 'LR', 1, 71);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3309, 585, 'Break Head', 55, 'LR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3310, 595, 'Break Head', 55, 'LR', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3311, 619, 'Break Wing', 55, 'LR', 1, 70);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3312, 591, 'Break Wing', 55, 'LR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3313, 296, 'Break Wing', 55, 'LR', 4, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3314, 589, 'Capture', 55, 'HR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3315, 586, 'Capture', 55, 'HR', 2, 22);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3316, 266, 'Capture', 55, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3317, 622, 'Capture', 55, 'HR', 1, 13);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3318, 621, 'Capture', 55, 'HR', 1, 13);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3319, 595, 'Capture', 55, 'HR', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3320, 596, 'Capture', 55, 'HR', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3321, 589, 'Break Head', 55, 'HR', 1, 68);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3322, 586, 'Break Head', 55, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3323, 588, 'Break Head', 55, 'HR', 2, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3324, 596, 'Break Head', 55, 'HR', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3325, 619, 'Break Wing', 55, 'HR', 2, 60);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3326, 586, 'Break Wing', 55, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3327, 590, 'Capture', 55, 'G', 1, 34);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3328, 587, 'Capture', 55, 'G', 2, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3329, 267, 'Capture', 55, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3330, 622, 'Capture', 55, 'G', 1, 16);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3331, 596, 'Capture', 55, 'G', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3332, 597, 'Capture', 55, 'G', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3333, 590, 'Break Head', 55, 'G', 1, 68);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3334, 587, 'Break Head', 55, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3335, 589, 'Break Head', 55, 'G', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3336, 597, 'Break Head', 55, 'G', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3337, 620, 'Break Wing', 55, 'G', 1, 65);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3338, 587, 'Break Wing', 55, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3339, 296, 'Break Wing', 55, 'G', 10, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3340, 600, 'Capture', 56, 'HR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3341, 598, 'Capture', 56, 'HR', 2, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3342, 266, 'Capture', 56, 'HR', 1, 16);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3343, 622, 'Capture', 56, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3344, 621, 'Capture', 56, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3345, 595, 'Capture', 56, 'HR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3346, 596, 'Capture', 56, 'HR', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3347, 600, 'Break Head', 56, 'HR', 1, 76);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3348, 598, 'Break Head', 56, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3349, 596, 'Break Head', 56, 'HR', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3350, 619, 'Break Wing', 56, 'HR', 2, 60);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3351, 598, 'Break Wing', 56, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3352, 296, 'Break Wing', 56, 'HR', 5, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3353, 591, 'Break Wing', 56, 'HR', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3354, 601, 'Capture', 56, 'G', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3355, 599, 'Capture', 56, 'G', 1, 22);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3356, 267, 'Capture', 56, 'G', 1, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3357, 622, 'Capture', 56, 'G', 1, 11);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3358, 594, 'Capture', 56, 'G', 1, 11);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3359, 596, 'Capture', 56, 'G', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3360, 597, 'Capture', 56, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3361, 601, 'Break Head', 56, 'G', 1, 74);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3362, 599, 'Break Head', 56, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3363, 596, 'Break Head', 56, 'G', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3364, 597, 'Break Head', 56, 'G', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3365, 620, 'Break Wing', 56, 'G', 1, 70);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3366, 599, 'Break Wing', 56, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3367, 296, 'Break Wing', 56, 'G', 10, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3368, 603, 'Capture', 57, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3369, 602, 'Capture', 57, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3370, 267, 'Capture', 57, 'G', 1, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3371, 604, 'Capture', 57, 'G', 1, 13);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3372, 622, 'Capture', 57, 'G', 1, 9);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3373, 596, 'Capture', 57, 'G', 1, 6);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3374, 623, 'Capture', 57, 'G', 2, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3375, 597, 'Capture', 57, 'G', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3376, 603, 'Break Head', 57, 'G', 1, 72);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3377, 602, 'Break Head', 57, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3378, 596, 'Break Head', 57, 'G', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3379, 597, 'Break Head', 57, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3380, 620, 'Break Wing', 57, 'G', 1, 70);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3381, 602, 'Break Wing', 57, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3382, 296, 'Break Wing', 57, 'G', 10, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3383, 608, 'Capture', 58, 'LR', 1, 42);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3384, 611, 'Capture', 58, 'LR', 1, 29);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3385, 621, 'Capture', 58, 'LR', 1, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3386, 614, 'Capture', 58, 'LR', 1, 9);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3387, 616, 'Capture', 58, 'LR', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3388, 605, 'Break Head', 58, 'LR', 1, 66);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3389, 608, 'Break Head', 58, 'LR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3390, 616, 'Break Head', 58, 'LR', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3391, 619, 'Break Wing', 58, 'LR', 1, 70);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3392, 611, 'Break Wing', 58, 'LR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3393, 296, 'Break Wing', 58, 'LR', 4, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3394, 609, 'Capture', 58, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3395, 611, 'Capture', 58, 'HR', 2, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3396, 621, 'Capture', 58, 'HR', 1, 16);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3397, 614, 'Capture', 58, 'HR', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3398, 622, 'Capture', 58, 'HR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3399, 616, 'Capture', 58, 'HR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3400, 617, 'Capture', 58, 'HR', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3401, 606, 'Break Head', 58, 'HR', 1, 57);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3402, 609, 'Break Head', 58, 'HR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3403, 608, 'Break Head', 58, 'HR', 2, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3404, 616, 'Break Head', 58, 'HR', 1, 6);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3405, 617, 'Break Head', 58, 'HR', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3406, 619, 'Break Wing', 58, 'HR', 2, 60);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3407, 612, 'Break Wing', 58, 'HR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3408, 296, 'Break Wing', 58, 'HR', 5, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3409, 610, 'Capture', 58, 'G', 1, 34);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3410, 607, 'Capture', 58, 'G', 1, 19);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3411, 613, 'Capture', 58, 'G', 1, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3412, 615, 'Capture', 58, 'G', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3413, 622, 'Capture', 58, 'G', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3414, 617, 'Capture', 58, 'G', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3415, 618, 'Capture', 58, 'G', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3416, 607, 'Break Head', 58, 'G', 1, 57);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3417, 610, 'Break Head', 58, 'G', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3418, 609, 'Break Head', 58, 'G', 2, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3419, 617, 'Break Head', 58, 'G', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3420, 618, 'Break Head', 58, 'G', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3421, 620, 'Break Wing', 58, 'G', 1, 65);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3422, 613, 'Break Wing', 58, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3423, 296, 'Break Wing', 58, 'G', 10, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3424, 626, 'Capture', 59, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3425, 630, 'Capture', 59, 'HR', 1, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3426, 622, 'Capture', 59, 'HR', 1, 13);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3427, 628, 'Capture', 59, 'HR', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3428, 621, 'Capture', 59, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3429, 616, 'Capture', 59, 'HR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3430, 617, 'Capture', 59, 'HR', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3431, 624, 'Break Head', 59, 'HR', 1, 60);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3432, 626, 'Break Head', 59, 'HR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3433, 616, 'Break Head', 59, 'HR', 1, 6);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3434, 617, 'Break Head', 59, 'HR', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3435, 619, 'Break Wing', 59, 'HR', 2, 60);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3436, 630, 'Break Wing', 59, 'HR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3437, 296, 'Break Wing', 59, 'HR', 5, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3438, 625, 'Capture', 59, 'G', 1, 34);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3439, 627, 'Capture', 59, 'G', 1, 19);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3440, 629, 'Capture', 59, 'G', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3441, 613, 'Capture', 59, 'G', 1, 13);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3442, 622, 'Capture', 59, 'G', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3443, 617, 'Capture', 59, 'G', 1, 6);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3444, 618, 'Capture', 59, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3445, 625, 'Break Head', 59, 'G', 1, 60);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3446, 627, 'Break Head', 59, 'G', 1, 32);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3447, 617, 'Break Head', 59, 'G', 1, 6);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3448, 618, 'Break Head', 59, 'G', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3449, 620, 'Break Wing', 59, 'G', 1, 65);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3450, 613, 'Break Wing', 59, 'G', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3451, 296, 'Break Wing', 59, 'G', 10, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3452, 631, 'Capture', 60, 'G', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3453, 632, 'Capture', 60, 'G', 1, 19);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3454, 623, 'Capture', 60, 'G', 1, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3455, 633, 'Capture', 60, 'G', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3456, 617, 'Capture', 60, 'G', 1, 6);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3457, 618, 'Capture', 60, 'G', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3458, 631, 'Break Head', 60, 'G', 1, 60);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3459, 632, 'Break Head', 60, 'G', 1, 31);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3460, 617, 'Break Head', 60, 'G', 1, 6);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3461, 618, 'Break Head', 60, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3462, 620, 'Break Wing', 60, 'G', 1, 65);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3463, 613, 'Break Wing', 60, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3464, 631, 'Break Wing', 60, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3465, 720, 'Capture', 61, 'LR', 2, 32);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3466, 712, 'Capture', 61, 'LR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3467, 718, 'Capture', 61, 'LR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3468, 715, 'Capture', 61, 'LR', 1, 13);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3469, 725, 'Capture', 61, 'LR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3470, 721, 'Break Horn', 61, 'LR', 1, 92);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3471, 722, 'Break Horn', 61, 'LR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3472, 713, 'Capture', 61, 'HR', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3473, 718, 'Capture', 61, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3474, 720, 'Capture', 61, 'HR', 3, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3475, 725, 'Capture', 61, 'HR', 1, 14);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3476, 716, 'Capture', 61, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3477, 726, 'Capture', 61, 'HR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3478, 715, 'Capture', 61, 'HR', 2, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3479, 297, 'Capture', 61, 'HR', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3480, 721, 'Break Horn', 61, 'HR', 1, 60);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3481, 722, 'Break Horn', 61, 'HR', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3482, 714, 'Capture', 61, 'G', 1, 34);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3483, 719, 'Capture', 61, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3484, 717, 'Capture', 61, 'G', 1, 22);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3485, 726, 'Capture', 61, 'G', 1, 11);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3486, 716, 'Capture', 61, 'G', 2, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3487, 298, 'Capture', 61, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3488, 722, 'Break Horn', 61, 'G', 1, 55);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3489, 723, 'Break Horn', 61, 'G', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3490, 724, 'Break Horn', 61, 'G', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3491, 727, 'Capture', 62, 'HR', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3492, 718, 'Capture', 62, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3493, 729, 'Capture', 62, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3494, 720, 'Capture', 62, 'HR', 3, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3495, 725, 'Capture', 62, 'HR', 1, 14);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3496, 726, 'Capture', 62, 'HR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3497, 297, 'Capture', 62, 'HR', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3498, 721, 'Break Horn', 62, 'HR', 1, 75);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3499, 731, 'Break Horn', 62, 'HR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3500, 728, 'Capture', 62, 'G', 1, 33);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3501, 719, 'Capture', 62, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3502, 730, 'Capture', 62, 'G', 1, 22);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3503, 726, 'Capture', 62, 'G', 1, 11);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3504, 729, 'Capture', 62, 'G', 2, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3505, 298, 'Capture', 62, 'G', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3506, 731, 'Break Horn', 62, 'G', 1, 55);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3507, 732, 'Break Horn', 62, 'G', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3508, 724, 'Break Horn', 62, 'G', 1, 7);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3509, 645, 'Capture', 63, 'LR', 1, 27);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3510, 640, 'Capture', 63, 'LR', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3511, 637, 'Capture', 63, 'LR', 1, 17);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3512, 277, 'Capture', 63, 'LR', 2, 16);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3513, 643, 'Capture', 63, 'LR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3514, 259, 'Capture', 63, 'LR', 2, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3515, 634, 'Break Head', 63, 'LR', 1, 41);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3516, 277, 'Break Head', 63, 'LR', 1, 32);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3517, 643, 'Break Head', 63, 'LR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3518, 637, 'Break Head', 63, 'LR', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3519, 634, 'Break Stomach', 63, 'LR', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3520, 645, 'Break Stomach', 63, 'LR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3521, 277, 'Break Stomach', 63, 'LR', 1, 23);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3522, 637, 'Break Stomach', 63, 'LR', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3523, 634, 'Break Tail', 63, 'LR', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3524, 645, 'Break Tail', 63, 'LR', 1, 36);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3525, 637, 'Break Tail', 63, 'LR', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3526, 646, 'Capture', 63, 'HR', 1, 27);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3527, 641, 'Capture', 63, 'HR', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3528, 638, 'Capture', 63, 'HR', 1, 17);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3529, 277, 'Capture', 63, 'HR', 2, 11);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3530, 640, 'Capture', 63, 'HR', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3531, 645, 'Capture', 63, 'HR', 2, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3532, 297, 'Capture', 63, 'HR', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3533, 635, 'Break Head', 63, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3534, 277, 'Break Head', 63, 'HR', 2, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3535, 643, 'Break Head', 63, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3536, 638, 'Break Head', 63, 'HR', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3537, 634, 'Break Head', 63, 'HR', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3538, 635, 'Break Stomach', 63, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3539, 646, 'Break Stomach', 63, 'HR', 1, 22);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3540, 277, 'Break Stomach', 63, 'HR', 2, 14);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3541, 645, 'Break Stomach', 63, 'HR', 2, 14);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3542, 638, 'Break Stomach', 63, 'HR', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3543, 635, 'Break Tail', 63, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3544, 646, 'Break Tail', 63, 'HR', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3545, 638, 'Break Tail', 63, 'HR', 1, 22);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3546, 647, 'Capture', 63, 'G', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3547, 642, 'Capture', 63, 'G', 1, 27);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3548, 639, 'Capture', 63, 'G', 1, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3549, 641, 'Capture', 63, 'G', 2, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3550, 646, 'Capture', 63, 'G', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3551, 298, 'Capture', 63, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3552, 636, 'Break Head', 63, 'G', 1, 44);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3553, 644, 'Break Head', 63, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3554, 639, 'Break Head', 63, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3555, 635, 'Break Head', 63, 'G', 2, 16);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3556, 636, 'Break Stomach', 63, 'G', 1, 42);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3557, 647, 'Break Stomach', 63, 'G', 1, 26);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3558, 639, 'Break Stomach', 63, 'G', 1, 16);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3559, 646, 'Break Stomach', 63, 'G', 2, 16);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3560, 636, 'Break Tail', 63, 'G', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3561, 647, 'Break Tail', 63, 'G', 1, 29);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3562, 639, 'Break Tail', 63, 'G', 1, 22);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3563, 638, 'Break Tail', 63, 'G', 2, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3564, 298, 'Break Tail', 63, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3565, 271, 'Capture', 64, 'HR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3566, 650, 'Capture', 64, 'HR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3567, 638, 'Capture', 64, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3568, 277, 'Capture', 64, 'HR', 2, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3569, 643, 'Capture', 64, 'HR', 1, 7);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3570, 297, 'Capture', 64, 'HR', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3571, 648, 'Break Head', 64, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3572, 277, 'Break Head', 64, 'HR', 2, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3573, 643, 'Break Head', 64, 'HR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3574, 638, 'Break Head', 64, 'HR', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3575, 648, 'Break Stomach', 64, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3576, 277, 'Break Stomach', 64, 'HR', 2, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3577, 271, 'Break Stomach', 64, 'HR', 1, 22);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3578, 638, 'Break Stomach', 64, 'HR', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3579, 648, 'Break Tail', 64, 'HR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3580, 271, 'Break Tail', 64, 'HR', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3581, 638, 'Break Tail', 64, 'HR', 1, 22);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3582, 637, 'Break Tail', 64, 'HR', 2, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3583, 297, 'Break Tail', 64, 'HR', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3584, 272, 'Capture', 64, 'G', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3585, 651, 'Capture', 64, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3586, 639, 'Capture', 64, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3587, 272, 'Capture', 64, 'G', 2, 14);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3588, 644, 'Capture', 64, 'G', 1, 7);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3589, 298, 'Capture', 64, 'G', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3590, 649, 'Break Head', 64, 'G', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3591, 644, 'Break Head', 64, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3592, 648, 'Break Head', 64, 'G', 2, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3593, 639, 'Break Head', 64, 'G', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3594, 649, 'Break Stomach', 64, 'G', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3595, 271, 'Break Stomach', 64, 'G', 2, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3596, 272, 'Break Stomach', 64, 'G', 1, 22);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3597, 639, 'Break Stomach', 64, 'G', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3598, 649, 'Break Tail', 64, 'G', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3599, 272, 'Break Tail', 64, 'G', 1, 29);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3600, 639, 'Break Tail', 64, 'G', 1, 22);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3601, 638, 'Break Tail', 64, 'G', 2, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3602, 298, 'Break Tail', 64, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3603, 688, 'Capture', 65, 'LR', 1, 27);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3604, 694, 'Capture', 65, 'LR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3605, 273, 'Capture', 65, 'LR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3606, 697, 'Capture', 65, 'LR', 1, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3607, 691, 'Capture', 65, 'LR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3608, 697, 'Break Tusk', 65, 'LR', 1, 55);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3609, 685, 'Break Tusk', 65, 'LR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3610, 273, 'Break Tusk', 65, 'LR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3611, 691, 'Break Spike', 65, 'LR', 1, 78);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3612, 694, 'Break Spike', 65, 'LR', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3613, 688, 'Break Spike', 65, 'LR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3614, 689, 'Capture', 65, 'HR', 1, 26);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3615, 274, 'Capture', 65, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3616, 698, 'Capture', 65, 'HR', 1, 16);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3617, 692, 'Capture', 65, 'HR', 1, 14);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3618, 694, 'Capture', 65, 'HR', 2, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3619, 273, 'Capture', 65, 'HR', 2, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3620, 297, 'Capture', 65, 'HR', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3621, 698, 'Break Tusk', 65, 'HR', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3622, 686, 'Break Tusk', 65, 'HR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3623, 274, 'Break Tusk', 65, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3624, 697, 'Break Tusk', 65, 'HR', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3625, 692, 'Break Spike', 65, 'HR', 1, 74);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3626, 689, 'Break Spike', 65, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3627, 691, 'Break Spike', 65, 'HR', 2, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3628, 694, 'Break Spike', 65, 'HR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3629, 690, 'Capture', 65, 'G', 1, 31);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3630, 275, 'Capture', 65, 'G', 1, 21);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3631, 699, 'Capture', 65, 'G', 1, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3632, 693, 'Capture', 65, 'G', 1, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3633, 274, 'Capture', 65, 'G', 2, 9);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3634, 298, 'Capture', 65, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3635, 699, 'Break Tusk', 65, 'G', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3636, 687, 'Break Tusk', 65, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3637, 275, 'Break Tusk', 65, 'G', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3638, 698, 'Break Tusk', 65, 'G', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3639, 693, 'Break Spike', 65, 'G', 1, 74);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3640, 692, 'Break Spike', 65, 'G', 2, 16);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3641, 690, 'Break Spike', 65, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3642, 702, 'Capture', 66, 'HR', 1, 34);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3643, 710, 'Capture', 66, 'HR', 1, 26);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3644, 708, 'Capture', 66, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3645, 704, 'Capture', 66, 'HR', 1, 16);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3646, 297, 'Capture', 66, 'HR', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3647, 708, 'Break Tusk', 66, 'HR', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3648, 700, 'Break Tusk', 66, 'HR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3649, 710, 'Break Tusk', 66, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3650, 704, 'Break Spike', 66, 'HR', 1, 74);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3651, 702, 'Break Spike', 66, 'HR', 1, 26);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3652, 703, 'Capture', 66, 'G', 1, 31);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3653, 711, 'Capture', 66, 'G', 1, 21);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3654, 709, 'Capture', 66, 'G', 1, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3655, 705, 'Capture', 66, 'G', 1, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3656, 710, 'Capture', 66, 'G', 2, 9);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3657, 298, 'Capture', 66, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3658, 709, 'Break Tusk', 66, 'G', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3659, 701, 'Break Tusk', 66, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3660, 711, 'Break Tusk', 66, 'G', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3661, 708, 'Break Tusk', 66, 'G', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3662, 705, 'Break Spike', 66, 'G', 1, 74);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3663, 704, 'Break Spike', 66, 'G', 2, 16);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3664, 703, 'Break Spike', 66, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3665, 276, 'Capture', 67, 'LR', 1, 32);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3666, 268, 'Capture', 67, 'LR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3667, 532, 'Capture', 67, 'LR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3668, 529, 'Capture', 67, 'LR', 2, 13);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3669, 526, 'Capture', 67, 'LR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3670, 535, 'Break Head', 67, 'LR', 1, 80);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3671, 529, 'Break Head', 67, 'LR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3672, 526, 'Break Sponge', 67, 'LR', 1, 45);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3673, 525, 'Break Sponge', 67, 'LR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3674, 276, 'Break Sponge', 67, 'LR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3675, 529, 'Break Sponge', 67, 'LR', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3676, 269, 'Capture', 67, 'HR', 1, 22);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3677, 536, 'Capture', 67, 'HR', 1, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3678, 527, 'Capture', 67, 'HR', 1, 17);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3679, 276, 'Capture', 67, 'HR', 2, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3680, 533, 'Capture', 67, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3681, 532, 'Capture', 67, 'HR', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3682, 297, 'Capture', 67, 'HR', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3683, 536, 'Break Head', 67, 'HR', 1, 45);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3684, 535, 'Break Head', 67, 'HR', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3685, 530, 'Break Head', 67, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3686, 527, 'Break Sponge', 67, 'HR', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3687, 525, 'Break Sponge', 67, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3688, 276, 'Break Sponge', 67, 'HR', 2, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3689, 530, 'Break Sponge', 67, 'HR', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3690, 529, 'Break Sponge', 67, 'HR', 3, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3691, 526, 'Break Sponge', 67, 'HR', 2, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3692, 270, 'Capture', 67, 'G', 1, 22);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3693, 528, 'Capture', 67, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3694, 537, 'Capture', 67, 'G', 1, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3695, 534, 'Capture', 67, 'G', 1, 16);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3696, 276, 'Capture', 67, 'G', 3, 11);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3697, 533, 'Capture', 67, 'G', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3698, 298, 'Capture', 67, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3699, 537, 'Break Head', 67, 'G', 1, 45);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3700, 536, 'Break Head', 67, 'G', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3701, 531, 'Break Head', 67, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3702, 528, 'Break Sponge', 67, 'G', 1, 55);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3703, 531, 'Break Sponge', 67, 'G', 2, 22);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3704, 276, 'Break Sponge', 67, 'G', 3, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3705, 530, 'Break Sponge', 67, 'G', 3, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3706, 527, 'Break Sponge', 67, 'G', 2, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3707, 540, 'Capture', 68, 'HR', 1, 32);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3708, 269, 'Capture', 68, 'HR', 1, 22);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3709, 536, 'Capture', 68, 'HR', 1, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3710, 276, 'Capture', 68, 'HR', 2, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3711, 268, 'Capture', 68, 'HR', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3712, 297, 'Capture', 68, 'HR', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3713, 536, 'Break Head', 68, 'HR', 1, 60);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3714, 542, 'Break Head', 68, 'HR', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3715, 540, 'Break Sponge', 68, 'HR', 1, 55);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3716, 276, 'Break Sponge', 68, 'HR', 2, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3717, 525, 'Break Sponge', 68, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3718, 542, 'Break Sponge', 68, 'HR', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3719, 541, 'Capture', 68, 'G', 1, 34);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3720, 270, 'Capture', 68, 'G', 1, 23);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3721, 537, 'Capture', 68, 'G', 1, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3722, 276, 'Capture', 68, 'G', 3, 11);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3723, 269, 'Capture', 68, 'G', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3724, 298, 'Capture', 68, 'G', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3725, 537, 'Break Head', 68, 'G', 1, 60);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3726, 543, 'Break Head', 68, 'G', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3727, 541, 'Break Sponge', 68, 'G', 1, 65);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3728, 543, 'Break Sponge', 68, 'G', 2, 23);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3729, 276, 'Break Sponge', 68, 'G', 3, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3730, 571, 'Capture', 69, 'LR', 1, 38);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3731, 577, 'Capture', 69, 'LR', 1, 27);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3732, 261, 'Capture', 69, 'LR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3733, 580, 'Capture', 69, 'LR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3734, 582, 'Break Lantern', 69, 'LR', 1, 100);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3735, 572, 'Capture', 69, 'HR', 1, 29);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3736, 578, 'Capture', 69, 'HR', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3737, 262, 'Capture', 69, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3738, 580, 'Capture', 69, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3739, 575, 'Capture', 69, 'HR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3740, 571, 'Capture', 69, 'HR', 2, 7);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3741, 297, 'Capture', 69, 'HR', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3742, 583, 'Break Lantern', 69, 'HR', 1, 60);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3743, 582, 'Break Lantern', 69, 'HR', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3744, 573, 'Capture', 69, 'G', 1, 29);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3745, 579, 'Capture', 69, 'G', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3746, 581, 'Capture', 69, 'G', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3747, 576, 'Capture', 69, 'G', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3748, 262, 'Capture', 69, 'G', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3749, 572, 'Capture', 69, 'G', 2, 7);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3750, 298, 'Capture', 69, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3751, 584, 'Break Lantern', 69, 'G', 1, 60);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3752, 583, 'Break Lantern', 69, 'G', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3753, 802, 'Capture', 70, 'LR', 1, 45);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3754, 809, 'Capture', 70, 'LR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3755, 805, 'Capture', 70, 'LR', 1, 23);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3756, 808, 'Capture', 70, 'LR', 1, 7);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3757, 809, 'Break Oral Cavity', 70, 'LR', 1, 70);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3758, 799, 'Break Oral Cavity', 70, 'LR', 2, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3759, 808, 'Break Oral Cavity', 70, 'LR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3760, 805, 'Break Front Leg', 70, 'LR', 1, 70);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3761, 802, 'Break Front Leg', 70, 'LR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3762, 803, 'Capture', 70, 'HR', 1, 42);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3763, 806, 'Capture', 70, 'HR', 1, 23);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3764, 810, 'Capture', 70, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3765, 808, 'Capture', 70, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3766, 809, 'Capture', 70, 'HR', 2, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3767, 810, 'Break Oral Cavity', 70, 'HR', 1, 65);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3768, 800, 'Break Oral Cavity', 70, 'HR', 2, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3769, 808, 'Break Oral Cavity', 70, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3770, 799, 'Break Oral Cavity', 70, 'HR', 2, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3771, 806, 'Break Front Leg', 70, 'HR', 1, 65);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3772, 803, 'Break Front Leg', 70, 'HR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3773, 805, 'Break Front Leg', 70, 'HR', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3774, 804, 'Capture', 70, 'G', 1, 42);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3775, 807, 'Capture', 70, 'G', 1, 23);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3776, 811, 'Capture', 70, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3777, 808, 'Capture', 70, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3778, 810, 'Capture', 70, 'G', 2, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3779, 811, 'Break Oral Cavity', 70, 'G', 1, 65);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3780, 801, 'Break Oral Cavity', 70, 'G', 2, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3781, 808, 'Break Oral Cavity', 70, 'G', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3782, 810, 'Break Oral Cavity', 70, 'G', 2, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3783, 807, 'Break Front Leg', 70, 'G', 1, 65);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3784, 804, 'Break Front Leg', 70, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3785, 806, 'Break Front Leg', 70, 'G', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3786, 658, 'Capture', 71, 'LR', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3787, 655, 'Capture', 71, 'LR', 1, 34);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3788, 284, 'Capture', 71, 'LR', 2, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3789, 669, 'Capture', 71, 'LR', 1, 6);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3790, 666, 'Break Head', 71, 'LR', 1, 64);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3791, 652, 'Break Head', 71, 'LR', 1, 33);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3792, 669, 'Break Head', 71, 'LR', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3793, 658, 'Break Chest', 71, 'LR', 1, 70);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3794, 652, 'Break Chest', 71, 'LR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3795, 661, 'Break Front Leg', 71, 'LR', 1, 43);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3796, 652, 'Break Front Leg', 71, 'LR', 1, 32);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3797, 296, 'Break Front Leg', 71, 'LR', 4, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3798, 655, 'Break Back', 71, 'LR', 1, 65);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3799, 652, 'Break Back', 71, 'LR', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3800, 656, 'Capture', 71, 'HR', 1, 34);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3801, 659, 'Capture', 71, 'HR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3802, 653, 'Capture', 71, 'HR', 1, 17);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3803, 286, 'Capture', 71, 'HR', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3804, 669, 'Capture', 71, 'HR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3805, 670, 'Capture', 71, 'HR', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3806, 667, 'Break Head', 71, 'HR', 1, 42);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3807, 653, 'Break Head', 71, 'HR', 1, 33);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3808, 666, 'Break Head', 71, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3809, 669, 'Break Head', 71, 'HR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3810, 659, 'Break Chest', 71, 'HR', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3811, 658, 'Break Chest', 71, 'HR', 2, 32);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3812, 653, 'Break Chest', 71, 'HR', 1, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3813, 662, 'Break Front Leg', 71, 'HR', 1, 37);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3814, 653, 'Break Front Leg', 71, 'HR', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3815, 661, 'Break Front Leg', 71, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3816, 296, 'Break Front Leg', 71, 'HR', 8, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3817, 657, 'Capture', 71, 'G', 1, 36);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3818, 660, 'Capture', 71, 'G', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3819, 654, 'Capture', 71, 'G', 1, 17);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3820, 287, 'Capture', 71, 'G', 1, 11);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3821, 670, 'Capture', 71, 'G', 1, 6);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3822, 671, 'Capture', 71, 'G', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3823, 668, 'Break Head', 71, 'G', 1, 44);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3824, 654, 'Break Head', 71, 'G', 1, 33);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3825, 667, 'Break Head', 71, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3826, 671, 'Break Head', 71, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3827, 660, 'Break Chest', 71, 'G', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3828, 659, 'Break Chest', 71, 'G', 2, 32);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3829, 654, 'Break Chest', 71, 'G', 1, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3830, 663, 'Break Front Leg', 71, 'G', 1, 42);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3831, 654, 'Break Front Leg', 71, 'G', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3832, 662, 'Break Front Leg', 71, 'G', 1, 22);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3833, 296, 'Break Front Leg', 71, 'G', 12, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3834, 674, 'Capture', 72, 'HR', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3835, 676, 'Capture', 72, 'HR', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3836, 672, 'Capture', 72, 'HR', 1, 14);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3837, 669, 'Capture', 72, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3838, 286, 'Capture', 72, 'HR', 1, 7);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3839, 670, 'Capture', 72, 'HR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3840, 678, 'Capture', 72, 'HR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3841, 678, 'Break Head', 72, 'HR', 1, 70);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3842, 672, 'Break Head', 72, 'HR', 1, 22);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3843, 669, 'Break Head', 72, 'HR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3844, 676, 'Break Chest', 72, 'HR', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3845, 672, 'Break Chest', 72, 'HR', 1, 26);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3846, 676, 'Break Chest', 72, 'HR', 2, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3847, 662, 'Break Front Leg', 72, 'HR', 1, 42);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3848, 661, 'Break Front Leg', 72, 'HR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3849, 672, 'Break Front Leg', 72, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3850, 296, 'Break Front Leg', 72, 'HR', 8, 13);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3851, 674, 'Break Back', 72, 'HR', 1, 75);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3852, 675, 'Capture', 72, 'G', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3853, 677, 'Capture', 72, 'G', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3854, 673, 'Capture', 72, 'G', 1, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3855, 287, 'Capture', 72, 'G', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3856, 670, 'Capture', 72, 'G', 1, 7);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3857, 679, 'Capture', 72, 'G', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3858, 671, 'Capture', 72, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3859, 679, 'Break Head', 72, 'G', 1, 46);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3860, 673, 'Break Head', 72, 'G', 1, 33);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3861, 678, 'Break Head', 72, 'G', 1, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3862, 671, 'Break Head', 72, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3863, 677, 'Break Chest', 72, 'G', 1, 55);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3864, 676, 'Break Chest', 72, 'G', 1, 27);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3865, 673, 'Break Chest', 72, 'G', 1, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3866, 663, 'Break Front Leg', 72, 'G', 1, 42);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3867, 673, 'Break Front Leg', 72, 'G', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3868, 662, 'Break Front Leg', 72, 'G', 1, 22);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3869, 683, 'Break Head', 73, 'G', 1, 62);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3870, 680, 'Break Head', 73, 'G', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3871, 684, 'Break Head', 73, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3872, 682, 'Break Chest', 73, 'G', 1, 55);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3873, 680, 'Break Chest', 73, 'G', 1, 27);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3874, 682, 'Break Chest', 73, 'G', 2, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3875, 663, 'Break Front Leg', 73, 'G', 1, 72);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3876, 680, 'Break Front Leg', 73, 'G', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3877, 681, 'Break Back', 73, 'G', 1, 75);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3878, 680, 'Break Back', 73, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3879, 761, 'Capture', 74, 'LR', 1, 32);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3880, 767, 'Capture', 74, 'LR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3881, 757, 'Capture', 74, 'LR', 2, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3882, 764, 'Capture', 74, 'LR', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3883, 202, 'Capture', 74, 'LR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3884, 772, 'Capture', 74, 'LR', 2, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3885, 770, 'Break Head', 74, 'LR', 1, 64);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3886, 758, 'Break Head', 74, 'LR', 1, 31);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3887, 201, 'Break Head', 74, 'LR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3888, 767, 'Break Fin', 74, 'LR', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3889, 761, 'Break Fin', 74, 'LR', 1, 32);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3890, 757, 'Break Fin', 74, 'LR', 1, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3891, 772, 'Break Chest', 74, 'LR', 1, 55);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3892, 761, 'Break Chest', 74, 'LR', 1, 27);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3893, 757, 'Break Chest', 74, 'LR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3894, 202, 'Break Chest', 74, 'LR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3895, 757, 'Break Back Leg', 74, 'LR', 1, 37);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3896, 764, 'Break Back Leg', 74, 'LR', 1, 34);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3897, 762, 'Capture', 74, 'HR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3898, 768, 'Capture', 74, 'HR', 1, 23);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3899, 757, 'Capture', 74, 'HR', 2, 16);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3900, 765, 'Capture', 74, 'HR', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3901, 207, 'Capture', 74, 'HR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3902, 773, 'Capture', 74, 'HR', 2, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3903, 297, 'Capture', 74, 'HR', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3904, 770, 'Break Head', 74, 'HR', 1, 56);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3905, 759, 'Break Head', 74, 'HR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3906, 201, 'Break Head', 74, 'HR', 2, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3907, 297, 'Break Head', 74, 'HR', 1, 6);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3908, 768, 'Break Fin', 74, 'HR', 1, 48);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3909, 762, 'Break Fin', 74, 'HR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3910, 757, 'Break Fin', 74, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3911, 767, 'Break Fin', 74, 'HR', 2, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3912, 763, 'Capture', 74, 'G', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3913, 769, 'Capture', 74, 'G', 1, 23);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3914, 766, 'Capture', 74, 'G', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3915, 768, 'Capture', 74, 'G', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3916, 213, 'Capture', 74, 'G', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3917, 774, 'Capture', 74, 'G', 2, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3918, 207, 'Capture', 74, 'G', 2, 6);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3919, 298, 'Capture', 74, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3920, 770, 'Break Head', 74, 'G', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3921, 760, 'Break Head', 74, 'G', 1, 37);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3922, 213, 'Break Head', 74, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3923, 298, 'Break Head', 74, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3924, 769, 'Break Fin', 74, 'G', 1, 59);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3925, 763, 'Break Fin', 74, 'G', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3926, 768, 'Break Fin', 74, 'G', 2, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3927, 298, 'Break Fin', 74, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3928, 777, 'Capture', 75, 'HR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3929, 781, 'Capture', 75, 'HR', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3930, 785, 'Capture', 75, 'HR', 2, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3931, 206, 'Capture', 75, 'HR', 1, 11);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3932, 783, 'Capture', 75, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3933, 779, 'Capture', 75, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3934, 297, 'Capture', 75, 'HR', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3935, 783, 'Break Head', 75, 'HR', 1, 64);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3936, 775, 'Break Head', 75, 'HR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3937, 297, 'Break Head', 75, 'HR', 1, 6);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3938, 781, 'Break Fin', 75, 'HR', 1, 61);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3939, 777, 'Break Fin', 75, 'HR', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3940, 297, 'Break Fin', 75, 'HR', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3941, 779, 'Break Back Leg', 75, 'HR', 1, 52);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3942, 779, 'Break Back Leg', 75, 'HR', 2, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3943, 206, 'Break Back Leg', 75, 'HR', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3944, 198, 'Break Back Leg', 75, 'HR', 2, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3945, 778, 'Capture', 75, 'G', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3946, 782, 'Capture', 75, 'G', 1, 23);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3947, 786, 'Capture', 75, 'G', 2, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3948, 206, 'Capture', 75, 'G', 2, 11);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3949, 783, 'Capture', 75, 'G', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3950, 780, 'Capture', 75, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3951, 298, 'Capture', 75, 'G', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3952, 783, 'Break Head', 75, 'G', 1, 67);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3953, 776, 'Break Head', 75, 'G', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3954, 298, 'Break Head', 75, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3955, 782, 'Break Fin', 75, 'G', 1, 61);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3956, 778, 'Break Fin', 75, 'G', 1, 36);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3957, 298, 'Break Fin', 75, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3958, 780, 'Break Back Leg', 75, 'G', 1, 65);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3959, 779, 'Break Back Leg', 75, 'G', 2, 23);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3960, 206, 'Break Back Leg', 75, 'G', 3, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3961, 894, 'Capture', 76, 'HR', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3962, 892, 'Capture', 76, 'HR', 1, 22);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3963, 902, 'Capture', 76, 'HR', 1, 21);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3964, 896, 'Capture', 76, 'HR', 1, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3965, 904, 'Capture', 76, 'HR', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3966, 902, 'Break Head', 76, 'HR', 2, 65);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3967, 892, 'Break Head', 76, 'HR', 2, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3968, 904, 'Break Head', 76, 'HR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3969, 295, 'Break Head', 76, 'HR', 8, 7);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3970, 900, 'Break Wing', 76, 'HR', 2, 60);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3971, 900, 'Break Wing', 76, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3972, 894, 'Break Wing', 76, 'HR', 2, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3973, 892, 'Break Wing', 76, 'HR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3974, 898, 'Break Tail', 76, 'HR', 2, 70);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3975, 894, 'Break Tail', 76, 'HR', 1, 17);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3976, 904, 'Break Tail', 76, 'HR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3977, 896, 'Break Tail', 76, 'HR', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3978, 895, 'Capture', 76, 'G', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3979, 893, 'Capture', 76, 'G', 1, 22);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3980, 903, 'Capture', 76, 'G', 1, 21);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3981, 897, 'Capture', 76, 'G', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3982, 904, 'Capture', 76, 'G', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3983, 905, 'Capture', 76, 'G', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3984, 903, 'Break Head', 76, 'G', 2, 65);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3985, 893, 'Break Head', 76, 'G', 2, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3986, 904, 'Break Head', 76, 'G', 1, 7);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3987, 902, 'Break Head', 76, 'G', 4, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3988, 905, 'Break Head', 76, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3989, 901, 'Break Wing', 76, 'G', 2, 60);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3990, 901, 'Break Wing', 76, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3991, 895, 'Break Wing', 76, 'G', 2, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3992, 900, 'Break Wing', 76, 'G', 3, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3993, 899, 'Break Tail', 76, 'G', 2, 70);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3994, 895, 'Break Tail', 76, 'G', 1, 17);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3995, 907, 'Capture', 77, 'G', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3996, 906, 'Capture', 77, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3997, 909, 'Capture', 77, 'G', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3998, 897, 'Capture', 77, 'G', 1, 13);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (3999, 905, 'Capture', 77, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4000, 909, 'Break Head', 77, 'G', 2, 66);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4001, 906, 'Break Head', 77, 'G', 2, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4002, 904, 'Break Head', 77, 'G', 1, 7);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4003, 905, 'Break Head', 77, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4004, 908, 'Break Wing', 77, 'G', 2, 64);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4005, 908, 'Break Wing', 77, 'G', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4006, 907, 'Break Wing', 77, 'G', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4007, 910, 'Break Tail', 77, 'G', 2, 65);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4008, 907, 'Break Tail', 77, 'G', 1, 17);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4009, 897, 'Break Tail', 77, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4010, 904, 'Break Tail', 77, 'G', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4011, 912, 'Capture', 78, 'G', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4012, 911, 'Capture', 78, 'G', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4013, 914, 'Capture', 78, 'G', 1, 23);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4014, 897, 'Capture', 78, 'G', 1, 13);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4015, 905, 'Capture', 78, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4016, 916, 'Capture', 78, 'G', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4017, 914, 'Break Head', 78, 'G', 2, 68);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4018, 911, 'Break Head', 78, 'G', 2, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4019, 905, 'Break Head', 78, 'G', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4020, 916, 'Break Head', 78, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4021, 913, 'Break Wing', 78, 'G', 2, 64);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4022, 913, 'Break Wing', 78, 'G', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4023, 912, 'Break Wing', 78, 'G', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4024, 915, 'Break Tail', 78, 'G', 2, 65);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4025, 912, 'Break Tail', 78, 'G', 1, 17);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4026, 897, 'Break Tail', 78, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4027, 904, 'Break Tail', 78, 'G', 2, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4028, 881, 'Capture', 79, 'HR', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4029, 873, 'Capture', 79, 'HR', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4030, 877, 'Capture', 79, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4031, 245, 'Capture', 79, 'HR', 4, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4032, 871, 'Capture', 79, 'HR', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4033, 883, 'Capture', 79, 'HR', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4034, 875, 'Break Horn', 79, 'HR', 1, 70);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4035, 875, 'Break Horn', 79, 'HR', 2, 14);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4036, 871, 'Break Horn', 79, 'HR', 1, 13);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4037, 883, 'Break Horn', 79, 'HR', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4038, 877, 'Break Front Leg', 79, 'HR', 1, 71);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4039, 877, 'Break Front Leg', 79, 'HR', 2, 17);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4040, 881, 'Break Front Leg', 79, 'HR', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4041, 882, 'Capture', 79, 'G', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4042, 874, 'Capture', 79, 'G', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4043, 878, 'Capture', 79, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4044, 872, 'Capture', 79, 'G', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4045, 245, 'Capture', 79, 'G', 6, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4046, 883, 'Capture', 79, 'G', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4047, 884, 'Capture', 79, 'G', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4048, 876, 'Break Horn', 79, 'G', 1, 70);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4049, 872, 'Break Horn', 79, 'G', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4050, 875, 'Break Horn', 79, 'G', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4051, 883, 'Break Horn', 79, 'G', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4052, 890, 'Capture', 80, 'G', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4053, 886, 'Capture', 80, 'G', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4054, 888, 'Capture', 80, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4055, 246, 'Capture', 80, 'G', 4, 11);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4056, 885, 'Capture', 80, 'G', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4057, 891, 'Capture', 80, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4058, 887, 'Break Horn', 80, 'G', 1, 76);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4059, 885, 'Break Horn', 80, 'G', 1, 11);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4060, 887, 'Break Horn', 80, 'G', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4061, 891, 'Break Horn', 80, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4062, 888, 'Break Front Leg', 80, 'G', 1, 70);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4063, 888, 'Break Front Leg', 80, 'G', 2, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4064, 890, 'Break Front Leg', 80, 'G', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4065, 841, 'Capture', 81, 'HR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4066, 843, 'Capture', 81, 'HR', 1, 23);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4067, 295, 'Capture', 81, 'HR', 8, 17);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4068, 845, 'Capture', 81, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4069, 847, 'Capture', 81, 'HR', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4070, 297, 'Capture', 81, 'HR', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4071, 839, 'Break Head', 81, 'HR', 1, 58);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4072, 847, 'Break Head', 81, 'HR', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4073, 843, 'Break Head', 81, 'HR', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4074, 841, 'Break Head', 81, 'HR', 1, 6);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4075, 843, 'Break Fin', 81, 'HR', 1, 75);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4076, 841, 'Break Fin', 81, 'HR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4077, 845, 'Break Wing', 81, 'HR', 1, 65);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4078, 841, 'Break Wing', 81, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4079, 843, 'Break Wing', 81, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4080, 842, 'Capture', 81, 'G', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4081, 844, 'Capture', 81, 'G', 1, 23);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4082, 839, 'Capture', 81, 'G', 2, 17);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4083, 846, 'Capture', 81, 'G', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4084, 848, 'Capture', 81, 'G', 1, 12);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4085, 298, 'Capture', 81, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4086, 840, 'Break Head', 81, 'G', 1, 58);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4087, 848, 'Break Head', 81, 'G', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4088, 844, 'Break Head', 81, 'G', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4089, 842, 'Break Head', 81, 'G', 1, 6);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4090, 844, 'Break Fin', 81, 'G', 1, 75);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4091, 842, 'Break Fin', 81, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4092, 846, 'Break Wing', 81, 'G', 1, 65);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4093, 842, 'Break Wing', 81, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4094, 844, 'Break Wing', 81, 'G', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4095, 849, 'Capture', 82, 'G', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4096, 850, 'Capture', 82, 'G', 1, 23);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4097, 839, 'Capture', 82, 'G', 2, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4098, 846, 'Capture', 82, 'G', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4099, 848, 'Capture', 82, 'G', 1, 13);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4100, 298, 'Capture', 82, 'G', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4101, 840, 'Break Head', 82, 'G', 1, 58);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4102, 848, 'Break Head', 82, 'G', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4103, 850, 'Break Head', 82, 'G', 1, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4104, 849, 'Break Head', 82, 'G', 1, 6);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4105, 850, 'Break Fin', 82, 'G', 1, 75);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4106, 849, 'Break Fin', 82, 'G', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4107, 846, 'Break Wing', 82, 'G', 1, 65);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4108, 849, 'Break Wing', 82, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4109, 850, 'Break Wing', 82, 'G', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4110, 826, 'Capture', 83, 'HR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4111, 828, 'Capture', 83, 'HR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4112, 834, 'Capture', 83, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4113, 836, 'Capture', 83, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4114, 832, 'Capture', 83, 'HR', 2, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4115, 837, 'Capture', 83, 'HR', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4116, 830, 'Break Horn', 83, 'HR', 1, 76);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4117, 826, 'Break Horn', 83, 'HR', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4118, 834, 'Break Wrist', 83, 'HR', 1, 59);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4119, 832, 'Break Wrist', 83, 'HR', 1, 27);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4120, 828, 'Break Wrist', 83, 'HR', 1, 14);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4121, 829, 'Capture', 83, 'G', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4122, 827, 'Capture', 83, 'G', 1, 27);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4123, 835, 'Capture', 83, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4124, 836, 'Capture', 83, 'G', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4125, 833, 'Capture', 83, 'G', 2, 8);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4126, 837, 'Capture', 83, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4127, 838, 'Capture', 83, 'G', 1, 2);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4128, 831, 'Break Horn', 83, 'G', 1, 74);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4129, 827, 'Break Horn', 83, 'G', 1, 16);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4130, 830, 'Break Horn', 83, 'G', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4131, 835, 'Break Wrist', 83, 'G', 1, 59);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4132, 833, 'Break Wrist', 83, 'G', 1, 17);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4133, 829, 'Break Wrist', 83, 'G', 1, 14);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4134, 834, 'Break Wrist', 83, 'G', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4135, 789, 'Break Chest', 84, 'LR', 1, 67);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4136, 787, 'Break Chest', 84, 'LR', 1, 17);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4137, 792, 'Break Chest', 84, 'LR', 1, 13);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4138, 793, 'Break Chest', 84, 'LR', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4139, 788, 'Break Back', 84, 'LR', 1, 52);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4140, 787, 'Break Back', 84, 'LR', 1, 32);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4141, 787, 'Break Back', 84, 'LR', 2, 16);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4142, 790, 'Break Tail', 84, 'LR', 1, 78);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4143, 788, 'Break Tail', 84, 'LR', 1, 22);
 -- INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4144, 788, 'Break Tail', 84, 'HR', 1, 22);
 -- INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4145, 788, 'Break Tail', 84, 'G', 1, 22);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4146, 796, 'Break Chest', 85, 'G', 1, 67);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4147, 794, 'Break Chest', 85, 'G', 1, 17);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4148, 792, 'Break Chest', 85, 'G', 1, 13);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4149, 798, 'Break Chest', 85, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4150, 795, 'Break Back', 85, 'G', 1, 52);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4151, 794, 'Break Back', 85, 'G', 1, 32);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4152, 794, 'Break Back', 85, 'G', 2, 16);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4153, 790, 'Break Tail', 85, 'G', 1, 78);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4154, 795, 'Break Tail', 85, 'G', 1, 22);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4155, 925, 'Capture', 86, 'HR', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4156, 919, 'Capture', 86, 'HR', 1, 36);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4157, 923, 'Capture', 86, 'HR', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4158, 930, 'Capture', 86, 'HR', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4159, 921, 'Break Head', 86, 'HR', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4160, 925, 'Break Head', 86, 'HR', 1, 35);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4161, 921, 'Break Head', 86, 'HR', 2, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4162, 920, 'Capture', 86, 'G', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4163, 924, 'Capture', 86, 'G', 1, 28);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4164, 918, 'Capture', 86, 'G', 1, 18);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4165, 925, 'Capture', 86, 'G', 1, 16);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4166, 930, 'Capture', 86, 'G', 1, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4167, 931, 'Capture', 86, 'G', 1, 3);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4168, 922, 'Break Head', 86, 'G', 1, 65);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4169, 925, 'Break Head', 86, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4170, 922, 'Break Head', 86, 'G', 2, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4171, 920, 'Capture', 87, 'G', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4172, 924, 'Capture', 87, 'G', 1, 24);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4173, 929, 'Capture', 87, 'G', 1, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4174, 918, 'Capture', 87, 'G', 1, 16);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4175, 930, 'Capture', 87, 'G', 1, 6);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4176, 931, 'Capture', 87, 'G', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4177, 922, 'Break Head', 87, 'G', 1, 70);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4178, 922, 'Break Head', 87, 'G', 2, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4179, 818, 'Break Tusk', 88, 'HR', 1, 76);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4180, 818, 'Break Tusk', 88, 'HR', 2, 20);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4181, 819, 'Break Tusk', 88, 'HR', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4182, 816, 'Break Wrist', 88, 'HR', 1, 75);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4183, 812, 'Break Wrist', 88, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4184, 301, 'Break Wrist', 88, 'HR', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4185, 814, 'Break Back', 88, 'HR', 1, 46);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4186, 812, 'Break Back', 88, 'HR', 1, 25);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4187, 301, 'Break Back', 88, 'HR', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4188, 204, 'Break Back', 88, 'HR', 1, 14);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4189, 824, 'Break Tusk', 88, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4190, 824, 'Break Tusk', 88, 'G', 2, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4191, 820, 'Break Tusk', 88, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4192, 817, 'Break Wrist', 88, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4193, 813, 'Break Wrist', 88, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4194, 301, 'Break Wrist', 88, 'G', 2, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4195, 815, 'Break Back', 88, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4196, 813, 'Break Back', 88, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4197, 301, 'Break Back', 88, 'G', 2, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4198, 824, 'Break Tusk', 89, 'G', 1, 70);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4199, 824, 'Break Tusk', 89, 'G', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4200, 818, 'Break Tusk', 89, 'G', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4201, 819, 'Break Tusk', 89, 'G', 1, 6);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4202, 820, 'Break Tusk', 89, 'G', 1, 4);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4203, 823, 'Break Wrist', 89, 'G', 1, 65);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4204, 821, 'Break Wrist', 89, 'G', 1, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4205, 301, 'Break Wrist', 89, 'G', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4206, 823, 'Break Wrist', 89, 'G', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4207, 822, 'Break Back', 89, 'G', 1, 43);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4208, 821, 'Break Back', 89, 'G', 1, 23);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4209, 825, 'Break Back', 89, 'G', 1, 19);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4210, 301, 'Break Back', 89, 'G', 2, 15);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4211, 942, 'Break Horn', 90, 'HR', 1, 50);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4212, 943, 'Break Horn', 90, 'HR', 1, 40);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4213, 934, 'Break Horn', 90, 'HR', 1, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4214, 938, 'Break Wing', 90, 'HR', 1, 53);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4215, 932, 'Break Wing', 90, 'HR', 1, 30);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4216, 934, 'Break Wing', 90, 'HR', 1, 17);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4217, 936, 'Break Back Leg', 90, 'HR', 1, 52);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4218, 934, 'Break Back Leg', 90, 'HR', 1, 33);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4219, 936, 'Break Back Leg', 90, 'HR', 2, 10);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4220, 934, 'Break Back Leg', 90, 'HR', 2, 5);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4221, 944, 'Break Horn', 90, 'G', 1, 0);
---- Insert 'hunting_rewards' 4;
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4222, 943, 'Break Horn', 90, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4223, 939, 'Break Wing', 90, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4224, 937, 'Break Back Leg', 90, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4225, 935, 'Break Back Leg', 90, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4226, 937, 'Break Back Leg', 90, 'G', 2, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4227, 950, 'Break Head', 91, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4228, 952, 'Break Head', 91, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4229, 955, 'Break Head', 91, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4230, 953, 'Break Chest', 91, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4231, 954, 'Break Chest', 91, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4232, 952, 'Break Chest', 91, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4233, 951, 'Break Shoulder', 91, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4234, 949, 'Break Shoulder', 91, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4235, 952, 'Break Shoulder', 91, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4236, 952, 'Break Tail End', 91, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4237, 954, 'Break Tail End', 91, 'G', 1, 0);
  INSERT INTO `hunting_rewards` (`_id`, `item_id`, `condition`, `monster_id`, `rank`, `stack_size`, `percentage`) VALUES (4238, 301, 'Break Tail End', 91, 'G', 3, 0);

-- --------------------------------------------------------

--
-- Table structure for table `items`
--
;
CREATE TABLE IF NOT EXISTS `items` (
  `_id` integer primary key autoincrement,
  `name` varchar(255) NOT NULL,
  `jpn_name` varchar(255) DEFAULT NULL,
  `type` text NOT NULL,
  `rarity` integer NOT NULL DEFAULT '0',
  `carry_capacity` integer NOT NULL DEFAULT '0',
  `buy` mediumint(8) DEFAULT NULL,
  `sell` integer DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `icon_name` varchar(255) DEFAULT NULL,
  `armor_dupe_name_fix` varchar(32) NOT NULL DEFAULT ''
);

--
-- Dumping data for table `items`
--

---- Insert 'items' 1;
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1, 'Book of Combos 1', '調合書①入門編', 'Tool', 4, 1, 1000, 100, 'An introductory text for first-time combiners. Improves your success rate.', 'Book-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2, 'Book of Combos 2', '調合書②入門編', 'Tool', 4, 1, 2000, 200, 'A basic text. Owning Book 1 and this improves your combining success rate.', 'Book-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3, 'Book of Combos 3', '調合書③入門編', 'Tool', 4, 1, 5000, 500, 'An intermediate text. Owning Books 1, 2 and this improves your combining success rate.', 'Book-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4, 'Book of Combos 4', '調合書④入門編', 'Tool', 5, 1, 10000, 1000, 'An advanced text. Owning Books 1-3 and this improves your combining success rate.', 'Book-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (5, 'Book of Combos 5', '調合書⑤入門編', 'Tool', 5, 1, 15000, 1500, 'A pro-level text. Owning Books 1-4 and this improves your combining success rate.', 'Book-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (6, 'Potion', '回復薬', 'Consumable', 1, 10, 66, 7, 'Restores a small amount of Health. Try to combine these into something Mega-better!', 'Liquid-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (7, 'Mega Potion', '回復薬グレート', 'Consumable', 2, 10, 0, 16, 'Restores a moderate amount of Health. This potion is a hunter''s best friend.', 'Liquid-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (8, 'Nutrients', '栄養剤', 'Consumable', 2, 5, 760, 25, 'Very slightly increases your maximum Health level.', 'Liquid-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (9, 'Mega Nutrients', '栄養剤グレート', 'Consumable', 3, 5, 0, 92, 'Slightly increases your maximum Health level.', 'Liquid-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (10, 'Antidote', '解毒薬', 'Consumable', 1, 10, 60, 6, 'Removes all traces of poison from your system.', 'Liquid-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (11, 'Immunizer', '活力剤', 'Consumable', 3, 10, 0, 92, 'Boosts your natural ability to heal.', 'Liquid-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (12, 'Dash Juice', '強走薬', 'Consumable', 2, 5, 0, 29, 'Lets you run without tiring for a short period of time.', 'Liquid-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (13, 'Mega Dash Juice', '強走薬グレート', 'Consumable', 3, 5, 0, 205, 'Lets you run without tiring for longer than with regular Dash Juice.', 'Liquid-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (14, 'Demondrug', '鬼人薬', 'Consumable', 4, 5, 0, 67, 'Boosts your Attack by filling you with -- guess what? -- demonic strength.', 'Liquid-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (15, 'Mega Demondrug', '鬼人薬グレート', 'Consumable', 5, 5, 0, 283, 'Boosts your Attack even more than a regular Demondrug.', 'Liquid-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (16, 'Might Pill', '怪力の丸薬', 'Consumable', 1, 5, 0, 280, 'Temporarily endows you with the strength of a mighty god. Potent!', 'Sac-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (17, 'Armorskin', '硬化薬', 'Consumable', 4, 5, 0, 58, 'Boosts your Defense by turning your skin as hard as rock.', 'Liquid-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (18, 'Mega Armorskin', '硬化薬グレート', 'Consumable', 5, 5, 0, 269, 'Boosts your Defense even more than a regular Armorskin.', 'Liquid-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (19, 'Adamant Pill', '忍耐の丸薬', 'Consumable', 1, 5, 0, 260, 'Temporarily makes your skin as hard as adamant. Potent!', 'Sac-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (20, 'Cool Drink', 'クーラードリンク', 'Consumable', 1, 5, 300, 30, 'Provides temporary relief from extreme heat.', 'Liquid-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (21, 'Hot Drink', 'ホットドリンク', 'Consumable', 1, 5, 250, 25, 'Provides temporary relief from extreme cold.', 'Liquid-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (22, 'Cleanser', '消散剤', 'Consumable', 2, 10, 140, 14, 'Immediately removes any ice or mud on your body. Clean as a whistle!', 'Liquid-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (23, 'Deodorant', '消臭玉', 'Consumable', 2, 10, 80, 8, 'An item that cures Stench. Releases a puff of deoderizing smoke when thrown down.', 'Smoke-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (24, 'Psychoserum', '千里眼の薬', 'Consumable', 3, 3, 300, 30, 'Temporarily sharpens your sixth sense and attunes you to the ways of monsters.', 'Liquid-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (25, 'Herbal Medicine', '漢方薬', 'Consumable', 2, 10, 250, 25, 'Removes all traces of poison and restores a slight amount of Health.', 'Sac-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (26, 'Max Potion', '秘薬', 'Consumable', 3, 2, 0, 210, 'Fully restores Health and increases your maximum Health level all the way.', 'Sac-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (27, 'Ancient Potion', 'いにしえの秘薬', 'Consumable', 5, 1, 0, 345, 'Fully restores Health and Stamina, and raises the max levels of both all the way,', 'Sac-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (28, 'Catalyst', '増強剤', 'Consumable', 2, 5, 480, 48, 'Works with other materials to enhance their effects. Cannot be used by itself.', 'Sac-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (29, 'Energy Drink', '元気ドリンコ', 'Consumable', 2, 10, 0, 6, 'This bottle is all you''ll need to wake up! Shakes off sleep and restores Stamina.', 'Liquid-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (30, 'Air Philter', '増息薬', 'Consumable', 1, 5, 80, 8, 'A potion that restores lost Oxygen and allows you to stay underwater longer.', 'Liquid-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (31, 'Mega Air Philter', '増息薬G', 'Consumable', 3, 3, 0, 12, 'A potion that restores lost Oxygen and allows you to stay underwater much longer.', 'Liquid-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (32, 'Gunpowder', '爆薬', 'Consumable', 2, 20, 222, 22, 'A dangerous substance that explodes when struck or heated.', 'Sac-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (33, 'Lifecrystals', '生命の粉', 'Consumable', 3, 10, 0, 59, 'Mysterious crystals long worshipped as a source of life.', 'Sac-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (34, 'Lifepowder', '生命の粉塵', 'Consumable', 4, 3, 0, 315, 'A Lifecrystal combination used as medicine. Heals with a single touch.', 'Sac-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (35, 'Dust of Life', NULL, 'Consumable', 5, 2, 0, 1005, 'A medicine with strone curative properties. Studied in secret, it is said to restore youth.', 'Sac-Teal.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (36, 'Tanzia Chips', NULL, 'Consumable', 2, 5, 98, 10, 'A nutritious snack made with ingredients caught in Tanzian waters. Tastes like seafood.', 'Sac-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (37, 'Powercharm', '力の護符', 'Tool', 5, 1, 36000, 3600, 'An amulet that raises Attack. Just carrying this gives you demonic strength.', 'Sac-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (38, 'Powertalon', '力の爪', 'Tool', 5, 1, 0, 6840, 'A powerful amulet that raises Attack. Made with a Deviljho Talon.', 'Fang-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (39, 'Armorcharm', '守りの護符', 'Tool', 5, 1, 24000, 2400, 'An amulet that raises Defense. Just carrying this hardens your skin like rock.', 'Sac-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (40, 'Armortalon', '守りの爪', 'Tool', 5, 1, 0, 5040, 'A powerful amulet that raises Defense. Made with a Deviljho Talon.', 'Fang-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (41, 'Tranquilizer', '捕獲用麻酔薬', 'Tool', 4, 10, 150, 15, 'Medicine that works as an anesthetic when Combined.', 'Liquid-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (42, 'Raw Meat', '生肉', 'Meat', 1, 10, 50, 5, 'Meat carved from a monster. Can be cooked, combined, or use to set a trap.', 'Meat-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (43, 'Poisoned Meat', '毒生肉', 'Meat', 1, 10, 188, 19, 'Raw Meat that poisons whatever eats it. Makes great bait for traps.', 'Meat-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (44, 'Tinged Meat', 'シビレ生肉', 'Meat', 2, 10, 300, 30, 'Raw Meat that paralyzes whatever eats it. Makes great bait for traps.', 'Meat-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (45, 'Drugged Meat', '眠り生肉', 'Meat', 1, 10, 315, 32, 'Raw Meat that puts whatever eats it to sleep. Makes great bait for traps.', 'Meat-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (46, 'Rare Steak', '生焼け肉', 'Meat', 1, 10, 0, 3, 'Provides a small boost to your Stamina. This one''s still red in the middle', 'Meat-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (47, 'Well-done Steak', 'こんがり肉', 'Meat', 2, 10, 0, 48, 'Provides a moderate boost to your Stamina. Meat done right!', 'Meat-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (48, 'Burnt Meat', 'コゲ肉', 'Meat', 1, 10, 0, 1, 'Meat that has been burnt to a crisp. It might boost your Stamina, or it might drain it ..', 'Meat-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (49, 'Hot Meat', 'ホットミート', 'Meat', 1, 10, 0, 25, 'Meat that warms the body, wards off the cold, and boosts a moderate amount of Stamina.', 'Meat-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (50, 'Chilled Meat', 'クーラーミート', 'Meat', 1, 10, 0, 30, 'Meat that cools the body, wards off heat, and boosts a moderate amount of Stamina.', 'Meat-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (51, 'Pink Liver', '天然ピンクレバー', 'Meat', 4, 99, 0, 260, 'Pungent liver obtained from certain large monsters. Not popular with humans.', 'Meat-Pink.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (52, 'Ethnic Wyvrnmeat', '異国の角竜肉', 'Meat', 5, 99, 0, 480, 'Rare ★★ Commodity trade with Argosy', 'Meat-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (53, 'Rathian Loin', NULL, 'Meat', 5, 99, 0, 4000, NULL, 'Meat-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (54, 'P.Rathian Loin', NULL, 'Meat', 6, 99, 0, 5000, NULL, 'Meat-Pink.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (55, 'Rathalos Ribs', NULL, 'Meat', 6, 99, 0, 5000, NULL, 'Meat-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (56, 'Boomerang', 'ブーメラン', 'Tool', 4, 10, 0, 15, 'An usually-shaped weapon from abroad that returns to its user when thrown.', 'Boomerang-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (57, 'Bomb Casing', '素材玉', 'Tool', 1, 30, 150, 15, 'A base material for making hand-thrown bombs.', 'Bomb-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (58, 'Paintball', 'ペイントボール', 'Tool', 1, 99, 0, 10, 'Toss this scented paint at a monster to mark it, allowing you to track its position.', 'Bomb-Pink.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (59, 'Flash Bomb', '閃光玉', 'Tool', 2, 5, 0, 57, 'Flashes brightly on impact. Toss this right under a monster''s nose to blind it.', 'Bomb-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (60, 'Sonic Bomb', '音爆弾', 'Tool', 2, 10, 0, 45, 'A grenade-like item that emits a high frequency blast of sound on detonation.', 'Bomb-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (61, 'Dung', 'モンスターのフン', 'Fertilizer', 1, 10, 10, 1, 'That''s right: monster poop. The odor reveals too much about the monster''s diet.', 'Dung.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (62, 'Super-sized Dung', '特大サイズのフン', 'Fertilizer', 4, 99, 0, 40, 'Fertilizer for the fields. Aptonoth grow big... and so did this! Outperforms Dung.', 'Dung-Dark.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (63, 'Dung Bomb', 'こやし玉', 'Tool', 2, 10, 160, 80, 'Releases an odor monsters find repulsive. It may even drive them away... or not.', 'Dung.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (64, 'Smoke Bomb', 'けむり玉', 'Tool', 2, 10, 437, 44, 'Creates a large cloud of smoke wherever it lands.', 'Smoke-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (65, 'Poison Smoke Bmb', '毒けむり玉', 'Tool', 2, 10, 0, 60, 'Contains a toxic chemical. Also popular as a household bug bomb.', 'Smoke-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (66, 'Farcaster', 'モドリ玉', 'Tool', 3, 1, 300, 30, 'Instantly transports you back to base camp.', 'Smoke-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (67, 'Tranq Bomb', '捕獲用麻酔玉', 'Tool', 4, 8, 0, 35, 'A hand grenade used to capture monsters ensnared in traps.', 'Bomb-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (68, 'Oxygen Supply', '酸素玉', 'Tool', 1, 10, 240, 24, 'A bulb filled with Oxygen. Nice to have when you''re underwater and out of air.', 'Sac-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (69, 'Spider Web', 'クモの巣', 'Tool', 1, 10, 0, 6, 'A very sticky web.', 'Spider-Web.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (70, 'Net', 'ネット', 'Tool', 2, 10, 0, 54, 'A sturdy net able to support a certain amount of weight without breaking.', 'Spider-Web.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (71, 'Trap Tool', 'トラップツール', 'Tool', 3, 2, 200, 20, 'A tool you''ll need to put a Pitfall Trap or other traps together with.', 'Traptool-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (72, 'Pitfall Trap', '落とし穴', 'Tool', 3, 1, 0, 46, 'Activates when something heavy walks across. Use this to capture monsters.', 'Trap-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (73, 'Shock Trap', 'シビレ罠', 'Tool', 3, 1, 320, 160, 'Immobilizes a target. You can use this to capture monsters.', 'Trap-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (74, 'Small Barrel', '小タル', 'Tool', 1, 10, 80, 8, 'How many whiffs does it take to find out what was in this empty barrel? Just one!', 'Barrel-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (75, 'Large Barrel', '大タル', 'Tool', 2, 10, 210, 21, 'How many licks does it take to find out what was in this empty barrel? Just one!', 'Barrel-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (76, 'Barrel Bomb S', '小タル爆弾', 'Tool', 2, 10, 156, 16, 'A small time bomb. You can use it underwater.', 'Barrel-Bomb-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (77, 'Barrel Bomb S+', '小タル爆弾G', 'Tool', 4, 5, 0, 52, 'A powered-up Barrel Bomb S. Small, but it packs a punch. You can use it underwater.', 'Barrel-Bomb-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (78, 'Barrel Bomb L', '大タル爆弾', 'Tool', 3, 3, 518, 52, 'A potent bomb that detonates on impact. Waterproofed, so it still works underwater.', 'Barrel-Bomb-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (79, 'Barrel Bomb L+', '大タル爆弾Ｇ', 'Tool', 4, 2, 0, 80, 'A powered-up Barrel Bomb L. Deadly. Waterproofed, so it still works underwater.', 'Barrel-Bomb-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (80, 'Bounce Bomb', '打ち上げタル爆弾', 'Tool', 2, 10, 180, 18, 'Buy from Store Clerk', 'Barrel-Bomb-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (81, 'Bounce Bomb+', '打ち上げタル爆弾G', 'Tool', 4, 10, 0, 68, 'An improved version of the Bounce Bomb. Requires some skill to use.', 'Barrel-Bomb-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (82, 'Felvine Bomb', 'マタタビ爆弾', 'Tool', 4, 10, 0, 12, 'Emits a scent Felynes love. Try hitting monsters with it.', 'Barrel-Bomb-Pink.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (83, 'Huskberry', 'カラの実', 'Plant', 1, 99, 2, 1, 'A berry that is hollow on the inside.', 'Husk-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (84, 'Bone Husk S', 'カラ骨【小】', 'Bone', 2, 99, 30, 3, 'Used as a bone ammo casing. Produces sturdier results than a Huskberry.', 'Husk-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (85, 'Bone Husk L', 'カラ骨【大】', 'Bone', 3, 99, 0, 5, 'A large flying wyvern''s vertebra. As ammo casing, it can withstand heavy blasts.', 'Husk-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (86, 'Normal S Lv1', 'LV1通常弾', 'Ammo', 5, 0, 0, 0, 'N/A', 'Ammo-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (87, 'Normal S Lv2', 'LV2通常弾', 'Ammo', 1, 99, 3, 1, 'Non-specialized ammo. More powerful than Lv1.', 'Ammo-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (88, 'Normal S Lv3', 'LV3通常弾', 'Ammo', 2, 99, 5, 2, 'Non-specialized ammo that ricochets, resulting in high damage.', 'Ammo-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (89, 'Pierce S Lv1', 'LV1貫通弾', 'Ammo', 2, 60, 12, 1, 'Armor-piercing ammo that deals multiple hits to some monsters.', 'Ammo-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (90, 'Pierce S Lv2', 'LV2貫通弾', 'Ammo', 2, 60, 16, 2, 'Armor-piercing ammo. Higher-level ammo deals additional hits.', 'Ammo-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (91, 'Pierce S Lv3', 'LV3貫通弾', 'Ammo', 3, 60, 22, 3, 'Armor-piercing ammo. This highest level deals the most hits.', 'Ammo-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (92, 'Pellet S Lv1', 'LV1散弾', 'Ammo', 2, 80, 4, 1, 'Ammo that hits a wide area. Deals multiple hits at close range.', 'Ammo-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (93, 'Pellet S Lv2', 'LV2散弾', 'Ammo', 2, 70, 8, 2, 'Ammo that hits a wide area. Higher-level ammo deals additional hits.', 'Ammo-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (94, 'Pellet S Lv3', 'LV3散弾', 'Ammo', 3, 60, 12, 2, 'Ammo that hits a wide area. This highest level deals the most hits', 'Ammo-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (95, 'Crag S Lv1', 'LV1徹甲榴弾', 'Ammo', 3, 9, 41, 4, 'Powerful ammo that lodges in a target, then explodes.', 'Ammo-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (96, 'Crag S Lv2', 'LV2徹甲榴弾', 'Ammo', 3, 9, 0, 7, 'Very powerful ammo that lodges in a target, then explodes.', 'Ammo-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (97, 'Crag S Lv3', 'LV3徹甲榴弾', 'Ammo', 3, 9, 0, 7, 'Extremely powerful ammo that lodges in a target, then explodes.', 'Ammo-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (98, 'Clust S Lv1', 'LV1拡散弾', 'Ammo', 2, 3, 38, 4, 'Fragments into three shells upon impact. Beware of friendly fire!', 'Ammo-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (99, 'Clust S Lv2', 'LV2拡散弾', 'Ammo', 3, 3, 0, 6, 'Fragments into four shells upon impact. Beware of friendly fire!', 'Ammo-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (100, 'Clust S Lv3', 'LV3拡散弾', 'Ammo', 3, 3, 0, 10, 'Fragments into five shells upon impact. Beware of friendly fire!', 'Ammo-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (101, 'Flaming S', '火炎弾', 'Ammo', 3, 60, 20, 2, 'Ammo that packs extra punch against monsters susceptible to Fire.', 'Ammo-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (102, 'Water S', '水冷弾', 'Ammo', 3, 60, 20, 2, 'Ammo that packs extra punch against monsters susceptible to Water.', 'Ammo-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (103, 'Thunder S', '電撃弾', 'Ammo', 3, 60, 20, 2, 'Ammo that packs extra punch against monsters susceptible to Thunder.', 'Ammo-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (104, 'Freeze S', '氷結弾', 'Ammo', 3, 60, 20, 2, 'Ammo that packs extra punch against monsters susceptible to Ice.', 'Ammo-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (105, 'Dragon S', '滅龍弾', 'Ammo', 5, 3, 100, 10, 'Mysterious ammo that won''t work in regular Bowguns.', 'Ammo-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (106, 'Poison S Lv1', 'LV1毒弾', 'Ammo', 2, 12, 17, 2, 'Ammo dipped in poison. Some targets require multiple shots.', 'Ammo-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (107, 'Poison S Lv2', 'LV2毒弾', 'Ammo', 3, 12, 0, 2, 'Ammo dipped in deadly poison. Some targets require multiple shots.', 'Ammo-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (108, 'Para S Lv1', 'LV1麻痺弾', 'Ammo', 3, 12, 26, 3, 'Ammo that causes paralysis. Some targets require multiple shots.', 'Ammo-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (109, 'Para S Lv2', 'LV2麻痺弾', 'Ammo', 4, 8, 0, 5, 'Ammo that paralyzes quickly. Some targets require multiple shots.', 'Ammo-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (110, 'Sleep S Lv1', 'LV1睡眠弾', 'Ammo', 3, 12, 17, 2, 'Ammo containing a sleeping agent. Some targets require multiple shots.', 'Ammo-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (111, 'Sleep S Lv2', 'LV2睡眠弾', 'Ammo', 4, 8, 0, 3, 'Ammo packed with sleeping agents. Some targets require multiple shots.', 'Ammo-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (112, 'Sub S Lv1', 'LV1水中弾', 'Ammo', 3, 60, 17, 2, 'Ammo that gains power when used underwater.', 'Ammo-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (113, 'Sub S Lv2', 'LV2水中弾', 'Ammo', 4, 60, 0, 3, 'Ammo that gains power when used underwater. Deals more hits than Lv1.', 'Ammo-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (114, 'Exhaust S Lv1', 'LV1減気弾', 'Ammo', 2, 12, 25, 3, 'Special ammo that drains monsters'' stamina.', 'Ammo-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (115, 'Exhaust S Lv2', 'LV2減気弾', 'Ammo', 3, 8, 0, 5, 'Enhanced special ammo that drains monsters'' stamina.', 'Ammo-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (116, 'Slicing S', '斬裂弾', 'Ammo', 3, 30, 30, 3, 'Special ammo that ejects sharp blades on impact. Can it sever tails?', 'Ammo-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (117, 'WyvernFire', NULL, 'Ammo', 4, 10, 62, 6, 'Ammo patterned after Wyvern''s Fire. Not as potent, but can be rapid-fired.', 'Ammo-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (118, 'Slime S', '爆破弾', 'Ammo', 4, 12, 24, 6, 'Ammo that causes explosive reactions. Some targets require multiple shots.', 'Ammo-Slime.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (119, 'UW Ballista Ammo', '水中用バリスタ弾', 'Ammo', 6, 10, 0, 0, 'Ammunition for a mounted underwater Bowgun.', 'Ammo-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (120, 'Recover S Lv1', 'LV1回復弾', 'Ammo', 1, 12, 8, 2, 'Ammo that restores a small amount of Health to the target.', 'Ammo-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (121, 'Recover S Lv2', 'LV2回復弾', 'Ammo', 2, 12, 15, 2, 'Ammo that restores a moderate amount of Health to the target.', 'Ammo-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (122, 'Demon S', '鬼人弾', 'Ammo', 3, 5, 0, 9, 'Ammo that fills the target with savage amounts of strength.', 'Ammo-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (123, 'Armor S', '硬化弾', 'Ammo', 3, 5, 0, 7, 'Ammo that hardens the skin, guarding against attacks and Wind Pressure.', 'Ammo-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (124, 'Paint S', 'ペイント弾', 'Ammo', 1, 99, 20, 6, 'Ammo that marks a monster''s position on your Map for a limited time.', 'Ammo-Pink.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (125, 'Tranq S', '捕獲用麻酔弾', 'Ammo', 3, 8, 0, 4, 'Bowgun ammo used to capture monsters ensnared in traps.', 'Ammo-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (126, 'Empty Phial', '空きビン', 'Coating', 1, 99, 5, 1, 'A regular old empty phial.', 'Bottle-Empty.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (127, 'Power Coating', '強撃ビン', 'Coating', 2, 50, 32, 3, 'An arrow coating that increases the Attack of arrows fired. Capacity 50.', 'Bottle-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (128, 'C.Range Coating', NULL, 'Coating', 3, 20, 27, 3, 'An arrow coating that increases close-range power and melee Sharpness. Capacity 20.', 'Bottle-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (129, 'Poison Coating', '毒ビン', 'Coating', 3, 20, 17, 2, 'An arrow coating that applies Poison effects to arrows fired. Capacity 20', 'Bottle-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (130, 'Para Coating', NULL, 'Coating', 3, 20, 26, 3, 'An arrow coating that applies Paralysis effects to arrows fired. Capacity 20', 'Bottle-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (131, 'Sleep Coating', '睡眠ビン', 'Coating', 3, 20, 17, 2, 'An arrow coating that applies Sleep effects to arrows fired. Capacity 20', 'Bottle-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (132, 'Exhaust Coating', '減気ビン', 'Coating', 3, 20, 19, 2, 'An arrow coating that causes arrows fired to drain monsters'' stamina. Capacity 20', 'Bottle-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (133, 'Slime Coating', '爆破ビン', 'Coating', 3, 20, 20, 6, 'An arrow coating that applies explosive slime to arrows fired. Capacity 20.', 'Bottle-Slime.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (134, 'Paint Coating', 'ペイントビン', 'Coating', 1, 99, 20, 6, 'An arrow coating that marks a monster''s position on the map for a limited time. Capacity 99.', 'Bottle-Pink.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (135, 'Worm', '釣りミミズ', 'Bait', 1, 10, 20, 2, 'A fishing lure. Wriggles underwater, enticing those fishies to bite.', 'Bait-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (136, 'Mega Fishing Fly', '釣りフィーバエ', 'Bait', 3, 10, 30, 3, 'A fishing lure. Causes a feeding frenzy. No fish can resist this one!', 'Bait-Pink.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (137, 'Frog', '釣りカエル', 'Bait', 2, 10, 0, 15, 'Know any monsters good at fishing? Try fighting fire with fire.', 'Bait-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (138, 'Whetfish Bait', 'キレダンゴ', 'Bait', 4, 5, 0, 3, 'A fishing lure with chum that makes Whetfish go, "mmm."', 'Bait-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (139, 'Sushifish Bait', 'サシミダンゴ', 'Bait', 4, 5, 0, 2, 'A fishing lure with chum that makes Sushifish go, "mmm."', 'Bait-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (140, 'Tuna Bait', 'マグダンゴ', 'Bait', 2, 10, 0, 4, 'A fishing lure with chum that makes Tunas go, "mmm."', 'Bait-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (141, 'Goldenfish Bait', '黄金ダンゴ', 'Bait', 4, 5, 0, 30, 'A fishing lure with chum that makes Goldenfish go, "mmm."', 'Bait-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (142, 'Burst Bait', 'バクダンゴ', 'Bait', 2, 5, 0, 7, 'A fishing lure with chum that makes fish that rupture upon death go "mmm".', 'Bait-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (143, 'Old Pickaxe', 'ボロピッケル', 'Tool', 1, 5, 60, 6, 'A cheap pickaxe with an easily nicked blade.', 'Pickaxe-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (144, 'Iron Pickaxe', 'ピッケル', 'Tool', 1, 5, 160, 16, 'A pickaxe with a reasonably strong blade.', 'Pickaxe-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (145, 'Mega Pickaxe', 'ピッケルグレート', 'Tool', 3, 5, 240, 24, 'A pickaxe tempered with steel. This one won''t nick easily.', 'Pickaxe-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (146, 'Old Bug Net', 'ボロ虫あみ', 'Tool', 1, 5, 30, 3, 'A cheap net for catching bugs. It tears easily.', 'Bugnet-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (147, 'Bug Net', '虫あみ', 'Tool', 1, 5, 80, 8, 'A durable net for catching bugs.', 'Bugnet-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (148, 'Mega Bug Net', '虫あみグレート', 'Tool', 3, 5, 120, 12, 'An extremely durable net for catching bugs. This one is made to last.', 'Bugnet-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (149, 'Fishing Harpoon', '漁獲モリ', 'Tool', 1, 5, 140, 14, 'A must if you want to gather materials from fish. Weaken the fish, then harpoon away.', 'Fishing-Spear.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (150, 'Mega Harpoon', '魚獲モリグレート', 'Tool', 3, 5, 300, 30, 'A must if you want to gather materials from fish. Weaken the fish, then harpoon away.', 'Fishing-Spear.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (151, 'BBQ Spit', '肉焼きセット', 'Tool', 4, 1, 560, 56, 'Just what you need to cook meat. A must-have item for any hungry hunter.', 'BBQSpit-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (152, 'Double BBQ Spit', '連続肉焼きセット', 'Tool', 5, 1, 0, 180, 'Cutting edge BBQ technology! Hold the dash button while BBQing to keep on cooking!', 'BBQSpit-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (153, 'Whetstone', '砥石', 'Tool', 1, 20, 80, 8, 'A standard-sized Whetstone. Use it to restore a weapon''s Sharpness.', 'Whetstone.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (154, 'Binoculars', '双眼鏡', 'Tool', 1, 1, 50, 5, 'Allow you to see farther and observe from a distance.', 'Binoculars.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (155, 'Garbage', NULL, 'Tool', 1, 99, 0, 1, 'Junk created when a combination attempt fails.', 'QuestionMark-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (156, 'Field Horn', '角笛', 'Tool', 2, 1, 480, 48, 'Used to attract certain monsters -- blow at your own risk. May break when used.', 'Flute-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (157, 'Health Horn', '回復笛', 'Tool', 4, 1, 0, 550, 'Restores Health to those who hear it. May break when used.', 'Flute-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (158, 'Antidote Horn', '解毒笛', 'Tool', 4, 1, 0, 300, 'Eliminates poison in the blood of those who hear it. May break when used.', 'Flute-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (159, 'Demon Horn', '鬼人笛', 'Tool', 5, 1, 0, 1080, 'Increases the strength of those who hear it. May break when used.', 'Flute-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (160, 'Armor Horn', '硬化笛', 'Tool', 5, 1, 0, 986, 'Bolsters the defenses of those who hear it. May break when used.', 'Flute-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (161, 'Honey', 'ハチミツ', 'Plant', 2, 10, 90, 45, 'Full of nutrients, but indigestible in this form.', 'Webbing-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (162, 'Herb', '薬草', 'Plant', 1, 10, 20, 2, 'Restores a very small amount of Health, but the flavor''s not too hot.', 'Herb-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (163, 'Antidote Herb', 'げどく草', 'Plant', 1, 10, 20, 2, 'A plant used in antidotes. It sometimes cures poison when eaten by itself.', 'Herb-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (164, 'Fire Herb', '火薬草', 'Plant', 2, 20, 44, 4, 'A wondrous, flammable plant.', 'Herb-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (165, 'Ivy', 'ツタの葉', 'Plant', 1, 10, 75, 8, 'A vine of tough fibers. Woven, it is sturdy enough to hold a person''s weight.', 'Herb-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (166, 'Sleep Herb', 'ネムリ草', 'Plant', 1, 10, 50, 5, 'A plant containing sleeping agents.', 'Herb-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (167, 'Sap Plant', 'ネンチャク草', 'Plant', 1, 30, 24, 2, 'The sap it secretes is a strong adhesive. Careful you don''t glue your Pouch shut!', 'Herb-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (168, 'Felvine', 'マタタビ', 'Plant', 1, 10, 14, 1, 'Melynxes'' favorite food -- they just have to steal it.', 'Herb-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (169, 'Cactus Flower', 'サボテンの花', 'Plant', 2, 10, 0, 10, 'Possess antidotal agents, but it will not work by itself.', 'Herb-Pink.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (170, 'Airweed', 'イキツギ藻', 'Plant', 1, 10, 40, 20, 'Chewing it releases oxygen, but that''s easier said than done -- it''s really sticky.', 'Herb-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (171, 'Hot Pepper', 'トウガラシ', 'Plant', 2, 10, 44, 4, 'Blazingly spicy. Sure, it''ll warm you up, but it''s too hot to handle on its own.', 'Herb-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (172, 'Heftcorn', NULL, 'Plant', 5, 99, 0, 30, NULL, 'Herb-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (173, 'Gloamgrass Bud', '落陽草の花', 'Plant', 5, 3, 0, 350, 'A night-blooming flower from a special herb native to Moga. It may have healing properties.', 'Herb-Teal.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (174, 'Blue Mushroom', 'アオキノコ', 'Plant', 2, 10, 24, 2, 'A well-known Combo material used to augment power. The deeper the blue, the better.', 'Mushroom-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (175, 'Nitroshroom', 'ニトロダケ', 'Plant', 2, 20, 60, 6, 'A hard-to-find mushroom with the power to generate blazing heat.', 'Mushroom-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (176, 'Parashroom', 'マヒダケ', 'Plant', 3, 10, 150, 15, 'A mushroom that induces paralysis.', 'Mushroom-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (177, 'Toadstool', '毒テングダケ', 'Plant', 2, 10, 75, 8, 'Logic says not to eat this poisonous fungus, but don''t write it off completely.', 'Mushroom-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (178, 'Exciteshroom', 'ドキドキノコ', 'Plant', 3, 10, 180, 18, 'This one has a very strange aroma... Edible? Only one way to find out.', 'Mushroom-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (179, 'Dragon Toadstool', 'マンドラゴラ', 'Plant', 3, 10, 400, 40, 'A dangerous fungus said to suck the life out of the one who plucks it. Beware.', 'Mushroom-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (180, 'Bindshroom', 'オオマヒシメジ', 'Plant', 4, 99, 0, 40, '', 'Mushroom-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (181, 'Paintberry', 'ペイントの実', 'Plant', 1, 99, 60, 6, 'A berry with a shockng hue and an overwhelming scent. Look out: it WILL stain!', 'Seed-Pink.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (182, 'Might Seed', '怪力の種', 'Plant', 2, 10, 280, 140, 'Temporarily raises your Attack when ingested by improving energy flow.', 'Seed-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (183, 'Adamant Seed', '忍耐の種', 'Plant', 2, 10, 220, 110, 'Temporarily raises your Defense when ingested by hardening tissue.', 'Seed-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (184, 'Dragonfell Berry', '龍殺しの実', 'Plant', 4, 10, 780, 78, 'Eat this to cure Dragonblight and temporarily increase Dragon Resistance.', 'Seed-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (185, 'Scatternut', 'はじけクルミ', 'Plant', 2, 30, 82, 4, 'A nut that violently ejects its contents when struck.', 'Seed-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (186, 'Needleberry', 'ハリの実', 'Plant', 1, 99, 22, 1, 'A berry covered with needle-like thorns.', 'Seed-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (187, 'Bomberry', 'カクサンの実', 'Plant', 2, 10, 120, 12, 'A berry that explodes when struck.', 'Seed-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (188, 'Nulberry', NULL, 'Plant', 2, 10, 0, 120, 'A mysterious berry that cures all elemental Blights (Fire, Water, Ice, Thunder, and Dragon)', 'Seed-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (189, 'Bumblepumpkin', 'ペピポパンプキン', 'Plant', 4, 99, 0, 20, 'A trendy orange pumpkin. If left undisturbed, it can grow to gigantic proportions.', 'Seed-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (190, 'Broken Shell', '欠けた貝殻', 'Bone', 2, 99, 0, 30, 'A beautiful fragment -- but, seeing as it''s broken, it won''t fetch much.', 'Scale-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (191, 'Black Pearl', '黒真珠', 'Bone', 4, 99, 0, 300, 'The Hunting Fleet sometimes brings these back. The black glow fetches a high price.', 'Scale-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (192, 'Jumbo Pearl', '巨大真珠', 'Bone', 4, 99, 0, 500, 'A huge pearl -- so huge, unfortunately, that it may be dismissed as a fake.', 'Scale-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (193, 'Stone', '石ころ', 'Ore', 1, 99, 0, 1, 'A rock with just the right heft for throwing. Tried and tested!', 'Ore-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (194, 'Iron Ore', '鉄鉱石', 'Ore', 4, 99, 0, 60, 'Ore with high iron content. Can be smelted and forged into various equipment.', 'Ore-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (195, 'Earth Crystal', '大地の結晶', 'Ore', 4, 99, 0, 80, 'Crystallized microbes which are prized as an abrasive when forging weapons.', 'Ore-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (196, 'Machalite Ore', 'マカライト鉱石', 'Ore', 4, 99, 0, 160, 'An ore harder than iron, but also several times more difficult to forge with.', 'Ore-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (197, 'Pelagicite Ore', 'シーブライト鉱石', 'Ore', 4, 99, 0, 420, 'Technically not ore at all, but rather prehistoric bone. Found underwater.', 'Ore-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (198, 'Isisium', 'アイシスメタル', 'Ore', 4, 99, 0, 320, 'A precious metal with countless uses. Gleams pure white in the light.', 'Ore-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (199, 'Lightcrystal', 'ライトクリスタル', 'Ore', 4, 99, 0, 1150, 'An extemely hard substance with a faint glow. Sometimes used for crafting tools.', 'Ore-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (200, 'Dragonite Ore', 'ドラグライト鉱石', 'Ore', 4, 99, 0, 480, 'An ore that yields metal superior to that of Machalite. Rare and valuable.', 'Ore-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (201, 'Lava Nugget', '溶岩塊', 'Ore', 4, 99, 0, 530, 'Melted rock stripped from the body of an Uragaan or Agnaktor. Various ores are mixed within.', 'Ore-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (202, 'Firestone', '紅蓮石', 'Ore', 4, 99, 0, 860, 'Combusts even at room temperature. Its high heat can be used to fuse materials.', 'Ore-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (203, 'Carbalite Ore', 'カブレライト鉱石', 'Ore', 6, 99, 0, 680, 'An ore still being researched. It yields even better metal than Dragonite.', 'Ore-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (204, 'Bathycite Ore', 'デプスライト鉱石', 'Ore', 6, 99, 0, 720, 'Formed from prehistoric bones under high pressure. Never seen on land.', 'Ore-Pink.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (205, 'Fucium Ore', 'ユニオン鉱石', 'Ore', 6, 99, 0, 1020, 'An ore composed of a mysterious metal, capable of fusing nearly any two materials together.', 'Ore-Pink.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (206, 'Gracium', 'グラシスメタル', 'Ore', 6, 99, 0, 640, 'A precious metal with countless uses. Gleams pale blue in the light. Valuable.', 'Ore-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (207, 'Firecell Stone', '獄炎石', 'Ore', 6, 99, 0, 1720, 'A magma-like deposit that only trained hands can properly work with.', 'Ore-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (208, 'Antiseptic Stone', '抗菌石', 'Ore', 3, 10, 0, 183, 'Combining an Earth Crystal and insect nutrients creates this. Not found in nature.', 'Ore-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (209, 'Ice Crystal', '氷結晶', 'Ore', 4, 20, 600, 60, 'Ice that will not melt at room temparatures. Can be used to create denser ore.', 'Ore-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (210, 'Eltalite Ore', 'エルトライト鉱石', 'Ore', 7, 99, 0, 1280, 'A promising new ore that produces higher quality metal than Carbalite Ore.', 'Ore-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (211, 'Meldspar Ore', 'メランジェ鉱石', 'Ore', 7, 99, 0, 1920, 'An ore composed of a durable, flexible metal that works well as a combining agent.', 'Ore-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (212, 'Purecrystal', 'ピュアクリスタル', 'Ore', 7, 99, 0, 7320, 'A crystal that''s 100% pure. Hard enough to be used in workshop tools.', 'Ore-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (213, 'Allfire Stone', '真紅蓮石', 'Ore', 7, 99, 0, 5160, 'An ore that blazes with an all-consuming flame. Requires considerable skill to mine.', 'Ore-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (214, 'Armor Stone', '鎧石', 'Ore', 4, 99, 1500, 150, 'Reacts uniquely to heat. Combine with other materials to create coating for armor.', 'Ore-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (215, 'Armor Sphere', '鎧玉', 'Ore', 4, 99, 0, 80, 'Reacts uniquely to heat. Fuse this to armor to increase its strength.', 'Sphere-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (216, 'Armor Sphere+', '上鎧玉', 'Ore', 4, 99, 0, 300, 'Fuse this high-quality Armor Sphere to existing armor to increase its strength.', 'Sphere-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (217, 'Adv Armor Sphere', '尖鎧玉', 'Ore', 5, 99, 0, 300, 'An advanced Armor Sphere. Rare in Moga Village. Save it for that special upgrade.', 'Sphere-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (218, 'Hrd Armor Sphere', '堅鎧玉', 'Ore', 6, 99, 0, 400, 'A hard, dense Armor Sphere. Use this rare item for more advanced armor upgrades.', 'Sphere-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (219, 'Hvy Armor Sphere', '重鎧玉', 'Ore', 7, 99, 0, 600, 'A thick, dense Armor Sphere. Use this precious rarity to push armor to the limit.', 'Sphere-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (220, 'Tru Armor Sphere', '真鎧玉', 'Ore', 8, 99, 0, 700, 'An Armor Sphere of near-perfect purity. Its latent abilities require advanced techniques to extract.', 'Sphere-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (221, 'Whetfish', 'キレアジ', 'Fish', 1, 20, 135, 45, 'A fish with a dorsal fin hard enough to sharpen weapons with.', 'Fish-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (222, 'Sushifish', 'サシミウオ', 'Fish', 1, 10, 90, 45, 'A fatty, delicious fish that restores a small amount of Health when consumed.', 'Fish-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (223, 'Sleepyfish', '眠魚', 'Fish', 2, 10, 90, 45, 'A fish that contains sleeping agents.', 'Fish-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (224, 'Pin Tuna', 'ハリマグロ', 'Fish', 1, 30, 190, 50, 'A fish with jaws covered in tiny, needle-like spikes.', 'Fish-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (225, 'Popfish', 'はじけイワシ', 'Fish', 2, 40, 38, 15, 'A fish that literally pops when it dies.', 'Fish-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (226, 'Scatterfish', 'カクサンデメキン', 'Fish', 4, 10, 300, 150, 'A fish that dashes itself to pieces when it dies.', 'Fish-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (227, 'Burst Arowana', 'ハレツアロワナ', 'Fish', 4, 10, 90, 45, 'A fish that bursts open when it dies', 'Fish-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (228, 'Bomb Arowana', 'バクレツアロワナ', 'Fish', 4, 10, 270, 135, 'A fish that explodes when it dies.', 'Fish-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (229, 'Glutton Tuna', '大食いマグロ', 'Fish', 4, 10, 0, 13, 'A fish that eats anything -- allowing you to sometimes get items from its stomach.', 'Fish-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (230, 'Small Goldenfish', '小金魚', 'Fish', 4, 10, 0, 500, 'A rare fish that commands a high price, but beware its ferocity, rookies!', 'Fish-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (231, 'Wanchovy', 'シンドイワシ', 'Fish', 2, 20, 0, 48, 'A fish that can induce exhaustion.', 'Fish-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (232, 'Blue Cutthroat', 'イチノタチウオ', 'Fish', 4, 10, 0, 100, 'A fish that emits blue light. Its sharp body will cut you to pieces if you''re not careful', 'Fish-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (233, 'Humspun Conch', 'うなりうねり貝', 'Fish', 4, 10, 0, 100, 'A giant, spiked conch shell. If you listen closely, you can hear the melody of the tides within.', 'Scale-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (234, 'Speartuna', 'カジキマグロ', 'Fish', 5, 10, 0, 1000, '', 'Fish-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (235, 'Lrg Lobstershell', NULL, 'Fish', 5, 99, 0, 3500, 'An impressive shell from a king-sized lobster. So hard even large monsters can''t bite through it', 'Shell-Pink.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (236, 'Insect Husk', '虫の死骸', 'Bug', 1, 10, 0, 1, 'The remains of an insect. You must be one hardcore collector to hang onto this!', 'Bug-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (237, 'Yambug', 'ヤマイモムシ', 'Bug', 1, 99, 30, 3, 'Named for its shape. Make fishing lures with it； its scent drives Tunas wild.', 'Bug-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (238, 'Bughopper', 'カクバッタ', 'Bug', 1, 99, 60, 6, 'A roundish insect. Make fishing lures with it； its scent drives Arowanas wild.', 'Bug-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (239, 'Stinkhopper', 'ボンバッタ', 'Bug', 1, 99, 0, 6, 'A grasshopper with a foul odor. Make fishing lures with it；its scent drives explosive fish wild.', 'Bug-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (240, 'Snakebee Larva', 'ツチハチノコ', 'Bug', 1, 99, 300, 30, 'An unusual larva. Make fishing lures with it； its scent drives Goldenfish wild.', 'Bug-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (241, 'Godbug', '不死虫', 'Bug', 4, 10, 420, 210, 'An insect said to live 1000 years -- but no one''s lived long enough to prove it.', 'Bug-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (242, 'Bitterbug', 'にが虫', 'Bug', 1, 10, 20, 2, 'Boosts your natural ability to heal when eaten. It also cures poison... sometimes.', 'Bug-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (243, 'Flashbug', '光蟲', 'Bug', 2, 10, 96, 48, 'A nocturnal insect sometimes found in daylight. They emit a bright flash upon death.', 'Bug-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (244, 'Thunderbug', '雷光虫', 'Bug', 4, 99, 300, 150, 'Releases an electric shock when struck. Used to light rooms and start fires.', 'Bug-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (245, 'Fulgurbug', '超電雷光虫', 'Bug', 6, 99, 0, 350, 'Thunderbugs which have been stimulated by Zinogre. They emit a pale blue light.', 'Bug-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (246, 'Dracophage Bug', '蝕龍蟲', 'Bug', 8, 99, 0, 500, 'Dragonfell Berry-loving bugs that store up Dragon energy. A Stygian Zinogre''s power source', 'Bug-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (247, 'Carpenterbug', 'セッチャクロアリ', 'Bug', 4, 99, 0, 120, 'This bug''s expectorations make for a strong adhesive that can bond any materials.', 'Bug-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (248, 'Killer Beetle', 'キラビートル', 'Bug', 4, 99, 0, 200, 'This insect''s hard shell is often used as an abrasive.', 'Bug-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (249, 'Hercudrome', 'ドスヘラクレス', 'Bug', 4, 99, 0, 540, 'Said to be the world''s strongest bug. Used in forging, cooking, and more.', 'Bug-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (250, 'King Scarab', '王族カナブン', 'Bug', 6, 99, 0, 800, 'The royal class of the scarabs, with a hard shell and lustrous wings.', 'Bug-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (251, 'Rare Scarab', 'マレコガネ', 'Bug', 6, 99, 0, 1000, 'A rare and valuable insect that greatly assists in the bonding of metals.', 'Bug-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (252, 'Flutterfly', 'マボロシチョウ', 'Bug', 7, 99, 0, 1800, 'A butterfly with shimmering wings. So rarely seen in the wild, many believe it to be a myth.', 'Bug-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (253, 'Emperor Hopper', '皇帝バッタ', 'Bug', 7, 99, 0, 1200, 'A grasshopper with an exceptionally strong shell. Prized as a crafting material.', 'Bug-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (254, 'Blossom Cricket', 'ハナスズムシ', 'Bug', 4, 99, 0, 180, 'A beautiful bell cricket resembling a flower. Its sound opens even the hardest of hearts.', 'Bug-Pink.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (255, 'Butterfly Beetle', 'オオクワアゲハ', 'Bug', 4, 99, 0, 220, 'A strange insect with the large jaws of a beetle and the delicate wings of a butterfly.', 'Bug-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (256, 'Maiden Butterfly', 'ピュアアゲハ', 'Bug', 5, 99, 0, 500, 'A legendary butterfly visible only to those with pure hearts. It is extremely rare.', 'Bug-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (257, 'Bomb Sac', '素材袋', 'Sac/Fluid', 4, 99, 0, 18, 'A base material for making hand-thrown bombs.', 'Carapace-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (258, 'Screamer', '鳴き袋', 'Sac/Fluid', 4, 99, 150, 15, 'A monster organ that emits an earsplitting sonic blast when ruptured.', 'Sac-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (259, 'Poison Sac', '毒袋', 'Sac/Fluid', 4, 99, 0, 96, 'A monster organ that contains a lethal toxin. Handle with extreme care.', 'Sac-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (260, 'Toxin Sac', '猛毒袋', 'Sac/Fluid', 6, 99, 0, 288, 'A monster organ that contains a lethal toxin. Handle with extreme care.', 'Sac-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (261, 'Paralysis Sac', '麻痺袋', 'Sac/Fluid', 4, 99, 0, 120, 'A monster organ that contains paralyzing neurotoxins.', 'Sac-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (262, 'Omniplegia Sac', '強力麻痺袋', 'Sac/Fluid', 6, 99, 0, 360, 'A monster organ filled with potent neurotoxins. A single touch can cause paralysis.', 'Sac-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (263, 'Sleep Sac', '睡眠袋', 'Sac/Fluid', 4, 99, 0, 230, 'A monster organ that contains a knockout powder capable of inducing sleep.', 'Sac-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (264, 'Coma Sac', '昏睡袋', 'Sac/Fluid', 6, 99, 0, 690, 'A monster organ that contains dangerous powder. One whiff can induce a coma.', 'Sac-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (265, 'Flame Sac', '火炎袋', 'Sac/Fluid', 4, 99, 0, 240, 'A monster organ filled with flammable powder. Handle with caution.', 'Sac-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (266, 'Inferno Sac', '爆炎袋', 'Sac/Fluid', 6, 99, 0, 720, 'A monster organ filled with powder that ignites if it so much as touches air. Danger!', 'Sac-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (267, 'Conflagrant Sac', '業炎袋', 'Sac/Fluid', 8, 99, 0, 1920, 'A monster organ filled with a highly explosive powder. Extremely dangerous!', 'Sac-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (268, 'Aqua Sac', '水袋', 'Sac/Fluid', 4, 99, 0, 170, 'A monster organ designed to hold and preserve water.', 'Sac-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (269, 'Torrent Sac', '大水袋', 'Sac/Fluid', 6, 99, 0, 510, 'A monster organ designed to hold and preserve copious amounts of water.', 'Sac-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (270, 'Flood Sac', '特大水袋', 'Sac/Fluid', 8, 99, 0, 1020, 'A monster organ designed to hold and preserve tremendous amounts of water.', 'Sac-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (271, 'Thunder Sac', '電撃袋', 'Sac/Fluid', 6, 99, 0, 960, 'A monster organ that can store up large amounts of high-voltage electricity.', 'Sac-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (272, 'Lightning Sac', '雷電袋', 'Sac/Fluid', 8, 99, 0, 2400, 'A monster organ that can store electricity as strong as lightning. It rumbles like thunder.', 'Sac-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (273, 'Frost Sac', '氷結袋', 'Sac/Fluid', 4, 99, 0, 290, 'A monster organ that contains a sub-zero liquid. Handle with extreme care.', 'Sac-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (274, 'Freezer Sac', '凍結袋', 'Sac/Fluid', 6, 99, 0, 870, 'A monster organ with tremendous freezing power.', 'Sac-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (275, 'Cryo Sac', '瞬間凍結袋', 'Sac/Fluid', 8, 99, 0, 1200, 'A monster organ that has fierce freezing properties. It can coat an area in ice in a flash.', 'Sac-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (276, 'Dash Extract', '狂走エキス', 'Sac/Fluid', 4, 20, 0, 56, 'A mysterious substance that can be culled from certain monsters.', 'Liquid-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (277, 'Pale Extract', 'アルビノエキス', 'Sac/Fluid', 4, 20, 0, 122, 'Has the ability to amplify the effects of certain medicines.', 'Liquid-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (278, 'Monster Bone S', '竜骨【小】', 'Bone', 3, 99, 100, 10, 'A handy material used to make everything from equipment to sundries.', 'Bone-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (279, 'Monster Bone M', '竜骨【中】', 'Bone', 4, 99, 2100, 210, 'A nicely-sized bone. Strong yet flexible, it''s as reliable as steel and wood.', 'Bone-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (280, 'Monster Bone L', '竜骨【大】', 'Bone', 4, 99, 0, 440, 'Wyvern bone needed to craft larger items. The right item will fuse this to a shell.', 'Bone-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (281, 'Mystery Bone', 'なぞの骨', 'Bone', 1, 99, 0, 1, 'A weathered bone. Not sturdy enough to use in forging.', 'Bone-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (282, 'Unknown Skull', 'なぞの頭骨', 'Bone', 4, 99, 0, 120, 'An animal skull worn and weathered beyond identification.', 'Bone-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (283, 'Bone', '棒状の骨', 'Bone', 1, 99, 0, 15, 'A long, thin bone. Junk, no matter how you slice it, but not completely worthless.', 'Bone-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (284, 'Monster Bone+', '上竜骨', 'Bone', 4, 99, 0, 560, 'A top-quality monster bone. Hard to find, but vital for crafting powerful equipment.', 'Bone-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (285, 'Monster Keenbone', '尖竜骨', 'Bone', 6, 99, 0, 660, 'A rare bone with a razor-sharp tip that retains its strength even when crafted.', 'Bone-Pink.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (286, 'Monster Hardbone', '堅竜骨', 'Bone', 6, 99, 0, 840, 'A precious bone rarely yielded by large wyverns. Difficult to forge, but prized for its strength.', 'Bone-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (287, 'Monster Slogbone', '重竜骨', 'Bone', 8, 99, 0, 1320, 'An incredibly strong bone harvested from a fearsome wyvern. Its heft is impressive.', 'Bone-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (288, 'Avian Finebone', '上質な鳥竜骨', 'Bone', 6, 99, 0, 210, 'A bone from a Jaggi or other bird wyvern. Small in size, but high in quality.', 'Bone-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (289, 'Avian Stoutbone', '堅牢な鳥竜骨', 'Bone', 8, 99, 0, 800, 'The robust bone of a bird wyvern. Durable and easy to craft with this.', 'Bone-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (290, 'Jumbo Bone', '大きな骨', 'Bone', 4, 99, 0, 150, 'A large, thick bone. Often cut apart in workshops for use in crafting.', 'Bone-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (291, 'Stoutbone', '堅牢な骨', 'Bone', 6, 99, 0, 600, 'The large, sturdy bone of a beast. Prized by blacksmiths as a prime forging material.', 'Bone-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (292, 'Massive Bone', '重厚な骨', 'Bone', 5, 99, 0, 1200, 'An impossibly hard bone from a large beast. It exceeds all known standards for crafting material.', 'Bone-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (293, 'Dragonbone Relic', 'いにしえの龍骨', 'Bone', 6, 99, 0, 500, 'A curiously unfossilized bone from a dragon that once roamed these lands.', 'Bone-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (294, 'Elder Dragonbone', '太古の龍骨', 'Bone', 7, 99, 0, 1500, 'A rare bone from an elder dragon that once ruled th land. A mysterious power lies within.', 'Bone-Gold.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (295, 'Wyvern Fang', '竜の牙', 'Flesh', 3, 50, 58, 6, 'Used in Bowgun bullet points. Gunpowder shatters them, generating shrapnel.', 'Fang-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (296, 'Wyvern Claw', '竜の爪', 'Flesh', 3, 50, 180, 18, 'Used in Bowgun bullet points. Gunpowder triggers a blast with a wide radius.', 'Fang-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (297, 'Wyvern Stone', '竜玉', 'Flesh', 7, 99, 0, 6000, 'Throughout a wyvern''s life, impurities gather and form this peculiar stone.', 'Monster-Jewel-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (298, 'Lrg Wyvern Stone', '大竜玉', 'Flesh', 9, 99, 0, 12000, 'A Wyvern Stone grown especially large after years of accumulating mass. Emits a particular glow.', 'Monster-Jewel-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (299, 'Bird Wyvern Gem', '鳥竜玉', 'Flesh', 7, 99, 0, 4850, 'A valuable gem that can be harvested from Jaggi and other bird wyverns.', 'Monster-Jewel-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (300, 'Fey Wyvern Gem', '幻鳥竜玉', 'Flesh', 9, 99, 0, 9700, 'An exceptionally pure gem taken from a bird wyvern. Its fragility makes it difficult to carve.', 'Monster-Jewel-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (301, 'ElderDragonBlood', '古龍の血', 'Flesh', 5, 99, 0, 1500, 'Contains an unknown ingredient, the object of much scholarly research.', 'Liquid-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (302, 'Beautiful Scale', 'きれいな魚鱗', 'Commodity', 4, 10, 0, 22, 'An everyday Commodity. These amber fish scales must be traded in bulk.', 'Bag-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (303, 'Shining Starfish', 'ホシヒトデ', 'Commodity', 4, 99, 0, 25, 'An everyday Commodity. Part of the Hunting Fleet''s catch. Must trade in bulk.', 'Bag-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (304, 'Armorfish Morsel', '珍味・甲冑魚', 'Commodity', 4, 99, 0, 84, 'An everyday Commodity. These fish breed near Moga''s shores. Must trade in bulk.', 'Bag-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (305, 'Fine Pelt', '立派な毛皮', 'Commodity', 4, 99, 0, 60, 'An everyday Commodity. These durable Kelbi pelts must be traded in bulk.', 'Bag-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (306, 'Power Paddle', 'みごとな水かき', 'Commodity', 4, 99, 0, 130, 'An everyday Commodity. This Tackle shortens voyages by 1/2 day. Must trade in bulk.', 'Bag-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (307, 'Curved Fang', '小さな曲がり牙', 'Commodity', 4, 99, 0, 15, 'An everyday Commodity. These bird wyvern fangs must be traded in bulk.', 'Bag-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (308, 'Dragonbone Piece', '龍骨のかたまり', 'Commodity', 4, 99, 0, 130, 'An everyday Commodity. These can be converted to Resources or traded in bulk.', 'Bone-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (309, 'Abalone Piece', 'アワビのかたまり', 'Commodity', 4, 99, 0, 400, 'An everyday Commodity. These can be converted to Resources or traded in bulk.', 'Carapace-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (310, 'Fossil Piece', '化石のかたまり', 'Commodity', 4, 99, 0, 50, 'An everyday Commodity. These can be converted to Resources or traded in bulk.', 'Ore-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (311, 'Stunning Quill', 'きれいな尾羽根', 'Commodity', 4, 99, 0, 490, 'A quality Commodity. Even one of these rainbow quills makes a good trade.', 'Bag-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (312, 'Saturnian', 'ツチノコ', 'Commodity', 4, 99, 0, 550, 'A quality Commodity. Even one of these soil-dwellers makes a good trade.', 'Carapace-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (313, 'Mystic Narwhal', '大幻魚イッカク', 'Commodity', 4, 99, 0, 400, 'A quality Commodity. Even one of these revered fish makes a good trade.', 'Bag-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (314, 'Perfect Paddle', '強靭な水かき', 'Commodity', 4, 99, 0, 320, 'A quality Commodity. This Tackle shortens voyages by 1 day. Also a good trade.', 'Bag-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (315, 'Moonlight Fang', '月夜の発光牙', 'Commodity', 5, 99, 0, 520, 'A quality Commodity. Even one of these uncommon fangs makes a good trade.', 'Bag-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (316, 'Glittering Scale', 'かがやく竜鱗', 'Commodity', 4, 99, 0, 1100, 'A quality Commodity. This weathered fang glows white. Makes a good trade.', 'Bag-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (317, 'Giant Skull', '巨大な頭骨', 'Commodity', 5, 99, 0, 660, 'A rare Commodity ★. Use this massive monster skull for a Rare Trade.', 'Specialty-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (318, 'Atlantis Crab', 'リュウグウガニ', 'Commodity', 5, 99, 0, 750, 'A rare Commodity ★. It houses a precious gem. Use it for a Rare Trade.', 'Specialty-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (319, 'Queen Needle', 'クイーンニードル', 'Commodity', 5, 99, 0, 490, 'A rare Commodity ★. Use this Bnahabra queen''s needle for a Rare Trade.', 'Specialty-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (320, 'Ancient Skin Oil', '太古のオイル', 'Commodity', 5, 99, 0, 890, 'A rare Commodity ★★. The R. Ludroth and Lagiacrus produce it. For Rare Trade.', 'Specialty-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (321, 'Flamboyant Quill', 'ド派手な尾羽根', 'Commodity', 5, 99, 0, 870, 'A rare Commodity ★★. Use this shockingly-colored quill for a Rare Trade.', 'Specialty-Pink.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (322, 'Eldest Saturnian', 'オオツチノコ', 'Commodity', 5, 99, 0, 2400, 'A rare Commodity ★. Use this oldest of soil-dwellers for a Rare Trade.', 'Specialty-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (323, 'Queen''s Spirit', '女王の霊薬', 'Commodity', 5, 99, 0, 1460, 'A rare Commodity ★★★. Use this Rathian bone serum for a Rare Trade.', 'Specialty-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (324, 'Vermillion Scale', NULL, 'Commodity', 5, 99, 0, 2750, NULL, 'Specialty-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (325, 'Sea-King''s Scale', NULL, 'Commodity', 5, 99, 0, 2750, NULL, 'Specialty-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (326, 'Odd Egg', '奇妙な卵', 'Commodity', 4, 99, 0, 0, 'A mysterious egg found only rarely in Moga Woods. Can be converted to Resources.', 'Egg-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (327, 'Giant Fossil', NULL, 'Commodity', 4, 99, 0, 1000, NULL, 'Ore-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (328, 'Mooncatcher Fang', NULL, 'Commodity', 5, 99, 0, 700, NULL, 'Bag-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (329, 'Glossy Scale', NULL, 'Commodity', 5, 99, 0, 820, NULL, 'Bag-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (330, 'Thick Skull', NULL, 'Commodity', 5, 99, 0, 2000, NULL, 'Specialty-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (331, 'Savory Bear Paw', NULL, 'Commodity', 5, 99, 0, 2000, NULL, 'Specialty-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (332, 'Peco Pipes', NULL, 'Commodity', 5, 99, 0, 2000, NULL, 'Specialty-YellowGreen.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (333, 'Billowy Mane', NULL, 'Commodity', 5, 99, 0, 3000, NULL, 'Specialty-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (334, 'Volvidon Tongue', NULL, 'Commodity', 5, 99, 0, 3000, NULL, 'Specialty-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (335, 'Quality Mud Pack', NULL, 'Commodity', 5, 99, 0, 4000, NULL, 'Specialty-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (336, 'Tender Liver', NULL, 'Commodity', 5, 99, 0, 4000, NULL, 'Specialty-Pink.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (337, 'Supersized Scale', NULL, 'Commodity', 6, 99, 0, 5000, NULL, 'Specialty-Slime.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (338, 'Prime Plesioth', NULL, 'Commodity', 6, 99, 0, 5000, NULL, 'Specialty-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (339, 'Diablos Heart', NULL, 'Commodity', 6, 99, 0, 5000, NULL, 'Specialty-Brown.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (340, 'Bag of Zs', NULL, 'Commodity', 6, 99, 0, 5000, NULL, 'Specialty-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (341, 'Large Obsidian', NULL, 'Commodity', 6, 99, 0, 5000, NULL, 'Specialty-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (342, 'Duram Truffle', NULL, 'Commodity', 6, 99, 0, 5000, NULL, 'Specialty-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (343, 'Zinogre Head', NULL, 'Commodity', 6, 99, 0, 6000, NULL, 'Specialty-Teal.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (344, 'Nargacuga Eye', NULL, 'Commodity', 6, 99, 0, 6000, NULL, 'Specialty-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (345, 'Celestial Scale', NULL, 'Commodity', 6, 99, 0, 6000, NULL, 'Specialty-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (346, 'Alabaster Scale', NULL, 'Commodity', 7, 99, 0, 7000, NULL, 'Specialty-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (347, 'Worldeater Belly', NULL, 'Commodity', 7, 99, 0, 7000, NULL, 'Specialty-DarkGreen.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (348, 'Saturnian Trap', 'ツチノコトラップ', 'Fertilizer', 4, 99, 0, 10, 'Fertilizer for the Farm. Use this to hunt for strange soil-dwelling creatures.', 'Traptool-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (349, 'BugMaker! Pro', '薬用ムシドンドン', 'Fertilizer', 4, 99, 0, 45, 'Fertilizer for the Insect Box. "10 bugs a drop, or we''ll EAT a bug!" it reads.', 'Liquid-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (350, 'Funky Pheromones', '強烈なフェロモン', 'Fertilizer', 4, 99, 0, 25, 'Fertilizer for the Insect Box. Some monsters emit this scent, and bugs love it.', 'Bug-Pink.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (351, 'Shroom Germ', 'キノコの培菌 "培', 'Fertilizer', 4, 99, 0, 20, 'Fertilizer for the Shroom Box. This bacteria is found within certain monsters.', 'Liquid-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (352, 'Shroom Germ+', 'キノコの倍々菌', 'Fertilizer', 4, 99, 0, 15, 'Fertilizer for the Shroom Box. This bacteria can''t be beat. It''s the Germinator!', 'Liquid-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (353, 'Bizzy Bees', 'ドスはたらきバチ', 'Fertilizer', 4, 99, 0, 40, 'Fertilizer for the Honey Box. Bred abroad, these busy bees never, ever rest.', 'Bug-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (354, 'Fish Finder', '漁のまきエサ', 'Hunting Fleet', 4, 99, 0, 30, 'Improves the Hunting Fleet''s catch when Fishing； less effective otherwise.', 'Fish-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (355, 'Treasure Tracker', '財宝の海図', 'Hunting Fleet', 4, 99, 0, 55, 'Improves the Hunting Fleet''s catch when seeking Treasures； less effective otherwise.', 'Ticket-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (356, 'Spare Spear', '備の大槍', 'Hunting Fleet', 4, 99, 0, 60, 'Improves the Hunting Fleet''s catch when Hunting； less effective otherwise.', 'Traptool-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (357, 'Pittance Fang', '小金の牙', 'Monetary', 4, 99, 0, 180, 'A wyvern fang from Moga Woods with little value. Sell it for pocket change.', 'Fang-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (358, 'Fortune Fang', '大金の牙', 'Monetary', 4, 99, 0, 2600, 'A monster fang from Moga Woods worth a great deal. Sell it for a tidy sum.', 'Fang-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (359, 'Gold Needle', 'ゴールドニードル', 'Monetary', 4, 99, 0, 240, 'A needle obtained from certain monsters. Sell it for pocket change.', 'Fang-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (360, 'Wyverngold', '金竜石', 'Monetary', 5, 99, 0, 5500, 'A gold rock crystallized in a wyvern''s belly over dozens of years. Worth a fortune.', 'Ore-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (361, 'Bulky Pelt', NULL, 'Monetary', 4, 99, 0, 45, NULL, 'Bag-Brown.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (362, 'Excellent Fang', NULL, 'Monetary', 4, 99, 0, 100, NULL, 'Specialty-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (363, 'Platinum Needle', NULL, 'Monetary', 4, 99, 0, 800, NULL, 'Fang-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (364, 'Goldmine Fang', NULL, 'Monetary', 4, 99, 0, 4000, NULL, 'Fang-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (365, 'Wyverngold Lode', NULL, 'Monetary', 5, 99, 0, 7000, NULL, 'Ore-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (366, 'Pirate Booty', '海賊の財宝', 'Monetary', 5, 10, 0, 10000, 'The treasure of the Pirate King, arr! Who knows what riches it be sellin'' for?', 'Jewel-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (367, 'Steel Egg', '鋼のたまご', 'Monetary', 4, 15, 0, 1000, 'A egg of glittering steel. Very valuable and rare, but of no use to a hunter.', 'Egg-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (368, 'Silver Egg', '銀のたまご', 'Monetary', 4, 15, 0, 10000, 'A egg of glittering silver. Very valuable and rare, but of no use to a hunter.', 'Egg-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (369, 'Golden Egg', '金のたまご', 'Monetary', 4, 15, 0, 20000, 'An egg of glittering gold. Insanely valuable and rare, but of no use to a hunter.', 'Egg-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (370, 'Bronze Coin', NULL, 'Monetary', 4, 99, 0, 300, NULL, 'Coin-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (371, 'Silver Coin', NULL, 'Monetary', 4, 99, 0, 400, NULL, 'Coin-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (372, 'Gold Coin', NULL, 'Monetary', 4, 99, 0, 500, NULL, 'Coin-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (373, 'Kelbi Horn Objet', NULL, 'Furnishing', 2, 99, 0, 20, NULL, 'Furnishing-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (374, 'Twisted Horn Objet', NULL, 'Furnishing', 3, 99, 0, 30, NULL, 'Furnishing-Yellow.png', '');
---- Insert 'items' 2;
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (375, 'MohranFang Objet', NULL, 'Furnishing', 5, 99, 0, 1000, NULL, 'Furnishing-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (376, 'Poogie', NULL, 'Furnishing', 2, 99, 0, 20, NULL, 'Furnishing-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (377, 'Eggie Poogie', NULL, 'Furnishing', 3, 99, 0, 30, NULL, 'Furnishing-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (378, 'Rath Poogie', NULL, 'Furnishing', 5, 99, 0, 1000, NULL, 'Furnishing-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (379, 'Sandstone Plant', NULL, 'Furnishing', 2, 99, 0, 20, NULL, 'Furnishing-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (380, 'Marshland Plant', NULL, 'Furnishing', 3, 99, 0, 30, NULL, 'Furnishing-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (381, 'Snowflake Plant', NULL, 'Furnishing', 5, 99, 0, 1000, NULL, 'Furnishing-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (382, 'Prismshroom Lamp', NULL, 'Furnishing', 2, 99, 0, 20, NULL, 'Furnishing-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (383, 'Qurupeco Lamp', NULL, 'Furnishing', 3, 99, 0, 30, NULL, 'Furnishing-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (384, 'Sirensea Lamp', NULL, 'Furnishing', 5, 99, 0, 1000, NULL, 'Furnishing-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (385, 'Oceanic Fountain', NULL, 'Furnishing', 2, 99, 0, 20, NULL, 'Furnishing-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (386, 'Bubbly Fountain', NULL, 'Furnishing', 3, 99, 0, 30, NULL, 'Furnishing-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (387, 'Magma Fountain', NULL, 'Furnishing', 5, 99, 0, 1000, NULL, 'Furnishing-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (388, 'Iron Figure', NULL, 'Furnishing', 2, 99, 0, 20, NULL, 'Furnishing-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (389, 'Machalite Figure', NULL, 'Furnishing', 3, 99, 0, 30, NULL, 'Furnishing-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (390, 'Dragonite Figure', NULL, 'Furnishing', 5, 99, 0, 1000, NULL, 'Furnishing-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (391, 'Model Sandskiff', NULL, 'Furnishing', 2, 99, 0, 20, NULL, 'Furnishing-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (392, 'Model Airship', NULL, 'Furnishing', 3, 99, 0, 30, NULL, 'Furnishing-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (393, 'Model Poggieship', NULL, 'Furnishing', 5, 99, 0, 1000, NULL, 'Furnishing-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (394, 'Guildie (Red)', NULL, 'Furnishing', 2, 99, 0, 20, NULL, 'Furnishing-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (395, 'Guildie (Green)', NULL, 'Furnishing', 3, 99, 0, 30, NULL, 'Furnishing-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (396, 'Guildie (Blue)', NULL, 'Furnishing', 5, 99, 0, 1000, NULL, 'Furnishing-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (397, 'Port Gal (Green)', NULL, 'Furnishing', 5, 99, 0, 1400, NULL, 'Furnishing-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (398, 'Port Gal (Blue)', NULL, 'Furnishing', 5, 99, 0, 1400, NULL, 'Furnishing-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (399, 'Port Gal (Red)', NULL, 'Furnishing', 5, 99, 0, 1400, NULL, 'Furnishing-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (400, 'Port Gal (White)', NULL, 'Furnishing', 5, 99, 0, 1400, NULL, 'Furnishing-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (401, 'Great Poogie', NULL, 'Furnishing', 5, 99, 0, 1000, NULL, 'Furnishing-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (402, 'Incomplete Crown', '穴のあいた王冠', 'Monetary', 4, 99, 0, 500, 'A crown of gold. On the brow is a hole for some sort of missing gemstone.', 'QuestionMark-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (403, 'Crown''s Gemstone', '王冠にはめる輝石', 'Monetary', 4, 99, 0, 1000, 'A pure, precious stone that was once set into a crown. Valuable even on its own.', 'QuestionMark-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (404, 'Dazzling Crown', '光り輝く王冠', 'Monetary', 4, 99, 0, 6000, 'A sophisticated symbol of wealth that shines like the sun. Everybody wants one!', 'QuestionMark-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (405, 'Crested Crown', '紋章のついた王冠', 'Monetary', 6, 99, 0, 1000, '', 'QuestionMark-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (406, 'Royal Crest', '王家の紋章', 'Monetary', 6, 99, 0, 2000, '', 'QuestionMark-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (407, 'Realmless Crown', '亡国の王冠', 'Monetary', 6, 99, 0, 7000, '', 'QuestionMark-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (408, 'Prize Gold Sword', NULL, 'Furnishing', 5, 99, 0, 3000, NULL, 'Furnishing-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (409, 'Golden Medallion', NULL, 'Furnishing', 5, 99, 0, 1400, NULL, 'Furnishing-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (410, 'Slickaxe', 'フエールピッケル', 'Tool', 4, 99, 0, 0, '', 'Pickaxe-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (411, 'Kelbi Horn', 'ケルビの角', 'Flesh', 4, 99, 520, 52, 'Infusions of powdered Kelbi Horn work wonders on tummyaches. It''s a local secret!', 'Fang-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (412, 'Blue Kelbi Horn', 'ケルビの蒼角', 'Flesh', 5, 99, 0, 108, 'An especially rare Kelbi Horn. Popular among traders.', 'Fang-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (413, 'Warm Pelt', '暖かい毛皮', 'Flesh', 4, 99, 0, 40, 'A pelt from a small animal. Used for many things, but mostly just regular clothes.', 'Hide-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (414, 'High-quality Pelt', '上質な毛皮', 'Flesh', 6, 99, 0, 120, 'A pelt from a small animal. Used for many things, but mostly just regular clothes.', 'Hide-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (415, 'Prized Pelt', '極上の毛皮', 'Flesh', 8, 99, 0, 360, 'A pelt from a small animal. Used for many things, but mostly just regular clothes.', 'Hide-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (416, 'Gargwa Feather', '丸鳥の羽', 'Flesh', 4, 99, 0, 280, 'A big, beautiful feather plucked from a Gargwa. Often used as a fashion accessory.', 'Webbing-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (417, 'Anteka Antlers', 'ガウシカの角', 'Flesh', 4, 99, 0, 58, 'An antler often used as raw material for armor. Popular with interior decorators.', 'Fang-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (418, 'Bnahabra Shell', '飛甲虫の甲殻', 'Flesh', 4, 99, 0, 120, 'Every bit as sturdy as wyvern armor in the hands of a clever craftsman.', 'Shell-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (419, 'Bnaha Carapace', '飛甲虫の堅殻', 'Flesh', 6, 99, 0, 360, 'The hardest part of the shell. Reveals curious properties when forged.', 'Shell-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (420, 'Bnahabra Wing', '飛甲虫の羽', 'Flesh', 4, 99, 0, 75, 'Difficult to forge with -- the results vary depending on which surface you use.', 'Webbing-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (421, 'Bnahabra Cutwing', '飛甲虫の斬羽', 'Flesh', 8, 99, 0, 675, 'A wing that slices like a well-honed knife. Difficult to use in forging.', 'Webbing-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (422, 'Bnahabra Spine', '飛甲虫の麻痺針', 'Flesh', 4, 99, 0, 35, 'A spine Bnahabra use to attack invaders. Secretes a paralytic fluid from a small tube inside.', 'Fang-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (423, 'Altaroth Jaw', '甲虫の大顎', 'Flesh', 4, 99, 0, 185, 'These durable mouthparts are surprisingly difficult to carve loose.', 'Fang-YellowGreen.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (424, 'Altaroth Stomach', '甲虫の腹袋', 'Flesh', 4, 99, 0, 112, 'A transparent sac cut from an Altaroth''s abdomen, used to store who knows what.', 'Sac-YellowGreen.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (425, 'Quality Sac', '上質な腹袋', 'Flesh', 6, 99, 0, 336, 'A transparent sac cut from an Altaroth''s abdomen, used to store who knows what.', 'Sac-YellowGreen.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (426, 'Prized Stomach', '極上の腹袋', 'Flesh', 8, 99, 0, 336, 'A premium sac cut from an Altaroth''s abdomen. Easy to miss due to its size and transparency.', 'Sac-YellowGreen.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (427, 'Bullfango Pelt', 'ファンゴの毛皮', 'Flesh', 1, 50, 0, 40, 'A pelt from a Bullfango, covered in bristly fur.', 'Hide-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (428, 'Bullfango Head', 'ファンゴの頭', 'Flesh', 4, 99, 0, 130, 'A Bullfango head, complete with two splendid tusks.', 'Carapace-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (429, 'Bullfango Tusk', NULL, 'Flesh', 4, 99, 0, 260, 'A fine tusk taken from a fierce Bullfango. The dents tell of the wild beast''s frequent charges.', 'Fang-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (430, 'Monster Fluid', 'モンスターの体液', 'Flesh', 4, 99, 0, 500, 'Sticky fluid that is often found in insects after they feast.', 'Liquid-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (431, 'Monster Broth', 'モンスターの濃汁', 'Flesh', 6, 99, 0, 1000, 'A broth made from only the thickest of a monster''s juices. Quite rich.', 'Liquid-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (432, 'Monster Essence', 'モンスターの特濃', 'Flesh', 8, 99, 0, 2000, 'A broth made from only the thickest, choicest parts of a monster''s juices. Gross?', 'Liquid-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (433, 'Rhenoplos Shell', '草食竜の甲殻', 'Flesh', 4, 99, 0, 70, 'A very strong shell, considering it comes such a small monster.', 'Shell-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (434, 'Rheno Carapace', '草食竜の堅殻', 'Flesh', 6, 99, 0, 210, 'A very strong carapace, considering it comes from such a small monster.', 'Shell-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (435, 'Rhenoplos Scalp', '草食竜の頭殻', 'Flesh', 4, 99, 0, 120, 'A sturdy part of the skill that yields, shall we say, dashing results?', 'Carapace-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (436, 'Rhenoplos Bone', '草食竜の重骨', 'Flesh', 8, 99, 0, 1080, 'As strong as it is heavy, this Rhenoplos bone is well-suited for use in crafting armor.', 'Bone-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (437, 'Slagtoth Hide+', '垂皮竜の上皮', 'Flesh', 6, 99, 0, 180, 'Firm, lustrous hide often cut into large slabs. Prized for its water-resistant properties.', 'Hide-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (438, 'Big Fin', '大きなヒレ', 'Flesh', 4, 99, 0, 200, 'Fins come in many shapes and sizes -- the right fin for the right job.', 'Carapace-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (439, 'Quality Fin', '上質なヒレ', 'Flesh', 6, 99, 0, 600, 'Fins come in many shapes and sizes -- the right fin for the right job.', 'Carapace-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (440, 'Giant Fin', '巨大なヒレ', 'Flesh', 8, 99, 0, 1200, 'A high-quality fin boasting both beauty and strength. Excellent for crafting.', 'Carapace-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (441, 'Sharpened Fang', 'とがった牙', 'Flesh', 4, 99, 1700, 170, 'Fangs come in many shapes and sizes -- the right fang for the right job.', 'Fang-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (442, 'Velvety Hide', 'なめらかな皮', 'Flesh', 4, 99, 0, 65, 'Demand for this soft-bodies creature''s hide is limited, so the going price is low.', 'Hide-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (443, 'Sharqskin', '古代鮫の皮', 'Flesh', 4, 99, 0, 380, 'Skin from a carnivorous fish living along the Moga shore. Desired for its unique feel.', 'Hide-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (444, 'Jaggi Scale', 'ジャギィの鱗', 'Flesh', 4, 99, 0, 38, 'A scale carved from a Jaggi. Not very valuable, but beginners can''t be choosers.', 'Scale-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (445, 'Jaggi Scale+', 'ジャギィの上鱗', 'Flesh', 6, 99, 0, 114, 'A vividly-colored superior Jaggi scale that can be used to produce hardier equipment.', 'Scale-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (446, 'Jaggi Hide', 'ジャギィの皮', 'Flesh', 4, 99, 0, 25, 'Commonly used in this region. It can be made into any number of things.', 'Hide-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (447, 'Bird Wyvern Fang', '鳥竜種の牙', 'Flesh', 4, 50, 80, 14, 'A fang similar in value to the foreign Velociprey''s. Used to make bowgun ammo.', 'Fang-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (448, 'G.Jaggi Hide', '狗竜の皮', 'Flesh', 4, 99, 0, 260, 'Durable, elegantly patterned hide from a Great Jaggi. Befits its position as pack leader.', 'Hide-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (449, 'G.Jaggi Hide+', '狗竜の上皮', 'Flesh', 6, 99, 0, 780, 'The rugged hide of a strong Great Jaggi. Fewer wounds means higher quality and value.', 'Hide-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (450, 'G.Jaggi Piel', '狗竜の厚皮', 'Flesh', 8, 99, 0, 2340, 'Premium hide from a powerful Great Jaggi. As durable and flexible as they come.', 'Hide-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (451, 'G.Jaggi Claw', '狗竜の爪', 'Flesh', 4, 99, 0, 180, 'A hook-shaped claw cut from a Great Jaggi. Just like a Jaggi claw, only much, much larger.', 'Fang-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (452, 'G.Jaggi Claw+', '狗竜の尖爪', 'Flesh', 6, 99, 0, 540, 'A hook-shaped claw cut from a Great Jaggi. Well-Sharpened from countless battles.', 'Fang-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (453, 'King''s Frill', '王者のエリマキ', 'Flesh', 4, 99, 0, 580, 'Proof of who''s boss among Jaggi -- and now proof you are on your way as a hunter.', 'Webbing-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (454, 'Imperial Frill', '偉大なエリマキ', 'Flesh', 8, 99, 0, 3480, 'A frill snatched from the most vicious of Jaggi bosses. Proof of an accomplished hunter.', 'Webbing-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (455, 'G.Jaggi Head', '狗竜の頭', 'Flesh', 4, 99, 0, 720, 'The frills would be truly stunning... if they weren''t attached to a severed head', 'Carapace-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (456, 'Baggi Hide', 'バギィの皮', 'Flesh', 4, 99, 0, 55, 'Soft hide from beneath a Baggi''s scales. Suitable for survival in harsh environments.', 'Hide-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (457, 'Baggi Scale', 'バギィの鱗', 'Flesh', 4, 99, 0, 60, 'The Baggi''s remote habitat means these are worth a bit more than Jaggi Scales.', 'Scale-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (458, 'Baggi Scale+', 'バギィの上鱗', 'Flesh', 6, 99, 0, 180, 'A superior scale carved from a Baggi. Essential for forging stronger equipment.', 'Scale-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (459, 'G.Baggi Hide', '眠狗竜の皮', 'Flesh', 4, 99, 0, 300, 'Scarred hide from a Great Baggi. Suitable for survival in harsh environments.', 'Hide-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (460, 'G.Baggi Hide+', '眠狗竜の上皮', 'Flesh', 6, 99, 0, 900, 'Thick, durable hide rom a strong Great Baggi. Its presence must have been formidable.', 'Hide-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (461, 'G.Baggi Piel', '眠狗竜の厚皮', 'Flesh', 8, 99, 0, 2700, 'Premium hide from a powerful Great Baggi. As durable and flexible as they come', 'Hide-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (462, 'G.Baggi Claw', '眠狗竜の爪', 'Flesh', 4, 99, 0, 230, 'A sturdy claw cut from a Great Baggi. Just like a Baggi claw, but with more girth.', 'Fang-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (463, 'G.Baggi Claw+', '眠狗竜の尖爪', 'Flesh', 6, 99, 0, 690, 'A sturdy claw cut from a Great Baggi. Well-sharpened from countless battles.', 'Fang-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (464, 'King''s Crest', '王者のトサカ', 'Flesh', 4, 99, 0, 680, 'Proof of who''s boss among Baggi -- and now proof you are a seasoned hunter.', 'Hide-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (465, 'Imperial Crest', '偉大なトサカ', 'Flesh', 8, 99, 0, 4080, 'A crest snatched from the most vicious of Baggi bosses. Proof of an accomplished hunter.', 'Hide-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (466, 'Wroggi Scale', 'フロギィの鱗', 'Flesh', 4, 99, 0, 45, 'The unusual hue of this scale is designed to warn predators that Wroggi are poisonous.', 'Scale-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (467, 'Wroggi Scale+', 'フロギィの上鱗', 'Flesh', 6, 99, 0, 135, 'A superior Wroggi scale. Its thickness suggests a cunning beast that lived long.', 'Scale-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (468, 'Wroggi Hide', 'フロギィの皮', 'Flesh', 4, 99, 0, 40, 'Hide that reveals a bright orange sheen when tanned. Suitable for crafting.', 'Hide-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (469, 'Wroggi Fang', 'フロギィの毒牙', 'Flesh', 4, 99, 0, 25, 'A fang that releases a potent venom which can poison even large monsters.', 'Fang-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (470, 'G.Wroggi Hide', '毒狗竜の皮', 'Flesh', 4, 99, 0, 280, 'The spotted, two-toned orange hide of a Great Wroggi. Resembles a tapestry.', 'Hide-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (471, 'G.Wroggi Hide+', '毒狗竜の上皮', 'Flesh', 6, 99, 0, 840, 'Vividly-colored hide from a strong Great Wroggi. Used to make advanced armor.', 'Hide-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (472, 'G.Wroggi Piel', '毒狗竜の厚皮', 'Flesh', 8, 99, 0, 2520, 'Premium hide from a powerful Great Wroggi. As durable and flexible as they come.', 'Hide-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (473, 'G.Wroggi Brace', '毒狗竜の腕甲', 'Flesh', 4, 99, 0, 210, 'A sturdy brace from a Great Wroggi''s wrist. Jammed with bits of scales, shells, and claws.', 'Carapace-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (474, 'G.Wroggi Brace+', '毒狗竜の堅腕甲', 'Flesh', 6, 99, 0, 630, 'A superior Great Wroggi brace. If cut open, high-grade shells and claws can be extracted from it.', 'Carapace-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (475, 'King''s Beak', '王者のクチバシ', 'Flesh', 4, 99, 0, 630, 'The beak of a Great Wroggi, equipped with a poison-producing organ. Careful!', 'Bone-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (476, 'Imperial Beak', '偉大なクチバシ', 'Flesh', 8, 99, 0, 3780, 'A beak snatched from the most vicious of Wroggi bosses. Proof of an accomplished hunter.', 'Bone-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (477, 'Arzuros Pelt', '青熊獣の毛', 'Flesh', 4, 99, 0, 220, 'A pelt carved from an Arzuros. The white portion is soft, while the blue is short and taut.', 'Hide-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (478, 'Arzuros Pelt+', '青熊獣の剛毛', 'Flesh', 6, 99, 0, 660, 'A splendid Arzuros pelt. Sturdy enough to survive in harsh mountainous terrain.', 'Hide-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (479, 'Arzuros Shell', '青熊獣の甲殻', 'Flesh', 4, 99, 0, 270, 'A shell piece from an Arzuros''s head or back. Bends willingly and is easy to forge.', 'Shell-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (480, 'Arzuros Carapace', '青熊獣の堅殻', 'Flesh', 6, 99, 0, 810, 'A quality Arzuros carapace. The thick shell can withstand bites from ordinary fangs.', 'Shell-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (481, 'Arzuros Cortex', '青熊獣の重殻', 'Flesh', 8, 99, 0, 2430, 'A superior Arzuros cortext. This highly-developed shell is a huge thorn in all hunters'' sides.', 'Shell-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (482, 'Arzuros Brace', '青熊獣の腕甲', 'Flesh', 4, 99, 0, 360, 'A brace from an Arzuros''s forelegs. Its sharp points give forged equipment a wild flavor.', 'Carapace-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (483, 'Arzuros Brace+', '青熊獣の堅腕甲', 'Flesh', 6, 99, 0, 1080, 'A strong Arzuros brace. Its thornlike protrusions make paw swipes deadly.', 'Carapace-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (484, 'Arzuros Allbrace', '青熊獣の重腕甲', 'Flesh', 8, 99, 0, 3240, 'A supreme brace found only of certain Arzuros. Its tough thornlike protrusions silence foes.', 'Carapace-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (485, 'Crushing Fang', '重厚な牙', 'Flesh', 8, 99, 0, 4500, 'The strongest fang of a fanged beast. It can pierce a monsters''s shell as if it were paper.', 'Fang-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (486, 'Lagombi Pelt', '白兎獣の毛', 'Flesh', 4, 99, 0, 280, 'A white pelt carved from a Lagombi. One touch and you''ll be hooked on its soft, fluffy fur.', 'Hide-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (487, 'Lagombi Pelt+', '白兎獣の剛毛', 'Flesh', 6, 99, 0, 840, 'A quality white Lagombi pelt. Its glossy, frosty shine makes it a sought-after luxury item.', 'Hide-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (488, 'Lagombi Fur', '白兎獣の豪剛毛', 'Flesh', 8, 99, 0, 2520, 'The very finest Lagombi fur, durable and yet surprisingly soft. A top-shelf item.', 'Hide-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (489, 'Lagombi Ear', '白兎獣の耳', 'Flesh', 4, 99, 0, 420, '', 'Carapace-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (490, 'Lagombi Ear+', '白兎獣の大耳', 'Flesh', 6, 99, 0, 1260, 'An impressive Lagombi ear. Highly-developed, it can become sharp as steel if polished.', 'Carapace-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (491, 'Lagombi Auricle', '白兎獣の地獄耳', 'Flesh', 8, 99, 0, 3780, 'A superior Lagombi ear with astonishing hearing capabilities. An exceptional crafting material.', 'Carapace-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (492, 'Lagombi Plastron', '白兎獣の腹甲', 'Flesh', 4, 99, 0, 320, 'A shell piece from a Lagombi''s belly. Its ridges are what allow the Lagombi to slide on ice.', 'Carapace-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (493, 'Lagombi Plastron+', '白兎獣の堅腹甲', 'Flesh', 6, 99, 0, 960, 'A robust Lagombi Plastron. Strong, sticky and thick, it''s used to make superior equipment.', 'Carapace-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (494, 'Lagombi Claw', '白兎獣の氷爪', 'Flesh', 4, 99, 0, 210, 'A Lagombi claw that''s cold to the touch. Permanently enveloped in ice due to frigid climates.', 'Fang-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (495, 'Lagombi Claw+', '白兎獣の凍爪', 'Flesh', 6, 99, 0, 630, 'A Lagombi claw surrounded by cold air. Wounds it causes freeze over in an instant.', 'Fang-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (496, 'Volvidon Shell', '赤甲獣の甲殻', 'Flesh', 4, 99, 0, 350, 'The heat-resistant shell of a Volvidon. Unaffected even by boiling lava.', 'Shell-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (497, 'Volvi Carapace', '赤甲獣の堅殻', 'Flesh', 6, 99, 0, 1050, 'A thick Volvidon carapace. Extra elasticity means extreme pressure is required to forge it.', 'Shell-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (498, 'Volvidon Cortex', '赤甲獣の重殻', 'Flesh', 8, 99, 0, 3150, 'A heavy Volvidon cortext. Difficult to forge with, but can produce genuinely powerful gear.', 'Shell-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (499, 'Volvidon Claw', '赤甲獣の爪', 'Flesh', 4, 99, 0, 420, 'A claw from a Volvidon''s forelegs. Dramatically increases the power of a wide swing.', 'Fang-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (500, 'Volvidon Claw+', '赤甲獣の尖爪', 'Flesh', 6, 99, 0, 1260, 'A hard, sharp Volvidon claw. Constant exposure to heat has tempered it like steel.', 'Fang-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (501, 'Volvidon Talon', '赤甲獣の剛爪', 'Flesh', 8, 99, 0, 2520, 'A punishing Volvidon claw. Its solidity and sharpness is almost overwhelming.', 'Fang-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (502, 'Volvi Rickrack', '赤甲獣の蛇腹甲', 'Flesh', 4, 99, 0, 750, 'The jagged shell of a Volvidon''s back. Its high elasticity makes it ideal for crafting flexible gear.', 'Carapace-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (503, 'Qurupeco Scale', '彩鳥の鱗', 'Flesh', 4, 99, 0, 280, 'A scale concealed by vivid plumage. Easier to spot if you look near the legs.', 'Scale-YellowGreen.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (504, 'Qurupeco Scale+', '彩鳥の上鱗', 'Flesh', 6, 99, 0, 840, 'A superior scale concealed by vivid plumage. Years of growth have made it quite sturdy.', 'Scale-YellowGreen.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (505, 'Qurupeco Shard', '彩鳥の厚鱗', 'Flesh', 8, 99, 0, 2250, 'A strong scale concealed by vivid plumage, grown to full maturity over many years.', 'Scale-YellowGreen.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (506, 'Qurupeco Feather', '彩鳥の羽根', 'Flesh', 4, 99, 0, 490, 'A feather with a tropical flair. Often used to craft Moga Village souvenirs.', 'Carapace-YellowGreen.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (507, 'Qurupeco Wing', '彩鳥の翼', 'Flesh', 6, 99, 0, 1470, 'A feather with a tropical flair. Often used to craft Moga Village souvenirs.', 'Carapace-YellowGreen.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (508, 'Peco Fellwing', '彩鳥の剛翼', 'Flesh', 8, 99, 0, 4410, 'A special Qurupeco wing toughened over many years to a surprising rigidity.', 'Carapace-YellowGreen.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (509, 'Vivid Feather', '極彩色の羽根', 'Flesh', 4, 99, 0, 720, 'A superbly colored Qurupeo feather. Nothing less than a natural work of art.', 'Carapace-YellowGreen.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (510, 'Lustrous Feather', '極彩色の艶羽根', 'Flesh', 8, 99, 0, 4320, 'A vivid feather with an elegant luster. Qurupeco with these only live in certain regions.', 'Carapace-YellowGreen.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (511, 'Strange Beak', 'へんなクチバシ', 'Flesh', 4, 99, 0, 1300, 'An oddly shaped beak. It''s pleasant enough.', 'Bone-YellowGreen.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (512, 'Wonderful Beak', 'ステキなクチバシ', 'Flesh', 6, 99, 0, 2600, 'An oddly shaped beak. It''s somehow quite lovely.', 'Bone-YellowGreen.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (513, 'Alluring Beak', '魅惑のクチバシ', 'Flesh', 8, 99, 0, 4800, 'An oddly-shaped beak. It''s downright attractive!', 'Bone-YellowGreen.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (514, 'Flintstone', '火打石', 'Flesh', 4, 99, 0, 560, 'The body part a Qurupeco uses to start fires. There is a trick to working it.', 'Ore-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (515, 'Quality Flint', '高級火打石', 'Flesh', 8, 99, 0, 3360, 'The body part a Qurupeco uses to start fires. The sparks it generates are highly damaging.', 'Ore-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (516, 'C.Peco Scale+', '紅彩鳥の上鱗', 'Flesh', 6, 99, 0, 1260, 'A superior scale concealed by crimson plumage. Its multiple layers provide great strength.', 'Scale-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (517, 'C.Peco Shard', '紅彩鳥の厚鱗', 'Flesh', 8, 99, 0, 3780, 'A strong scale concealed by crimson plumage, grown to full maturity over many years.', 'Scale-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (518, 'C.Peco Wing', '紅彩鳥の翼', 'Flesh', 6, 99, 0, 2205, 'The large wing of a Crimson Qurupeco. Noblewomen are drawn to its eye-popping red color.', 'Carapace-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (519, 'C.Peco Fellwing', '紅彩鳥の剛翼', 'Flesh', 8, 99, 0, 4410, 'A Crimson Qurupeco wing toughened over many years to a surprising rigidity.', 'Carapace-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (520, 'Voltstone', '電気石', 'Flesh', 6, 99, 0, 2240, 'The organ a Crimson Qurupeco uses to generate electricity. Releases a charge when struck.', 'Ore-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (521, 'High Voltstone', '高圧電気石', 'Flesh', 8, 99, 0, 4480, 'The organ a Crimson Qurupeco uses to generate electricity. Beware its high-voltage output.', 'Ore-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (522, 'Hydro Hide', '水生獣の皮', 'Flesh', 4, 99, 0, 180, 'Hide that is highly resistant to Water. Don''t expect it to sell for much.', 'Hide-YellowGreen.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (523, 'Hydro Hide+', '水生獣の上皮', 'Flesh', 6, 99, 0, 540, 'The durable high of an aquatic monster. Highly water-resistant, and in especially good shape.', 'Hide-YellowGreen.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (524, 'Immature Sponge', '未熟な海綿質', 'Flesh', 4, 99, 0, 200, 'Young spongy material. Sought after for daily use more than for equipment.', 'Carapace-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (525, 'Quality Sponge', '上質な海綿質', 'Flesh', 4, 99, 0, 760, 'Mature spongy material, Sought after for daily use more than for equipment.', 'Carapace-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (526, 'Spongy Hide', '海綿質の皮', 'Flesh', 4, 99, 0, 320, 'Uncannily elastic hide that retains water quite well.', 'Hide-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (527, 'Spongy Hide+', '海綿質の上皮', 'Flesh', 6, 99, 0, 960, 'Hide-grade elastic hide that boasts a remarkable ability to retain water.', 'Hide-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (528, 'Spongy Piel', '海綿質の厚皮', 'Flesh', 8, 99, 0, 2880, 'Nearly flawless elastic hide that retains water better than any comparable item.', 'Hide-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (529, 'R.Ludroth Scale', '水獣の鱗', 'Flesh', 4, 99, 0, 220, 'A small scale that enables graceful movement. Several are needed to forge equipment.', 'Scale-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (530, 'R.Ludroth Scale+', '水獣の上鱗', 'Flesh', 6, 99, 0, 660, 'A large, strong scale from a Royal Ludroth. It reflects light in every direction.', 'Scale-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (531, 'R.Ludroth Shard', '水獣の厚鱗', 'Flesh', 8, 99, 0, 1980, 'The ultimate Royal Ludroth scale. A rainbow of colors shimmer on its surface.', 'Scale-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (532, 'R.Ludroth Claw', '水獣の爪', 'Flesh', 4, 99, 0, 580, 'A claw from a Royal Ludroth. Adapted better to movement than to attacking.', 'Fang-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (533, 'R.Ludroth Claw+', '水獣の鋭爪', 'Flesh', 6, 99, 0, 1740, 'A sharp, pointed Royal Ludroth claw. It plunges deep into the earth with each step taken.', 'Fang-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (534, 'R.Ludroth Talon', '水獣の剛爪', 'Flesh', 8, 99, 0, 5220, 'A menacingly powerful Royal Ludroth claw that enables it to charge through any terrain.', 'Fang-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (535, 'R.Ludroth Crest', '水獣のトサカ', 'Flesh', 4, 99, 0, 1020, 'These crests become rigid when the beast is angry； quantity indicates status.', 'Hide-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (536, 'R.Ludroth Crest+', '高級なトサカ', 'Flesh', 6, 99, 0, 3060, 'A proud, strong crest befitting a pack leader. Its sharp horns shine magnificently.', 'Hide-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (537, 'Chic Crest', 'イカしたトサカ', 'Flesh', 8, 99, 0, 6120, 'A proud, strong crest befitting a pack leader. Sharper than sharp, and terribly beautiful.', 'Hide-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (538, 'R.Ludroth Tail', '水獣の尻尾', 'Flesh', 4, 99, 0, 720, 'The whole Royal Ludroth tail, fin and all. Locals use them for shipbuilding.', 'Carapace-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (539, 'R.Ludroth Lash', '水獣の靭尾', 'Flesh', 8, 99, 0, 4320, 'A superior tail from a Royal Ludroth. Its strength shows it was honed in harsh conditions.', 'Carapace-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (540, 'Plum Spongy Hide', '海綿質の紫皮', 'Flesh', 6, 99, 0, 1440, 'Uncannily elastic hide. The purple coloring comes from the toxins found with.', 'Hide-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (541, 'Plum Spongy Piel', '海綿質の紫厚皮', 'Flesh', 8, 99, 0, 4320, 'Uncannily elastic hide. The potent toxins inside give it an ominous appearance.', 'Hide-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (542, 'P.Ludroth Scale+', '紫水獣の上鱗', 'Flesh', 6, 99, 0, 990, 'A milk-white scale from a Purple Ludroth. Those not discolored by poison are popular accessories.', 'Scale-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (543, 'P.Ludroth Shard', '紫水獣の厚鱗', 'Flesh', 8, 99, 0, 2970, 'A milk-white scale from a Purple Ludroth. Thick and strong, it can be forged into beautiful armor.', 'Scale-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (544, 'P.Ludroth Claw+', '紫水獣の鋭爪', 'Flesh', 6, 99, 0, 2610, 'A sharp red claw from a Purple Ludroth. Adapted better to movement than to attacking.', 'Fang-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (545, 'P.Ludroth Talon', '紫水獣の剛爪', 'Flesh', 8, 99, 0, 5220, 'A thick, sharp claw from a Purple Ludroth. Primarily for movement, but still deadly.', 'Fang-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (546, 'Barroth Shell', '土砂竜の甲殻', 'Flesh', 4, 99, 0, 390, 'A Barroth''s shell -- more often than not covered in mud, but strong either way.', 'Shell-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (547, 'Barroth Carapace', '土砂竜の堅殻', 'Flesh', 6, 99, 0, 1170, 'A Barroth''s carapace coated in multiple layers of mud, making it quite rigid.', 'Shell-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (548, 'Barroth Cortex', '土砂竜の重殻', 'Flesh', 8, 99, 0, 3510, 'A Barroth''s cortex. Years worth of mud have hardened it beyond all measure.', 'Shell-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (549, 'Barroth Ridge', '土砂竜の背甲', 'Flesh', 4, 99, 0, 480, 'Part of the backplate. Less common than Barroth Shells, and therfore more valuable.', 'Carapace-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (550, 'Barroth Ridge+', '土砂竜の堅甲', 'Flesh', 6, 99, 0, 1440, 'A thick, sturdy part of a Barroth backplate. Mud and sunlight have helped to harden it further.', 'Carapace-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (551, 'Barroth Chine', '土砂竜の重甲', 'Flesh', 8, 99, 0, 4320, 'The thickest part of a Barroth''s backplate. Mud, sun, and age have made it rock-hard.', 'Carapace-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (552, 'Barroth Claw', '土砂竜の爪', 'Flesh', 4, 99, 0, 520, 'Not very sharp, but strong enough to prove quite versatile when forging.', 'Fang-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (553, 'Barroth Claw+', '土砂竜の鋭爪', 'Flesh', 6, 99, 0, 1560, 'A polished claw sharpened by sand and dirt. It can dig through even the toughest earth.', 'Fang-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (554, 'Barroth Talon', '土砂竜の剛爪', 'Flesh', 8, 99, 0, 4680, 'A strong claw found on only the most formidable of Barroth. It can easily dig through solid rock.', 'Fang-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (555, 'Barroth Scalp', '土砂竜の頭殻', 'Flesh', 4, 99, 0, 1200, 'This durable part of the skull is also the hardest to remove.', 'Carapace-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (556, 'Barroth Crown', '土砂竜の重頭殻', 'Flesh', 8, 99, 0, 7200, 'The heavy scalp of a formidable Barroth. As hard to remove as it is durable.', 'Carapace-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (557, 'Barroth Tail', '土砂竜の尻尾', 'Flesh', 4, 99, 0, 720, 'Barroth tails aren''t very valuable, but the meat is hailed as a delicacy.', 'Carapace-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (558, 'Barroth Lash', '土砂竜の靭尾', 'Flesh', 8, 99, 0, 4320, 'A rigid tail carved from a select few Barroth. Inexpensive, but surprisingly versatile.', 'Carapace-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (559, 'Fertile Mud', '肥沃なドロ', 'Flesh', 4, 99, 0, 200, 'Mud that Barroth roll around in. Nutrient-rich and great for farming.', 'Dung-Dark.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (560, 'J.Barr Carapace', '氷砕竜の堅殻', 'Flesh', 6, 99, 0, 1755, 'An ice-coated carapace from a Jade Barroth. The frost only adds to its strength.', 'Shell-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (561, 'J.Barroth Cortex', '氷砕竜の重殻', 'Flesh', 8, 99, 0, 5265, 'The solid, ice-covered cortex of a Jade Barroth. The frosty coating is surprisngly strong.', 'Shell-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (562, 'J.Barroth Ridge+', '氷砕竜の堅甲', 'Flesh', 6, 99, 0, 2160, 'The ice-coated backplate of a Jade Barroth. Hard to remove, but worth it when sold.', 'Carapace-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (563, 'J.Barroth Chine', '氷砕竜の重甲', 'Flesh', 8, 99, 0, 6480, 'A thick, ice-covered portion of Jade Barroth''s backplate. Hard to obtain, but highly valuable.', 'Carapace-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (564, 'J.Barroth Claw+', '氷砕竜の鋭爪', 'Flesh', 6, 99, 0, 2340, 'A Jade Barroth claw, frozen to the core. Cold enough to cause frostbite.', 'Fang-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (565, 'J.Barroth Talon', '氷砕竜の剛爪', 'Flesh', 8, 99, 0, 7020, 'The sharp, frozen claw of a Jade Barroth. So cold, a single touch causes intense pain.', 'Fang-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (566, 'J.Barroth Scalp', '氷砕竜の頭殻', 'Flesh', 6, 99, 0, 3000, 'A Jade Barroth scalp resembling a crown of ice. As hard to forge with as it is to remove.', 'Carapace-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (567, 'J.Barroth Crown', '氷砕竜の重頭殻', 'Flesh', 8, 99, 0, 9000, 'The heavy scalp of a Jade Barroth from a frozen land. It can break through solid ice.', 'Carapace-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (568, 'J.Barroth Tail', '氷砕竜の尻尾', 'Flesh', 6, 99, 0, 2520, 'A tail that has frozen solid. The meat within has fermented, which might improve its taste.', 'Carapace-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (569, 'J.Barroth Lash', '氷砕竜の靭尾', 'Flesh', 8, 99, 0, 7560, 'A strong, frozen tail. The meat inside is considered a delicacy, and must be thawed with care.', 'Carapace-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (570, 'Frozen Glob', '凍った粘液塊', 'Flesh', 6, 99, 0, 900, 'A frozen cluster of Jade Barroth fluids mixed with snow. So cold it will never melt.', 'Ore-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (571, 'Gobul Hide', '灯魚竜の皮', 'Flesh', 4, 99, 0, 380, 'Slimy Gobul skin -- an acquired taste, but those in the know can''t get enough.', 'Hide-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (572, 'Gobul Hide+', '灯魚竜の上皮', 'Flesh', 6, 99, 0, 1140, 'Fine skin from a Gobul. Said to rejuvenate the skin, and quite popular with the ladies.', 'Hide-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (573, 'Gobul Piel', '灯魚竜の厚皮', 'Flesh', 8, 99, 0, 3420, 'Thick skin from a Gobul. Too rubbery for eating, but perfect for crafting equipment.', 'Hide-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (574, 'Gobul Fin', '灯魚竜のヒレ', 'Flesh', 4, 99, 0, 820, 'This fin isn''t as pretty as other water-ready materials, but many still swear by it.', 'Carapace-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (575, 'Gobul Fin+', '灯魚竜の上ヒレ', 'Flesh', 6, 99, 0, 2460, 'A quality Gobul fin. Its high durability makes it perfect for underwater gear.', 'Carapace-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (576, 'Fine Gobul Fin', '灯魚竜の特上ビレ', 'Flesh', 8, 99, 0, 7380, 'A fine example of a Gobul Fin. So durable, it can be used for years without degrading.', 'Carapace-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (577, 'Gobul Spike', '灯魚竜の棘', 'Flesh', 4, 99, 0, 460, 'One of the many barbs found on a Gobul, and one of the few parts nobody eats.', 'Carapace-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (578, 'Gobul Spike+', '灯魚竜の上棘', 'Flesh', 6, 99, 0, 1380, 'A high-quality barb from a Gobul. Only stroner monsters have such well-shaped spikes.', 'Carapace-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (579, 'Gobul Surspike', '灯魚竜の秘棘', 'Flesh', 8, 99, 0, 4140, 'An unusual barb from a Gobul. Only the most formidable of the breed have such precious spikes.', 'Carapace-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (580, 'Gobul Whisker', '灯魚竜のヒゲ', 'Flesh', 4, 99, 0, 1110, 'One of many whiskers growing on a Gobul''s chinny-chin-chin, used for burrowing.', 'Bone-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (581, 'Gobul Kingwhiskr', '灯魚竜の大王ヒゲ', 'Flesh', 8, 99, 0, 6660, '', 'Bone-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (582, 'Gobul Lantern', '提灯球', 'Flesh', 4, 99, 0, 890, 'The Gobul''s most famous feature, used to lure prey. This material is a keeper.', 'Carapace-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (583, 'Gobul Lantern+', '高級提灯球', 'Flesh', 6, 99, 0, 2670, 'A Gobul''s high-quality lure. The light stuns even deep-sea fish on the edge of blindness.', 'Carapace-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (584, 'Gobul Beacon', '最高級提灯球', 'Flesh', 8, 99, 0, 8010, 'A Gobul lantern of overpowering brightness. It''s like a flash of lightning beneath the waves.', 'Carapace-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (585, 'Rathian Scale', '雌火竜の鱗', 'Flesh', 4, 99, 0, 490, 'A scale from a flying wyvern native to this area. Rathian mate with male Rathalos.', 'Scale-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (586, 'Rathian Scale+', '雌火竜の上鱗', 'Flesh', 6, 99, 0, 1470, 'A fine Rathian scale. It may not look special, but its hardness puts other scales to shame.', 'Scale-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (587, 'Rathian Shard', '雌火竜の厚鱗', 'Flesh', 8, 99, 0, 4410, 'A particularly thick Rathian scale. Its large size proves its owner''s advanced age.', 'Scale-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (588, 'Rathian Shell', '雌火竜の甲殻', 'Flesh', 4, 99, 0, 650, 'A shell piece comprised of layered scales, making it much harder than just one.', 'Shell-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (589, 'Rathian Carapace', '雌火竜の堅殻', 'Flesh', 6, 99, 0, 1950, 'A sturdy Rathian carapace. Even harder than a normal Rathian shell.', 'Shell-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (590, 'Rathian Cortex', '雌火竜の重殻', 'Flesh', 8, 99, 0, 5850, 'A Rathian shell heavier than a carapace. Used to reinforce parts of equipment.', 'Shell-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (591, 'Rathian Webbing', '雌火竜の翼膜', 'Flesh', 4, 99, 0, 780, 'Hard to forge with, but its thermal properties make it ideal for armor lining.', 'Webbing-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (592, 'Rathian Spike', '雌火竜の棘', 'Flesh', 4, 99, 0, 2000, 'Needle-like hair found on the Rathian''s back and wings. They contain poison.', 'Carapace-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (593, 'Rathian Spike+', '雌火竜の上棘', 'Flesh', 6, 99, 0, 4000, 'As sharp as the keenest blade. It is longer and sturdier than other spikes.', 'Carapace-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (594, 'Rathian Surspike', '雌火竜の秘棘', 'Flesh', 8, 99, 0, 9180, 'Only a few of those superior spikes grow on a Rathian. It is both sharp and highly toxic.', 'Carapace-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (595, 'Rathian Plate', '雌火竜の逆鱗', 'Flesh', 5, 99, 0, 4850, 'A searing tail scale. Hard to come by and as fiery as the wyvern it came from.', 'Scale-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (596, 'Rathian Ruby', '雌火竜の紅玉', 'Flesh', 7, 99, 0, 9700, 'A rare gem formed inside a Rathian. It seems almost too nice to forge with.', 'Monster-Jewel-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (597, 'Rathian Mantle', '雌火竜の天鱗', 'Flesh', 9, 99, 0, 15000, 'A legendary Rathian scale. Those who craft it are said to rule the earth and seize the sky.', 'Mantle-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (598, 'P.Rathian Scale+', '桜火竜の上鱗', 'Flesh', 6, 99, 0, 1960, 'A high-grade scale from a Pink Rathian. Chic hunters love the blend of strength and style.', 'Scale-Pink.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (599, 'P.Rathian Shard', '桜火竜の厚鱗', 'Flesh', 8, 99, 0, 5880, 'A thick, shiny scale from a Pink Rathian. Rare is the artisan who has ever laid eyes on one.', 'Scale-Pink.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (600, 'P.Rath Carapace', '桜火竜の堅殻', 'Flesh', 6, 99, 0, 2600, 'A vivid Pink Rathian carapace, even harder than a normal shell. Used to make various equipment.', 'Shell-Pink.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (601, 'P.Rathian Cortex', '桜火竜の重殻', 'Flesh', 8, 99, 0, 7800, 'A hevy Pink Rathian cortex made up of a single beautiful plate. It commands top zenny when sold.', 'Shell-Pink.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (602, 'G.Rathian Shard', '金火竜の厚鱗', 'Flesh', 8, 99, 0, 6600, 'A thick Gold Rathian scale unlike anything seen before. Sunlight gives it an almost sacred glow.', 'Scale-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (603, 'G.Rathian Cortex', '金火竜の重殻', 'Flesh', 8, 99, 0, 8775, 'A cortex carved from a Gold Rathian. All who see it gasp at its intense glow.', 'Shell-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (604, 'G.Rath Surspike', '金火竜の秘棘', 'Flesh', 8, 99, 0, 12000, 'A poisonous spike found on Gold Rathians in rare circumstances. It can pierce through anything.', 'Carapace-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (605, 'Rathalos Scale', '火竜の鱗', 'Flesh', 4, 99, 0, 490, 'A Rathalos scale. Wyvern scales like this one and the harder shells are basic forging items.', 'Scale-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (606, 'Rathalos Scale+', '火竜の上鱗', 'Flesh', 6, 99, 0, 1470, 'An extraordinarily durable scale carved from the body of a Rathalos.', 'Scale-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (607, 'Rathalos Shard', '火竜の厚鱗', 'Flesh', 8, 99, 0, 4410, 'A Rathalos part made of several overlapping scales. Its strength is a natural wonder.', 'Scale-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (608, 'Rathalos Shell', '火竜の甲殻', 'Flesh', 4, 99, 0, 650, 'A shell piece comprised of layered scales, making it much harder than just one.', 'Shell-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (609, 'Rathalos Carapace', '火竜の堅殻', 'Flesh', 6, 99, 0, 1950, 'A rigid Rathalos carapace. Even harder than a normal Rathalos Shell.', 'Shell-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (610, 'Rathalos Cortex', '火竜の重殻', 'Flesh', 8, 99, 0, 5850, 'A robust Rathalos shell that is harder and sturdier than a carapace.', 'Shell-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (611, 'Rathalos Webbing', '火竜の翼膜', 'Flesh', 4, 99, 0, 880, 'Hard to forge with, but its thermal properties make it ideal for armor lining.', 'Webbing-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (612, 'Rathalos Wing', '火竜の翼', 'Flesh', 6, 99, 0, 2550, 'A wing that has been removed. Skilled artisans can craft it into strong equipment.', 'Webbing-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (613, 'Rathalos Fellwing', '火竜の剛翼', 'Flesh', 8, 99, 0, 7650, 'A top-grade Rathalos wing, removed in full. Such majesty befits the King of the Skies.', 'Carapace-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (614, 'Rathalos Tail', '火竜の尻尾', 'Flesh', 4, 99, 0, 1200, 'The severed tail of a Rathalos. It has any number of uses.', 'Shell-Red.png', 'Carapace-Red.png');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (615, 'Rathalos Lash', '火竜の靭尾', 'Flesh', 8, 99, 0, 7200, 'A top-grade Rathalos tail. Strong ones like this are precious, and only used in select equipment.', 'Carapace-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (616, 'Rathalos Plate', '火竜の逆鱗', 'Flesh', 5, 99, 0, 4850, 'A searing tail scale. Hard to come by and as fiery as the wyvern it came from.', 'Scale-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (617, 'Rathalos Ruby', '火竜の紅玉', 'Flesh', 7, 99, 0, 9700, 'A rare gem formed inside a Rathalos. It seems almost too nice to forge with.', 'Monster-Jewel-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (618, 'Rathalos Mantle', '火竜の天鱗', 'Flesh', 9, 99, 0, 15000, 'A legendary Rathalos scale. Those who craft it are said to rule the earth and seize the sky.', 'Mantle-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (619, 'Rath Talon', '火竜の翼爪', 'Flesh', 4, 99, 0, 600, 'A talon that grows on a wyvern''s wing. Break it off in battle and you may just be rewarded.', 'Fang-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (620, 'Rath Ripper', '火竜の剛翼爪', 'Flesh', 8, 99, 0, 5400, 'A powerful talon from a wyvern''s wing. Hard and sharp enough to rend boulders like paper.', 'Fang-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (621, 'Rath Marrow', '火竜の骨髄', 'Flesh', 5, 99, 0, 2100, 'Recent advances allow this marrow to be extracted. It ignites on air contact.', 'Carapace-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (622, 'Rath Medulla', '火竜の延髄', 'Flesh', 7, 99, 0, 6300, 'Recent advances allow this red hot organ to be removed, but it''s hard to forge with.', 'Carapace-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (623, 'Rath Gleem', '火竜の煌液', 'Flesh', 8, 99, 0, 2500, 'A liquid produced only from rare species of fire wyverns. It glows faintly in the dark.', 'Liquid-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (624, 'A.Rath Scale+', '蒼火竜の上鱗', 'Flesh', 6, 99, 0, 1960, 'A high-grade scale carved from an Azure Rathalos. Both its beauty and strength are shocking.', 'Scale-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (625, 'A.Rathalos Shard', '蒼火竜の厚鱗', 'Flesh', 8, 99, 0, 5880, 'An Azure Rathalos part made of several overlapping scales. It boasts beauty and strength.', 'Scale-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (626, 'A.Rath Carapace', '蒼火竜の堅殻', 'Flesh', 6, 99, 0, 2600, 'A vivid Azure Rathalos carapace, even harder than a normal shell. Used to make various equipment.', 'Shell-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (627, 'A.Rath Cortex', '蒼火竜の重殻', 'Flesh', 8, 99, 0, 7800, 'A heavy Azure Rathalos cortex. It is extremely rare to find a shell as strong as this.', 'Shell-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (628, 'A.Rathalos Tail', '蒼火竜の尻尾', 'Flesh', 6, 99, 0, 3000, 'The severed tail of an Azure Rathalos. It fetches a high price due to its rarity.', 'Carapace-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (629, 'A.Rathalos Lash', '蒼火竜の靭尾', 'Flesh', 8, 99, 0, 9000, 'A top-grade Azure Rathalos tail. Strong ones like this are prized by all and sold at high prices.', 'Carapace-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (630, 'A.Rathalos Wing', '蒼火竜の翼', 'Flesh', 6, 99, 0, 3825, 'A wing that has been removed. Excellent for forging both weapons and armor.', 'Carapace-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (631, 'S.Rathalos Shard', '銀火竜の厚鱗', 'Flesh', 8, 99, 0, 6600, 'A Silver Rathalos part made of several overlapping scales. Makes for a nice silver accessory.', 'Scale-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (632, 'S.Rath Cortex', '銀火竜の重殻', 'Flesh', 8, 99, 0, 8775, 'A heavy Silver Rathalos cortex. This legendary item shines like moonlight, even in darkness.', 'Shell-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (633, 'S.Rathalos Lash', '銀火竜の靭尾', 'Flesh', 8, 99, 0, 9600, 'A top-grade Silver Rathalos tail. Beauty like this is worth far more than actual silver.', 'Carapace-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (634, 'Gigginox Hide', '毒怪竜の皮', 'Flesh', 4, 99, 0, 540, 'Hide from a Gigginox belly. The fine hairs growing from it make it well-suited for lining armor.', 'Hide-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (635, 'Gigginox Hide+', '毒怪竜の上皮', 'Flesh', 6, 99, 0, 1620, 'High-quality hide from a Gigginox belly. Its incredible texture is truly unforgettable.', 'Hide-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (636, 'Gigginox Piel', '毒怪竜の厚皮', 'Flesh', 8, 99, 0, 4860, 'Fully developed Gigginox hide. Dissolves both sweat and odor, maintaining maximum freshness.', 'Hide-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (637, 'Uncanny Hide', '不気味な皮', 'Flesh', 4, 99, 0, 980, 'Hide that changed color when its owner was still alive. Collectors value it.', 'Hide-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (638, 'Uncanny Hide+', '不気味な上皮', 'Flesh', 6, 99, 0, 2940, 'Hide that changed color when its owner was still alive. Collectors value it.', 'Hide-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (639, 'Revolting Piel', 'おぞましい厚皮', 'Flesh', 8, 99, 0, 8820, 'An unusual hide found rarely on Gigginox. It''s a perfect blend of beautiful and bizarre.', 'Hide-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (640, 'Gigginox Claw', '毒怪竜の爪', 'Flesh', 4, 99, 0, 750, 'A difficult item to obtain；carving one of these off a Gigginox is no easy tail.', 'Fang-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (641, 'Gigginox Claw+', '毒怪竜の鋭爪', 'Flesh', 6, 99, 0, 2250, 'A particularly unnerving claw from a Gigginox. Rumored to be used in unsavory rituals.', 'Fang-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (642, 'Gigginox Talon', '毒怪竜の剛爪', 'Flesh', 8, 99, 0, 6750, 'A rare talon found only on certain Gigginox. Creepy, yet somehow beautiful.', 'Fang-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (643, 'Fearsome Maw', 'おそろしいクチ', 'Flesh', 4, 99, 0, 1800, 'A Gigginox''s distinctive yapper. Short, file-like fangs are used to grind down its prey.', 'Carapace-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (644, 'Nightmarish Maw', '悪夢のクチ', 'Flesh', 8, 99, 0, 10800, 'A Gigginox''s distinctive yapper. Just one look is enough to induce nightmares.', 'Carapace-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (645, 'Venom Gland', '不気味な毒腺', 'Flesh', 4, 99, 0, 320, 'A poison gland that glistens in the darkness. It continues to writhe even after being carved.', 'Carapace-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (646, 'Grim Venom Gland', '不気味な猛毒腺', 'Flesh', 6, 99, 0, 960, 'A gland that makes an unusually potent poison. It slithers even after being removed.', 'Carapace-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (647, 'Foul Venom Gland', 'おぞましい毒腺', 'Flesh', 8, 99, 0, 2880, 'A scary poison gland that won''t stop moving. The toxin inside has been strengthened by time.', 'Carapace-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (648, 'B.Giggi Hide+', '電怪竜の上皮', 'Flesh', 6, 99, 0, 2430, 'Quality hide from a Baleful Gigginox belly. Its texture and elasticity are top-notch.', 'Hide-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (649, 'B.Giggi Piel', '電怪竜の厚皮', 'Flesh', 8, 99, 0, 7290, 'Rare hide from the belly of a Baleful Gigginox. Durable and elastic almost beyond measure.', 'Hide-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (650, 'B.Giggi Claw+', '電怪竜の鋭爪', 'Flesh', 6, 99, 0, 3375, 'A Baleful Gigginox claw with an unsettling color. Electricity still arcs across its surface.', 'Fang-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (651, 'B.Giggi Talon', '電怪竜の剛爪', 'Flesh', 8, 99, 0, 10125, 'A rare talon from a Baleful Gigginox. Researchers hope to harvest it as an energy source.', 'Fang-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (652, 'Lagiacrus Scale', '海竜の鱗', 'Flesh', 4, 99, 0, 420, 'A supple scale that turns myriad shades of blue in the light. In high demand.', 'Scale-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (653, 'Lagiacrus Scale+', '海竜の上鱗', 'Flesh', 6, 99, 0, 1150, 'A fine example of a supple Lagiacrus Scale. Its beauty is truly breathtaking.', 'Scale-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (654, 'Lagiacrus Shard', '海竜の厚鱗', 'Flesh', 8, 99, 0, 3450, 'The ultimate specimen of Lagiacrus Scale. Special skills are required to craft with it.', 'Scale-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (655, 'Shell Shocker', '海竜の背電殻', 'Flesh', 4, 99, 0, 980, 'This shell is actually used to release electricity, not generate it. Safe to handle.', 'Carapace-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (656, 'Shell Shocker+', '海竜の高電殻', 'Flesh', 6, 99, 0, 2100, 'A superior shell found only on certain Lagiacrus. Its structure permits greater electric output.', 'Carapace-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (657, 'Deathly Shocker', '海竜の雷電殻', 'Flesh', 8, 99, 0, 6300, 'A thick shell found on a select few Lagiacrus. It releases huge bolts of electricity.', 'Carapace-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (658, 'Lagiacrus Hide', '海竜の皮', 'Flesh', 4, 99, 0, 540, 'Not especially durable, but soft and workable. Use it to craft valuable leatherware.', 'Hide-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (659, 'Lagiacrus Hide+', '海竜の上皮', 'Flesh', 6, 99, 0, 1290, 'A fine hide taken from a Lagiacrus. It''s quite strong and immensely flexible.', 'Hide-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (660, 'Lagiacrus Piel', '海竜の厚皮', 'Flesh', 8, 99, 0, 3870, 'The strong, flexible hide of a Lagiacrus. Used in expensive leatherwear, among other items.', 'Hide-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (661, 'Lagiacrus Claw', '海竜の爪', 'Flesh', 4, 99, 0, 680, 'A sharp claw that grows on the fin. Not pretty enough to command good money.', 'Fang-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (662, 'Lagiacrus Claw+', '海竜の鋭爪', 'Flesh', 6, 99, 0, 1580, 'A very sharp claw found on certain Lagiacrus. Its mundane appearance belies its strength.', 'Fang-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (663, 'Lagiacrus Talon', '海竜の剛爪', 'Flesh', 8, 99, 0, 4740, 'A thick talon found on only a select few Lagiacrus. Adds both power and dignity to weapons.', 'Fang-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (664, 'Lagiacrus Tail', '海竜の尻尾', 'Flesh', 4, 99, 0, 1100, 'Not only do these serve for weaponcraft, they also wind up on Moga dinner plates.', 'Carapace-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (665, 'Lagiacrus Flail', '海竜の剛尾', 'Flesh', 8, 99, 0, 6600, 'A tail cut from a Lagiacrus. Strong and flexible, it makes ideal material for forging equipment.', 'Carapace-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (666, 'Lagiacrus Horn', '海竜の角', 'Flesh', 4, 99, 0, 1240, 'The power of Lagiacrus horns has been sung of for ages. In high demand.', 'Fang-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (667, 'Lagiacrus Horn+', '海竜の尖角', 'Flesh', 6, 99, 0, 2100, 'A fine horn taken from a strong Lagiacrus. A horn like this is sure to catch people''s attention.', 'Fang-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (668, 'Lagia Hardhorn', '海竜の剛角', 'Flesh', 8, 99, 0, 6300, 'A fine horn from an especially strong Lagiacrus. So unique, it''s almost legendary.', 'Fang-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (669, 'Lagiacrus Plate', '海竜の逆鱗', 'Flesh', 5, 99, 0, 5040, 'The largest and most prized of Lagiacrus sales. Boosts the efficacy of equipment.', 'Scale-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (670, 'Lagia Sapphire', '海竜の蒼玉', 'Flesh', 7, 99, 0, 8000, 'A gem only rarely plucked from a Lagiacrus. Craft with it to boost Resistances.', 'Monster-Jewel-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (671, 'Lagiacrus Mantle', '海竜の蒼天鱗', 'Flesh', 9, 99, 0, 14000, 'A valuable azure scale found on select Lagiacrus. Said to greatly boost equipment performance.', 'Mantle-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (672, 'I.Lagi Scale+', '白海竜の上鱗', 'Flesh', 6, 99, 0, 1650, 'A strong Ivory Lagiacrus scale that gleems in the light. Popular and quite valuable.', 'Scale-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (673, 'I.Lagi Shard', '白海竜の厚鱗', 'Flesh', 8, 99, 0, 4950, 'The ultimate specimen of Ivory Lagiacrus scale. Special skills are required to craft with it.', 'Scale-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (674, 'I.Lagi Shocker+', '白海竜の高電殻', 'Flesh', 6, 99, 0, 2500, 'The true source of an Ivory Lagiacrus''s electricity, this fine conductor needs no cooling.', 'Carapace-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (675, 'I.Lagi D-Shocker', '白海竜の雷電殻', 'Flesh', 8, 99, 0, 7500, 'A thick shell seen only rarely on Ivory Lagiacrus. It can produce a veritable rain of thunderbolts.', 'Carapace-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (676, 'I.Lagi Hide+', '白海竜の上皮', 'Flesh', 6, 99, 0, 1790, 'A hide that lacks durability, but is often used in leather specialties due to its flexibility and beauty.', 'Hide-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (677, 'I.Lagi Piel', '白海竜の厚皮', 'Flesh', 8, 99, 0, 5370, 'A top-quality hide known for its strength and beauty. It''s an accessory all on its own.', 'Hide-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (678, 'I.Lagi Horn+', '白海竜の尖角', 'Flesh', 6, 99, 0, 2600, 'A horn from an Ivory Lagiacrus. In high demand as a symbol of both strength and beauty.', 'Fang-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (679, 'I.Lagi Hardhorn', '白海竜の剛角', 'Flesh', 8, 99, 0, 7800, 'A fine horn from an Ivory Lagiacrus. Beloved by the rich for its flawless elegance.', 'Fang-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (680, 'A.Lagi Shard', '冥海竜の厚鱗', 'Flesh', 8, 99, 0, 7000, 'An eerie, glowing scale found on certain Abyssal Lagiacrus. Top skills are required to craft it.', 'Scale-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (681, 'A.Lagi D-Shocker', '冥海竜の雷電殻', 'Flesh', 8, 99, 0, 8990, 'A thick shell from an Abyssal Lagiacrus''s back. Turns the sea itself into an electrified weapon.', 'Carapace-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (682, 'A.Lagi Piel', '冥海竜の厚皮', 'Flesh', 8, 99, 0, 8220, 'A rare hide from an Abyssal Lagiacrus. It gives crafted items an unearthly presence.', 'Hide-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (683, 'A.Lagi Hardhorn', '冥海竜の剛角', 'Flesh', 8, 99, 0, 9250, 'A rare horn from an Abyssal Lagiacrus. Its unearthly presence is intimidating, to say the least.', 'Fang-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (684, 'A.Lagi Dynamo', '冥海竜の雷魂', 'Flesh', 9, 99, 0, 16500, 'An unknown Abyssal Lagiacrus organ. Rumored to be the source of the monster''s electricity.', 'Mantle-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (685, 'Barioth Shell', '氷牙竜の甲殻', 'Flesh', 4, 99, 0, 410, 'A unique white shell. Strong and durable, yet very light.', 'Shell-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (686, 'Barioth Carapace', '氷牙竜の堅殻', 'Flesh', 6, 99, 0, 1230, 'A Barioth carapace with an impressive shine. Strongly resembles an ice flow.', 'Shell-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (687, 'Barioth Cortex', '氷牙竜の重殻', 'Flesh', 8, 99, 0, 3690, 'A cortex from a formidable Barioth. Surprisingly strong and impressively lightweight.', 'Shell-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (688, 'Barioth Pelt', '氷牙竜の毛皮', 'Flesh', 4, 99, 0, 740, 'A silky-smooth white pelt with excellent shock absorption properties.', 'Hide-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (689, 'Barioth Pelt+', '氷牙竜の上毛皮', 'Flesh', 6, 99, 0, 2220, 'A high-quality white pelt with a lovely texture. Nobles use it as a symbol of authority.', 'Hide-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (690, 'Barioth Fur', '氷牙竜の厚毛皮', 'Flesh', 8, 99, 0, 6660, 'Top quality white fur from a Barioth. It feels like being wrapped in angel wings.', 'Hide-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (691, 'Barioth Claw', '氷牙竜の爪', 'Flesh', 4, 99, 0, 830, 'A sharp, death-dealing claw used by its former owner to scale walls of solid ice.', 'Fang-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (692, 'Barioth Claw+', '氷牙竜の鋭爪', 'Flesh', 6, 99, 0, 2490, 'A claw honed in the harsh Tundra environment. It can take down prey with a single swipe.', 'Fang-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (693, 'Barioth Talon', '氷牙竜の剛爪', 'Flesh', 8, 99, 0, 7470, 'A strong, hard talon found on select Barioth. It can slice through hard shells like butter.', 'Fang-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (694, 'Barioth Spike', '氷牙竜の棘', 'Flesh', 4, 99, 0, 1080, 'These come in many sizes and assist the Barioth in clinging to walls of ice.', 'Carapace-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (695, 'Barioth Tail', '氷牙竜の尻尾', 'Flesh', 4, 99, 0, 1200, 'Barioth tails are covered in hard plate and surprisingly tough to sever.', 'Carapace-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (696, 'Barioth Lash', '氷牙竜の靭尾', 'Flesh', 8, 99, 0, 7200, 'A top-quality Barioth Tail. Covered in hard plate, it requires considerable skill to remove.', 'Carapace-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (697, 'Amber Tusks', '琥珀色の牙', 'Flesh', 4, 99, 0, 1420, 'Two sharp tusks from a Barioth, used in weapons as well as Furnishings.', 'Fang-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (698, 'Amber Tusks+', '琥珀色の鋭牙', 'Flesh', 6, 99, 0, 3550, 'Amber tusks sharpened by countless kills. They can smash through gigantic ice blocks.', 'Fang-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (699, 'Hvy Amber Tusks', '琥珀色の重牙', 'Flesh', 8, 99, 0, 8875, 'Thick, heavy tusks found on select Barioth. Strong enough to shatter almost anything.', 'Fang-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (700, 'S.Bari Carapace', '風牙竜の堅殻', 'Flesh', 6, 99, 0, 1665, 'A copper-colored carapace from a Sand Barioth. Sturdy enough to survive a raging sandstorm.', 'Shell-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (701, 'S.Barioth Cortex', '風牙竜の重殻', 'Flesh', 8, 99, 0, 4995, 'A bulky cortex from a Sand Barioth. Though it looks heavy, it''s actually quite light.', 'Shell-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (702, 'S.Barioth Pelt+', '風牙竜の上毛皮', 'Flesh', 6, 99, 0, 3330, 'A thin, copper-colored pelt. Highly shock-resistant, it''s well-suited for armor crafting.', 'Hide-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (703, 'S.Barioth Fur', '風牙竜の厚毛皮', 'Flesh', 8, 99, 0, 8325, 'Top quality fur from a Sand Barioth. Often used in equipment though some despise the color.', 'Hide-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (704, 'S.Barioth Claw+', '風牙竜の鋭爪', 'Flesh', 6, 99, 0, 3735, 'A sharp claw that provides traction on sandy terrain. One slash carries immense power.', 'Fang-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (705, 'S.Barioth Talon', '風牙竜の剛爪', 'Flesh', 8, 99, 0, 9338, 'A rock-hard talon found on select Sand Barioth. There may be nothing it cannot rend.', 'Fang-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (706, 'S.Barioth Tail', '風牙竜の尻尾', 'Flesh', 6, 99, 0, 4800, 'A tail cut from a Sand Barioth. Covered in a fine copper shell, it''s both rare and pricey.', 'Carapace-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (707, 'S.Barioth Lash', '風牙竜の靭尾', 'Flesh', 8, 99, 0, 9600, 'A top-quality tail from a Sand Barioth. Its deep copper color gives it a classy air.', 'Carapace-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (708, 'Indigo Tusks+', '群青色の鋭牙', 'Flesh', 6, 99, 0, 4970, 'Two sharp tusks from a Sand Barioth. They turn a stunning ultramarine when polished.', 'Fang-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (709, 'Hvy Indigo Tusks', '群青色の重牙', 'Flesh', 8, 99, 0, 9940, 'Thick tusks found on select Sand Barioth. Their devastating power makes them ideal for crafting.', 'Fang-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (710, 'Rugged Pleura', '強靭な胸膜', 'Flesh', 6, 99, 0, 1500, 'An organ that aids in breathing when Sand Barioth produce tornadoes. Thin, but tough.', 'Webbing-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (711, 'Rugged Pleura+', '強靭な大胸膜', 'Flesh', 8, 99, 0, 4500, 'This organ is the secret that allows Sand Barioth to produce such powerful tornadoes.', 'Webbing-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (712, 'Diablos Shell', '角竜の甲殻', 'Flesh', 4, 99, 0, 850, 'This shell piece is dense, as one knock will tell you, and heavier than it looks.', 'Shell-Gold.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (713, 'Diablos Carapace', '角竜の堅殻', 'Flesh', 6, 99, 0, 1950, 'A sturdy Diablos carapace. Even harder than a normal Diablos Shell.', 'Shell-Gold.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (714, 'Diablos Cortex', '角竜の重殻', 'Flesh', 8, 99, 0, 5850, 'The rigid cortex of a Diablos, both harder and sturdier than its carapace.', 'Shell-Gold.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (715, 'Diablos Ridge', '角竜の背甲', 'Flesh', 4, 99, 0, 1340, 'A rock-hard backplate piece that can be used to make equipment if cut properly.', 'Carapace-Gold.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (716, 'Diablos Ridge+', '角竜の堅甲', 'Flesh', 6, 99, 0, 3000, 'The hardest part of a Diablos''s backplate. Very difficult to carve off.', 'Carapace-Gold.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (717, 'Diablos Chine', '角竜の重甲', 'Flesh', 8, 99, 0, 7500, 'Tough Diablos backplate, strengthened by burning sands. An ideal material for armor.', 'Carapace-Gold.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (718, 'Diablos Tailcase', '角竜の尾甲', 'Flesh', 4, 99, 0, 1280, 'An armored tailcase that puts iron hammers to shame. This material is a keeper.', 'Carapace-Gold.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (719, 'Diablos Hardtail', '角竜の重尾甲', 'Flesh', 8, 99, 0, 7680, 'A tailcase heavy enough to bend a steel hammer. Unimaginably powerful.', 'Carapace-Gold.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (720, 'Diablos Fang', '角竜の牙', 'Flesh', 4, 99, 0, 650, 'A large, sturdy fang used in everything from weapons to ornaments.', 'Fang-Gold.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (721, 'Twisted Horn', 'ねじれた角', 'Flesh', 4, 99, 0, 1200, 'A twisted Diablos horn. Used in this region for many (less twisted) purposes.', 'Fang-Gold.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (722, 'Majestic Horn', '上質なねじれた角', 'Flesh', 4, 99, 0, 2400, 'A twisted Diablos horn in great shape. Use it to make more powerful weapons.', 'Fang-Gold.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (723, 'Stout Horn', '堅牢なねじれた角', 'Flesh', 8, 99, 0, 7200, 'A long, curled Diablos horn. Preserving them this well is not easy. Quite the find!', 'Fang-Gold.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (724, 'Diablos Hardhorn', '大地を穿つ剛角', 'Flesh', 9, 99, 0, 11520, 'An especially elegant Diablos horn with almost perfect shape. An extremely rare material.', 'Fang-Gold.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (725, 'Diablos Marrow', '角竜の骨髄', 'Flesh', 5, 99, 0, 2100, 'It has recently been discovered that monster bone marrow works as an adhesive.', 'Carapace-Gold.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (726, 'Diablos Medulla', '角竜の延髄', 'Flesh', 7, 99, 0, 6300, 'A rare Diablos medulla. Difficult to remove, but of great interest to researchers.', 'Carapace-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (727, 'B.Diab Carapace', '黒角竜の堅殻', 'Flesh', 6, 99, 0, 3280, 'Composition differences make this carapace more damage-resistant than that of a normal Diablos''s.', 'Shell-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (728, 'B.Diablos Cortex', '黒角竜の重殻', 'Flesh', 8, 99, 0, 8200, 'A heavy Black Diablos cortex. Its weight reveals its overwhelming density and strength.', 'Shell-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (729, 'B.Diablos Ridge+', '黒角竜の堅甲', 'Flesh', 6, 99, 0, 4500, 'A hard Black Diablos backplate piece. Even hot desert winds can''t erode such sturdiness.', 'Carapace-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (730, 'B.Diablos Chine', '黒角竜の重甲', 'Flesh', 8, 99, 0, 9045, 'Finely honed Black Diablos backplate. Best described as black, hard, and heavy.', 'Carapace-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (731, 'Blackcurl Horn', '上質な黒巻き角', 'Flesh', 6, 99, 0, 3600, 'The twisted horn of a Black Diablos. Its blunt, lustrous form is truly majestic.', 'Fang-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (732, 'Blackcurl Horn+', '堅牢な黒巻き角', 'Flesh', 8, 99, 0, 9000, 'The stout, twisted horn of a Black Diablos. Though now harmless, its ferocity is overwhelming.', 'Fang-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (733, 'Uragaan Scale', '爆鎚竜の鱗', 'Flesh', 4, 99, 0, 550, 'A hard scale that glows faintly in the light due to its unique mineral content.', 'Scale-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (734, 'Uragaan Scale+', '爆鎚竜の上鱗', 'Flesh', 6, 99, 0, 1650, 'A strong scale formed by layers and layers of ore. Its hardness makes forging tricky.', 'Scale-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (735, 'Uragaan Shard', '爆鎚竜の厚鱗', 'Flesh', 8, 99, 0, 4950, 'An impenetrable scale found on certain Uragaan. Formed when layers of hard ore bonded.', 'Scale-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (736, 'Uragaan Shell', '爆鎚竜の甲殻', 'Flesh', 4, 99, 0, 900, 'This strong, sturdy piece of exoskeleton makes armor that looks dull but works great.', 'Shell-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (737, 'Uragaan Carapace', '爆鎚竜の堅殻', 'Flesh', 6, 99, 0, 2700, 'A hard Uragaan carapace. Its rigidity makes it quite a challenge to remove..', 'Shell-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (738, 'Uragaan Cortex', '爆鎚竜の重殻', 'Flesh', 8, 99, 0, 6690, 'An especially hard Uragaan cortex. Crafting with it can be a trying task, to say the least.', 'Shell-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (739, 'Uragaan Jaw', '爆鎚竜の顎', 'Flesh', 4, 99, 0, 1260, 'A jaw of striking shape； the lumps are ore the Uragaan melted right onto the bone.', 'Carapace-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (740, 'Uragaan Jaw+', '爆鎚竜の重顎', 'Flesh', 8, 99, 0, 7560, 'An exceptionally heavy Uragaan jaw. Its destructive power comes from a makeup of dense ore.', 'Carapace-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (741, 'Uragaan Scute', '爆鎚竜の耐熱殻', 'Flesh', 4, 99, 0, 1450, 'Even more heat resistant than the Shell, this is said to protect sensitive organs.', 'Carapace-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (742, 'Uragaan Scute+', '爆鎚竜の重耐熱殻', 'Flesh', 8, 99, 0, 8700, 'A highly heat-resistant Uragaan scute. Its thermal insulation promises new armor possibilities.', 'Carapace-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (743, 'Uragaan Marrow', '爆鎚竜の骨髄', 'Flesh', 5, 99, 0, 1800, 'Hard-to-obtain bone marrow used for special crafts as well as medicinal purposes.', 'Carapace-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (744, 'Uragaan Ruby', '爆鎚竜の紅玉', 'Flesh', 7, 99, 0, 7500, 'A valuable gem only rarely plucked from an Uragaan. Adds strength when forging.', 'Monster-Jewel-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (745, 'Uragaan Pallium', '爆鎚竜の天殻', 'Flesh', 9, 99, 0, 12750, 'A legendary Uragaan shell. Those who craft it are said to rule the earth and seize the sky.', 'Mantle-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (746, 'S.Uragaan Scale+', '鋼鎚竜の上鱗', 'Flesh', 6, 99, 0, 2475, 'A high-quality Steel Uragaan scale. A gas inside causes the ore to oxidize and glow.', 'Scale-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (747, 'S.Uragaan Shard', '鋼鎚竜の厚鱗', 'Flesh', 8, 99, 0, 7425, 'The ultimate Steel Uragaan scale. Strong and great for crafting, but it has a horrific odor.', 'Scale-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (748, 'S.Urag Carapace', '鋼鎚竜の堅殻', 'Flesh', 6, 99, 0, 4050, 'A carapace from a Steel Uragaan. A unique gas inside causes a strengthening chemical reaction.', 'Shell-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (749, 'S.Uragaan Cortex', '鋼鎚竜の重殻', 'Flesh', 8, 99, 0, 8100, 'A cortex strengthened to the utmost due to an ongoing chemical reaction within.', 'Shell-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (750, 'S.Uragaan Jaw', '鋼鎚竜の剛顎', 'Flesh', 6, 99, 0, 4410, 'A giant red jaw from a Steel Uragaan. Heat produced upon impact causes it to change color.', 'Carapace-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (751, 'S.Uragaan Jaw+', '鋼鎚竜の重顎', 'Flesh', 8, 99, 0, 8820, 'A heavy red jaw from a Steel Uragaan. The weight and heat ruin anything it clamps onto.', 'Carapace-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (752, 'S.Uragaan Scute', '鋼鎚竜の耐熱殻', 'Flesh', 6, 99, 0, 5075, 'Even more haet resistant than a standard shell, this scute can be submerged in boiling magma.', 'Carapace-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (753, 'S.Uragaan Scute+', '鋼鎚竜の重耐熱殻', 'Flesh', 8, 99, 0, 9135, 'A highly heat-resistant Steel Uragaan scute. Its rigidity makes it hard to use in forging.', 'Carapace-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (754, 'Uroktor Scale', '溶岩獣の鱗', 'Flesh', 4, 99, 0, 230, 'A volcanic monster''s scale. Highly resistant to Fire, but doesn''t sell for much.', 'Scale-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (755, 'Uroktor Scale+', '溶岩獣の上鱗', 'Flesh', 6, 99, 0, 690, 'A high-quality Uroktor scale. Heat resistant, bright crimson, and popular with the ladies.', 'Scale-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (756, 'Supple Piel', '柔軟な厚皮', 'Flesh', 8, 99, 0, 1380, 'A flexible, elastic hide from a leviathan. A useful material that requires effort to obtain.', 'Hide-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (757, 'Agnaktor Scale', '炎戈竜の燃鱗', 'Flesh', 4, 99, 0, 380, 'This scale is a blazing hue, but don''t get too fired up； it''s not worth that much.', 'Scale-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (758, 'Agnaktor Shell', '炎戈竜の甲殻', 'Flesh', 4, 99, 0, 560, 'Turns a vivid red during crafting. Lightweight and incredibly heat resistant.', 'Shell-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (759, 'Agnak Carapace', '炎戈竜の堅殻', 'Flesh', 6, 99, 0, 1680, 'Sturdier and more heat-resistant than the Shell. It produces a vivid red color when crafted.', 'Shell-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (760, 'Agnaktor Cortex', '炎戈竜の重殻', 'Flesh', 8, 99, 0, 5040, 'The rigid cortex of an Agnaktor. Highly heat-resistant, it produces bright red items when forged.', 'Shell-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (761, 'Agnaktor Hide', '炎戈竜の皮', 'Flesh', 4, 99, 0, 700, 'A curious hide that''s both supple and highly resistant, but not necessarily strong.', 'Hide-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (762, 'Agnaktor Hide+', '炎戈竜の上皮', 'Flesh', 6, 99, 0, 2100, 'Precious, high-quality Agnaktor hide tempered by frequent exposure to magma.', 'Hide-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (763, 'Agnaktor Piel', '炎戈竜の厚皮', 'Flesh', 8, 99, 0, 6300, 'Top-quality Agnaktor hide with fantastic heat resistance. Thick but sufficiently supple.', 'Hide-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (764, 'Agnaktor Claw', '炎戈竜の爪', 'Flesh', 4, 99, 0, 810, 'This claw is powerful, AND it just came out of scalding hot magma. Careful!', 'Fang-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (765, 'Agnaktor Claw+', '炎戈竜の鋭爪', 'Flesh', 6, 99, 0, 2430, 'A claw sharpened by magma so hot it can melt rock. Almost as strong as a volcano itself.', 'Fang-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (766, 'Agnaktor Talon', '炎戈竜の剛爪', 'Flesh', 8, 99, 0, 7290, 'A powerful talon found only on certain Agnaktor. Even magma cowers before it.', 'Fang-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (767, 'Agnaktor Fin', '炎戈竜のヒレ', 'Flesh', 4, 99, 0, 780, 'One of many fin-like pinnae found on Agnaktor. It works as a ship part.', 'Carapace-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (768, 'Agnaktor Fin+', '炎戈竜の上ヒレ', 'Flesh', 6, 99, 0, 2340, 'An Agnaktor fin with an elegant dappled pattern. Aparently a popular item with collectors.', 'Carapace-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (769, 'Fine Agnak Fin', '炎戈竜の特上ビレ', 'Flesh', 8, 99, 0, 7020, 'A premium fin lovely enough to have been painted by an artist. Behold the mystery of nature.', 'Carapace-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (770, 'Agnaktor Beak', '炎戈竜の碇口', 'Flesh', 4, 99, 0, 1380, 'An Agnaktor''s distinguishing beak, which allows it to tunnel beneath the earth.', 'Bone-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (771, 'Agnaktor Tail', '炎戈竜の尻尾', 'Flesh', 4, 99, 0, 1250, 'A tail carved from an Agnaktor. The going price is low due to lack of demand.', 'Carapace-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (772, 'Scalding Pleura', '赤熱した胸殻', 'Flesh', 4, 99, 0, 720, 'The organ and shell frmo an Agnaktor''s chest, used to fire its powerful heat rays.', 'Carapace-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (773, 'Scalding Pleura+', '赤熱した堅胸殻', 'Flesh', 6, 99, 0, 2160, 'A chestplate made from ore fusing together over a number of years. Won''t melt, despite the heat.', 'Carapace-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (774, 'Scorching Pleura', '赤熱した重胸殻', 'Flesh', 8, 99, 0, 6480, 'A burning chestplate tempered for ages. The various ores fused within are the key to its strength.', 'Carapace-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (775, 'G.Agnak Carapace', '凍戈竜の堅殻', 'Flesh', 6, 99, 0, 2070, 'The hard carapace of Glacial Agnaktor. Its upper layer is encrusted in thick ice.', 'Shell-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (776, 'G.Agnak Cortex', '凍戈竜の重殻', 'Flesh', 8, 99, 0, 6210, 'The rigid cortex of a Glacial Agnaktor. The icy casing''s low temperature makes it stronger.', 'Shell-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (777, 'G.Agnak Hide+', '凍戈竜の上皮', 'Flesh', 6, 99, 0, 2610, 'A flexible, cold-resistant hide. Impressively tough due to its frozen properties.', 'Hide-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (778, 'G.Agnak Piel', '凍戈竜の厚皮', 'Flesh', 8, 99, 0, 7830, 'A thick, flexible hide that offers unparalleled strength and resistance to cold.', 'Hide-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (779, 'G.Agnak Claw+', '凍戈竜の鋭爪', 'Flesh', 6, 99, 0, 3375, 'A sharp claw that can pierce frozen ground. Its icy attacks cause frostbite.', 'Fang-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (780, 'G.Agnak Talon', '凍戈竜の剛爪', 'Flesh', 8, 99, 0, 8438, 'A powerful talon that can rend frozen earth. So cold, wounds from it freeze over instantly.', 'Fang-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (781, 'G.Agnak Fin+', '凍戈竜の上ヒレ', 'Flesh', 6, 99, 0, 3510, 'A quality fin from a Glacial Agnaktor. Shimmers faintly when hit by the dim polar sun.', 'Carapace-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (782, 'Fine G.Agnak Fin', '凍戈竜の特上ビレ', 'Flesh', 8, 99, 0, 8775, 'A beautiful and high-quality Glacial Agnaktor fin. It flashes like a prism in the sunlight.', 'Carapace-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (783, 'G.Agnak Beak', '凍戈竜の碇口', 'Flesh', 6, 99, 0, 2070, 'An ice-covered beak that can dig though even land that has been frozen since ancient times.', 'Bone-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (784, 'G.Agnak Tail', '凍戈竜の尻尾', 'Flesh', 6, 99, 0, 1875, 'The tail of a Glacial Agnaktor. Though rare, the going price is low due to lack of demand.', 'Carapace-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (785, 'Dewy Pleura+', '潤った堅胸殻', 'Flesh', 6, 99, 0, 3240, 'A moist, lustrous pleura from a Glacial Agnaktor. It''s covered by an extremely cold fluid.', 'Carapace-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (786, 'Drenched Pleura', '潤った重胸殻', 'Flesh', 8, 99, 0, 9720, 'A beautiful Glacial Agnaktor pleura. Its superchilled fluid is even colder than normal.', 'Carapace-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (787, 'Ceadeus Scale', '大海龍の鱗', 'Flesh', 4, 99, 0, 700, 'Almost too large to be called a scale. Not as hard as you might think.', 'Scale-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (788, 'Ceadeus Hide', '大海龍の甲皮', 'Flesh', 4, 99, 0, 900, 'Even for monster skin, this is remarkably solid. Takes time and effort to craft.', 'Hide-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (789, 'Ceadeus Fur', '大海龍の鎧毛', 'Flesh', 4, 99, 0, 560, 'Strange to think something hard enough to forge weapons with could be called "fur".', 'Carapace-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (790, 'Ceadeus Tail', '大海龍の尻尾', 'Flesh', 4, 99, 0, 1000, 'A massive tail from the Ceadeus, ex-village nemesis. It symbolizes peace.', 'Carapace-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (791, 'Crooked Horn', '湾曲した龍角', 'Flesh', 4, 99, 0, 1200, 'A giant horn that was formed over ages. It evinces all weight of history.', 'Fang-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (792, 'Luminous Organ', '神秘の発光体', 'Flesh', 5, 99, 0, 4850, 'Who knows why this organ glows, but it seems to hold incredible power.', 'Monster-Jewel-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (793, 'Deep Dragongem', '深淵の龍玉', 'Flesh', 5, 99, 0, 5000, 'One of the hardest materials to reap from a Ceadeus. Its center is a bottomless void.', 'Mantle-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (794, 'G.Ceadeus Shard', '皇海龍の厚鱗', 'Flesh', 8, 99, 0, 7000, 'A massive, rigid scale yielded by a Goldbeard Ceadeus. Befittng of such a majestic creature.', 'Scale-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (795, 'G.Ceadeus Coat', '皇海龍の重甲皮', 'Flesh', 8, 99, 0, 9000, 'The broad, enduring hide of a Goldbeard Ceadeus. The rewards for forging it are worthy indeed.', 'Hide-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (796, 'G.Ceadeus Fur', '皇海龍の豪鎧毛', 'Flesh', 8, 99, 0, 5600, 'So hard, it''s more like spines than fur, which bodes well for its crafting potential.', 'Carapace-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (797, 'Crooked Hardhorn', '湾曲した剛龍角', 'Flesh', 8, 99, 0, 12000, 'A Goldbeard Ceadeus horn of extraordinary power. It may be older than time itself.', 'Fang-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (798, 'Dark Dragongem', '深淵の皇龍玉', 'Flesh', 9, 99, 0, 15000, 'A precious and rare gem from a Goldbeard Ceadeus. Darkness entraps all who peer inside.', 'Mantle-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (799, 'Nibelsnarf Shell', '潜口竜の甲殻', 'Flesh', 4, 99, 0, 480, 'A shell piece from a Nibelsnarf. Its great strength and hornlike bulges produce unique gear.', 'Shell-Gold.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (800, 'Nibel Carapace', '潜口竜の堅殻', 'Flesh', 6, 99, 0, 1440, 'A rigid Nibelsnarf carapace. Hard to forge, but the resulting equipment is worth the effort.', 'Shell-Gold.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (801, 'Nibel Cortex', '潜口竜の重殻', 'Flesh', 8, 99, 0, 4320, 'A heavy Nibelsnarf cortex. Difficult to forge, but capable of producing impressive gear.', 'Shell-Gold.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (802, 'Nibelsnarf Hide', '潜口竜の皮', 'Flesh', 4, 99, 0, 600, 'Hide from a Nibelsnarf. Many are surprised by its bright colors, in contrast to the outer shell.', 'Hide-Gold.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (803, 'Nibelsnarf Hide+', '潜口竜の上皮', 'Flesh', 6, 99, 0, 1800, 'Quality Nibelsnarf hide often used as lining for armor. Strong enough to withstand the desert.', 'Hide-Gold.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (804, 'Nibelsnarf Piel', '潜口竜の厚皮', 'Flesh', 8, 99, 0, 5400, 'Honed by exposure to sand, this top-quality Nibelsnarf hide boasts great strength and elasticity.', 'Hide-Gold.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (805, 'Nibelsnarf Claw', '潜口竜の爪', 'Flesh', 4, 99, 0, 820, 'Nibelsnarf claws have evolved to be able to quickly and easily burrow through desert sand.', 'Fang-Gold.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (806, 'Nibelsnarf Claw+', '潜口竜の尖爪', 'Flesh', 6, 99, 0, 2460, 'A bold, firm Nibelsnarf claw. Ideal as material for crafting superior equipment parts.', 'Fang-Gold.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (807, 'Nibelsnarf Talon', '潜口竜の剛爪', 'Flesh', 8, 99, 0, 7380, 'The sharp talon of a Nibelsnarf, perfectly adapted to burrow through sand. A quality item.', 'Fang-Gold.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (808, 'Nibelsnarf Scalp', '潜口竜の頭殻', 'Flesh', 4, 99, 0, 1380, 'A part of the skull that holds various organs. The useful bits must be cut out carefully.', 'Carapace-Gold.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (809, 'Vivid Fluid', '鮮やかな体液', 'Flesh', 4, 99, 0, 350, 'A fluid which helps retain water in a Nibelsnarf and allows the beast to thrive in the desert.', 'Liquid-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (810, 'Brilliant Fluid', '極彩色の体液', 'Flesh', 6, 99, 0, 1050, 'A fluid with strong water-retention ability. Improves equipment performance.', 'Liquid-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (811, 'Dazzling Fluid', '光り輝く体液', 'Flesh', 8, 99, 0, 3150, 'A sparkling fluid with impressive water-retention ability. Improves performance and style.', 'Liquid-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (812, 'Mohran Scale+', '峯山龍の上蒼鱗', 'Flesh', 6, 99, 0, 2040, 'A bright blue scale removed from the Jhen Mohran during the customary hunt.', 'Scale-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (813, 'Mohran Shard', '峯山龍の重蒼鱗', 'Flesh', 8, 99, 0, 6120, 'An especially fine scale from a Jhen Mohran. Thick and colorful, it commands a high price.', 'Scale-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (814, 'Mohran Carapace', '峯山龍の堅岩殻', 'Flesh', 6, 99, 0, 2550, 'A rock-hard shell collected from the Jhen Mohran during the customary hunt.', 'Shell-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (815, 'Mohran Rockskin', '峯山龍の重岩殻', 'Flesh', 8, 99, 0, 5250, 'A heavy shell piece taken from a Jhen Mohran. It surpasses even steel in strength.', 'Shell-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (816, 'Mohran Brace+', '峯山龍の上腕甲', 'Flesh', 6, 99, 0, 3000, 'Armor covering the Jhen Mohran''s foreleg, removed during the customary hunt.', 'Carapace-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (817, 'Mohran Allbrace', '峯山龍の重腕甲', 'Flesh', 8, 99, 0, 5400, 'A thick, high quality brace from a Jhen Mohran. Easy craftable with the right amount of force.', 'Carapace-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (818, 'Sturdy Fang+', '猛々しい龍鋭牙', 'Flesh', 7, 99, 0, 5200, 'An ivory Jhen Mohran fang of total beauty. Rarely ever seen for sale at the market.', 'Fang-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (819, 'Earth Dragongem', '大地の龍玉', 'Flesh', 7, 99, 0, 8000, 'One of the tougher materials to get from a Jhen Mohran, and that''s saying something.', 'Mantle-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (820, 'Earth Drgnsphire', '大地の龍神玉', 'Flesh', 9, 99, 0, 15000, 'A miraculous gem said to be the source of Jhen Mohran''s power, reminiscent of nature''s wrath.', 'Mantle-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (821, 'H.Jhen Shard', '霊山龍の重蒼鱗', 'Flesh', 8, 99, 0, 6732, 'A Hallowed Jhen Mohran scale symbolizing mystical power. It brings glory to its bearer.', 'Scale-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (822, 'H.Jhen Rockskin', '霊山龍の重岩殻', 'Flesh', 8, 99, 0, 5775, 'Hallowed Jhen Mohran plate symbolizing mystical power. It brings glory to its bearer.', 'Shell-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (823, 'H.Jhen Allbrace', '霊山龍の重腕甲', 'Flesh', 8, 99, 0, 5940, 'A Hallowed Jhen Mohran brace symbolizing mystical power. It brings glory to its bearer.', 'Carapace-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (824, 'Deific Fang', '神々しい龍牙', 'Flesh', 9, 99, 0, 10400, 'A beautiful fang with a divine aura. Its shape and color best other Jhen Mohran fangs.', 'Fang-Blue.png', '');
---- Insert 'items' 3;
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (825, 'Ghostly Quartz', '霊水晶', 'Flesh', 9, 99, 0, 11000, 'Legendary ore from the head of a Hallowed Jhen Mohran. Only the best hunters will ever mine one.', 'Mantle-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (826, 'Brach Carapace', '砕竜の堅殻', 'Flesh', 6, 99, 0, 1500, 'A hard Brachydios carapace. Glossy like obsidian, it adds a refined beauty to crafted gear.', 'Shell-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (827, 'Brach Cortex', '砕竜の重殻', 'Flesh', 8, 99, 0, 4500, 'The thick cortex of a Brachydios. Its stoic beauty adds strength and dignity to equipment.', 'Shell-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (828, 'Brach Ebonshell', '砕竜の黒曜甲', 'Flesh', 6, 99, 0, 1900, 'An obsidian Brachydios brace. Makes especially strong armor, perhaps due to the slime mold.', 'Carapace-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (829, 'Brach Ebonshell+', '砕竜の重黒曜甲', 'Flesh', 8, 99, 0, 5700, 'A premium Brachydios brace. The slime coating may contain weird bacteria, so be careful.', 'Carapace-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (830, 'Brach Scalp', '砕竜の頭殻', 'Flesh', 6, 99, 0, 2430, 'The large, protruding scalp of a Brachydios, covered in an explosive green substance.', 'Carapace-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (831, 'Brach Scalp+', '砕竜の尖頭殻', 'Flesh', 8, 99, 0, 7290, 'A hard and sharp scalp piece from a fierce Brachydios. Even more explosive than usual.', 'Carapace-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (832, 'Mystery Slime', 'なぞの粘菌', 'Flesh', 6, 99, 0, 1230, 'The explosive green substance found on Brachydios monsters. Handle with extreme care.', 'Liquid-Slime.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (833, 'Glowing Slime', '光る粘菌', 'Flesh', 8, 99, 0, 3690, 'Highly explosive green slime found on a fierce Brachydios. Handle with extreme care.', 'Liquid-Slime.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (834, 'Brach Pounder', '砕竜の剛拳', 'Flesh', 6, 99, 0, 2740, 'A Brachydios arm that buried countless foolhardy hunters. It''s covered in green slime.', 'Carapace-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (835, 'Brach Pounder+', '砕竜の剛鉄拳', 'Flesh', 8, 99, 0, 8220, 'The arm of an especially angry Brachydios. Strong and heavy, as if made of iron.', 'Carapace-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (836, 'Brachydios Tail', '砕竜の尻尾', 'Flesh', 6, 99, 0, 3200, 'While most focus on Brachydios''s arms, its tail is also strong. Beware the explosive slime.', 'Carapace-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (837, 'Brachydios Gem', '砕竜の宝玉', 'Flesh', 7, 99, 0, 9300, 'A rare gem from a Brachydios. Perhaps the secret of its dreadful slime is hidden inside?', 'Monster-Jewel-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (838, 'Brach Pallium', '砕竜の天殻', 'Flesh', 9, 99, 0, 14400, 'A legendary Brachydios shell. Those who craft it are said to rule the earth and seize the sky.', 'Mantle-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (839, 'Plesioth Fang+', '水竜の鋭牙', 'Flesh', 6, 99, 0, 750, 'A finely honed Plesioth Fang. Sharp enough to shatter the shells of small Carapaceons.', 'Fang-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (840, 'Hvy Plesio Fang', '水竜の重牙', 'Flesh', 8, 99, 0, 2250, 'A powerful, highly developed Plesioth Fang. It can crush large Carapaceons with ease.', 'Fang-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (841, 'Plesioth Scale+', '水竜の上鱗', 'Flesh', 6, 99, 0, 1440, 'A high-grade Plesioth scale with a lapis lazuli glow. It shines even when dry.', 'Scale-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (842, 'Plesioth Shard', '水竜の厚鱗', 'Flesh', 8, 99, 0, 4320, 'A thick Plesioth scale with a lapis lazuli glow. It fends off claw and fang attacks.', 'Scale-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (843, 'Plesioth Fin+', '水竜の上ビレ', 'Flesh', 6, 99, 0, 1640, 'A choice Plesioth fin. Quite striking, considereing the horrific neurotoxin found in its spines.', 'Carapace-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (844, 'Fine Plesio Fin', '水竜の特上ビレ', 'Flesh', 8, 99, 0, 4920, 'The finest and most lovely of all Plesioth fins. Produces top-class armor when forged.', 'Carapace-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (845, 'Plesioth Webbing', '水竜の翼膜', 'Flesh', 6, 99, 0, 2440, 'Difficult to forge with, but its water-retention properties make it popular as armor lining.', 'Webbing-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (846, 'Hrd Ples Webbing', '水竜の剛翼膜', 'Flesh', 8, 99, 0, 7320, 'Stronger than normal webbing, and just as water-retentive. Ideal for lining armor.', 'Webbing-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (847, 'Plesioth Head', '水竜のお頭', 'Flesh', 6, 99, 0, 2890, 'A surprisingly hard head prized as armor material. Might make for a great party gag, too.', 'Carapace-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (848, 'Uber Plesio Head', '水竜の絶品お頭', 'Flesh', 8, 99, 0, 8670, 'A frighteningly hard head found on a select few Plesioth. Among the very best in armor materials.', 'Carapace-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (849, 'G.Plesio Shard', '翠水竜の厚鱗', 'Flesh', 8, 99, 0, 6480, 'A large Green Plesioth scale. Its thickness is useful for crafting specialized equipment.', 'Scale-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (850, 'Fine G.Plesi Fin', '翠水竜の特上ビレ', 'Flesh', 8, 99, 0, 7380, 'A top-quality Green Plesioth fin. A fine accessory that produces flashy equipment.', 'Carapace-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (851, 'Duramboros Shell', '尾槌竜の甲殻', 'Flesh', 4, 99, 0, 830, 'Incomparably thick Duramboros shell. It cannot be damaged by ordinary monsters.', 'Shell-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (852, 'Duram Carapace', '尾槌竜の堅殻', 'Flesh', 6, 99, 0, 2490, 'A stiff Duramboros carapace. It can withstand attacks like an impenetrable aegis.', 'Shell-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (853, 'Duram Cortex', '尾槌竜の重殻', 'Flesh', 8, 99, 0, 7470, 'A Duramboros cortex. This heavy, strong armor saps an opponent''s will to fight.', 'Shell-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (854, 'Duram Mossplate', '尾槌竜の苔甲', 'Flesh', 4, 99, 0, 880, 'A Duramboros shell covered in moss. The moss continues to grow even after being crafted.', 'Hide-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (855, 'Hard Mossplate', '尾槌竜の堅苔甲', 'Flesh', 6, 99, 0, 2640, 'A Duramboros carapace covered in moss. The thick, strong moss serves as a shock absorber.', 'Hide-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (856, 'Heavy Mossplate', '尾槌竜の重苔甲', 'Flesh', 8, 99, 0, 7920, 'A Duramboros cortex covered in moss. Its weight and mossy shock absorber make it impenetrable.', 'Hide-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (857, 'Duramboros Hump', '尾槌竜のコブ', 'Flesh', 4, 99, 0, 1400, 'The hump of a Duramboros''s back. The fatty skin produces sturdy, pliable equipment when crafted.', 'Carapace-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (858, 'Marbled Hump', '霜降りのコブ', 'Flesh', 8, 99, 0, 4200, 'A quality hump found on select Duramboros. Currently being researched as a possible delicacy.', 'Carapace-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (859, 'Duram Tailcase', '尾槌竜の尾甲', 'Flesh', 4, 99, 0, 1320, 'A shell from a Duramboros tail. As it grows, the new shell moves outward and pushes the old away.', 'Carapace-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (860, 'Duram Tailcase+', '尾槌竜の堅尾甲', 'Flesh', 6, 99, 0, 3960, 'A superior Duramboros tailcase. Slices and crushes using sharp shell and heavy bone.', 'Carapace-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (861, 'Duram Hardtail', '尾槌竜の重尾甲', 'Flesh', 8, 99, 0, 9100, 'A rigid shell from a Duramboros''s tail. Powerful and heavy enough to smash through mountains.', 'Carapace-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (862, 'Duramboros Horn', '尾槌竜の角', 'Flesh', 4, 99, 0, 1250, 'The horn of a Duramboros. Wider than a man''s chest；all who see it are rendered speechless.', 'Fang-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (863, 'Duramboros Horn+', '尾槌竜の尖角', 'Flesh', 6, 99, 0, 3750, 'A rigid Duramboros horn. Nothing in the world can stop it during a vicious charge.', 'Fang-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (864, 'Duram Hardhorn', '尾槌竜の剛角', 'Flesh', 8, 99, 0, 9375, 'An incredibly hard Duramboros horn that somehow manages to amplify the monster''s ferocity.', 'Fang-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (865, 'Duram Tailbone', '尾槌竜の尾骨', 'Flesh', 5, 99, 0, 2500, 'A Duramboros''s deadly tailbone. Constant pounding has worn it into a spherical shape.', 'Bone-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (866, 'Duram Sacrum', '尾槌竜の仙骨', 'Flesh', 7, 99, 0, 7000, 'A striking Duramboros sacrum. Such tough, symmetrical bones are considered rare materials.', 'Bone-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (867, 'Durambolite', 'ドボルストーン', 'Flesh', 9, 99, 0, 11000, 'A legendary gem rarely produced inside a Duramboros''s body. Elegant, though gloomy.', 'Ore-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (868, 'R.Duram Shell', '尾斧竜の赤銅殻', 'Flesh', 8, 99, 0, 8964, 'A shell from a Rust Duramboros. Enveloped by the hatred of prey hunted down over the years.', 'Shell-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (869, 'R.Duram Plate', '尾斧竜の赤銅甲', 'Flesh', 8, 99, 0, 9504, 'A Rust Duramboros shell covered in copper-stained moss that can weaken an opponent''s Attack.', 'Carapace-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (870, 'R.Duram Hardtail', '尾斧竜の重尾甲', 'Flesh', 8, 99, 0, 9900, 'A rigid shell from a Rust Duramboros''s tail. None can stand against this veritable axe.', 'Shell-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (871, 'Zinogre Carapace', '雷狼竜の堅殻', 'Flesh', 6, 99, 0, 1950, 'The teal carapace of a Zinogre. Its magnificence reveals the futility of facing the monarch.', 'Shell-Teal.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (872, 'Zinogre Cortex', '雷狼竜の重殻', 'Flesh', 8, 99, 0, 5850, 'The teal cortex of a Zinogre. The monarch''s armor crushes wills with its immense power.', 'Shell-Teal.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (873, 'Zin Electrofur', '雷狼竜の高電毛', 'Flesh', 6, 99, 0, 1470, 'Zinogre fur said to store a high amount of electricity. Shines white from the charge.', 'Hide-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (874, 'Zin Electrofur+', '雷狼竜の雷電毛', 'Flesh', 8, 99, 0, 4410, 'Zinogre fur said to store an endless amount of electricity. Shines with intense light.', 'Hide-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (875, 'Zinogre Horn+', '雷狼竜の尖角', 'Flesh', 6, 99, 0, 2520, 'A pointed Zinogre horn. When carved, it can be used to grant equipment incomparable power.', 'Fang-Teal.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (876, 'Zinogre Hardhorn', '雷狼竜の剛角', 'Flesh', 8, 99, 0, 7560, 'A mighty Zinogre horn. None can sand before its sky-shattering, awe-inspiring power.', 'Fang-Teal.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (877, 'Zinogre Claw+', '雷狼竜の尖爪', 'Flesh', 6, 99, 0, 2100, 'A sharp, high voltage Zinogre claw. Its electrified attacks are truly brutal.', 'Fang-Teal.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (878, 'Zinogre Talon', '雷狼竜の剛爪', 'Flesh', 8, 99, 0, 6300, 'A rigid, high-voltage Zinogre talon. Its electrified attacks threaten all existence.', 'Fang-Teal.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (879, 'Zinogre Tail', '雷狼竜の尻尾', 'Flesh', 4, 99, 0, 1200, 'The plate-covered tail of a Zinogre. It wields deadly force when swung.', 'Carapace-Teal.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (880, 'Zinogre Lash', '雷狼竜の靭尾', 'Flesh', 8, 99, 0, 9200, 'A superior Zinogre tail that wields incomparable destructive power.', 'Carapace-Teal.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (881, 'Zinogre Shocker+', '雷狼竜の高電殻', 'Flesh', 6, 99, 0, 2400, 'A Zinogre shell that stores and releases electricity. Grants a thunder god''s power to gear.', 'Carapace-Teal.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (882, 'Zin D-Shocker', '雷狼竜の雷電殻', 'Flesh', 8, 99, 0, 7200, 'A shell with electric power that shames even lightning. Its effect on forged equipment is vast.', 'Carapace-Teal.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (883, 'Zinogre Jasper', '雷狼竜の碧玉', 'Flesh', 7, 99, 0, 9700, 'A rare gem occasionally produced inside a Zinogre''s body. The monarch''s power swells within.', 'Monster-Jewel-Teal.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (884, 'Zin Skymerald', '雷狼竜の天玉', 'Flesh', 9, 99, 0, 14200, 'An extremely rare gem found only in select Zinogres. Proof of the overwhelming warrior.', 'Mantle-Teal.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (885, 'S.Zin Cortex', '獄狼竜の重殻', 'Flesh', 8, 99, 0, 6440, 'The black cortex of a Stygian Zinogre. A wicked power hides within this hellish shell.', 'Shell-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (886, 'S.Zin Dragonhair', '獄狼竜の龍毛', 'Flesh', 8, 99, 0, 4860, 'Brute dragonhair from a Stygian Zinogre. Dragons fear the built-up dragon-slaying energy within.', 'Hide-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (887, 'S.Zin Hardhorn', '獄狼竜の剛角', 'Flesh', 8, 99, 0, 8320, 'A Stygian Zinogre''s rigid horn. Does its awesome power represent a rebellion against dragons?', 'Fang-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (888, 'S.Zinogre Talon', '獄狼竜の剛爪', 'Flesh', 8, 99, 0, 6930, 'A Stygian Zinogre''s thick talon. Powerful enough to carve a place for the absolute ruler.', 'Fang-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (889, 'S.Zinogre Lash', '獄狼竜の靭尾', 'Flesh', 8, 99, 0, 10120, 'A Stygian Zinogre''s terrifyingly strong tail. Said to be able to slice through solid steel.', 'Carapace-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (890, 'S.Zin Dragnshell', '獄狼竜の龍殻', 'Flesh', 8, 99, 0, 7920, 'A Stygian Zinogre shell with potent Dragon energy, likely to be highly suitable for crafting.', 'Carapace-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (891, 'S.Zin Skymerald', '獄狼竜の天玉', 'Flesh', 9, 99, 0, 15620, 'An extremely rare gem found only in select Stygian Zinogres. Proof of the absolute conqueror.', 'Mantle-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (892, 'Nargacuga Scale+', '迅竜の上鱗', 'Flesh', 6, 99, 0, 1400, 'A black Nargacuga scale. Despite its hardness, it''s surprisingly light and smooth.', 'Scale-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (893, 'Nargacuga Shard', '迅竜の厚鱗', 'Flesh', 8, 99, 0, 4200, 'A tough, black Nargacuga scale. Thicker thn standard scales, but still lightweight.', 'Scale-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (894, 'Nargacuga Pelt+', '迅竜の上黒毛', 'Flesh', 6, 99, 0, 1800, 'Pitch-black fur from a Nargacuga. It absorbs all light and emits pure darkness.', 'Hide-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (895, 'Nargacuga Fur', '迅竜の豪黒毛', 'Flesh', 8, 99, 0, 5400, 'A Nargacuga''s highly evolved black fur. Glossy and resilient, it fends off claws and fangs.', 'Hide-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (896, 'Nargacuga Tail', '迅竜の尻尾', 'Flesh', 6, 99, 0, 3450, 'A Nargacuga''s impressive tail. Might be mistaken for a weapon if seen out of context.', 'Carapace-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (897, 'Nargacuga Lash', '迅竜の靭尾', 'Flesh', 8, 99, 0, 8630, 'A top-flight Nargacuga tail. An ideal crafting material due to its flexibility and strength.', 'Carapace-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (898, 'Narga Tailspike', '迅竜の尾棘', 'Flesh', 6, 99, 0, 1500, 'A spiky scale from a Nargacuga tail. It stands up when the beast is enraged.', 'Carapace-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (899, 'Narga Tailspear', '迅竜の重尾棘', 'Flesh', 8, 99, 0, 4500, 'A first-class spike from a Nargacuga tail. Heavy and sharp, it can be shockingly deadly.', 'Carapace-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (900, 'Narga Razor', '迅竜の鋭刃翼', 'Flesh', 6, 99, 0, 2550, 'The large, sharp bladewing of a Nargacuga. It can slice through foes in a flash.', 'Carapace-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (901, 'Narga Razor+', '迅竜の剛刃翼', 'Flesh', 8, 99, 0, 7650, 'A stronger Nargacuga bladewing. Extra-hard, it can cleave foes in twain with a single swing.', 'Carapace-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (902, 'Nargacuga Fang+', '迅竜の鋭牙', 'Flesh', 6, 99, 0, 1300, 'A Nargacuga''s incredibly sharp fang. Evolved to tear rather than chew.', 'Fang-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (903, 'Hvy Narga Fang', '迅竜の重牙', 'Flesh', 8, 99, 0, 3900, 'A highly developed Nargacuga fang. Bold and sharp, it can easily slice prey to pieces', 'Fang-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (904, 'Narga Medulla', '迅竜の延髄', 'Flesh', 7, 99, 0, 6000, 'A Nargacuga''s medulla. Merely touching it causes extreme pain, making crafting quite difficult.', 'Carapace-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (905, 'Nargacuga Mantle', '迅竜の天鱗', 'Flesh', 9, 99, 0, 14000, 'A legendary Nargacuga scale. Those who craft it are said to rule the earth and seize the sky.', 'Mantle-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (906, 'G.Narga Shard', '緑迅竜の厚鱗', 'Flesh', 8, 99, 0, 5880, 'A verdant Green Nargacuga scale. Its color shifts in response to light, fading into the scenery.', 'Scale-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (907, 'G.Narga Dapples', '緑迅竜の豪斑毛', 'Flesh', 8, 99, 0, 7560, 'Thick, dappled fur from a Green Nargacuga''s scales. The random colors act as camouflage.', 'Hide-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (908, 'G.Narga Razor+', '緑迅竜の剛刃翼', 'Flesh', 8, 99, 0, 8930, 'A sharp, wide bladewing from a Green Nargacuga. Don''t touch it unless you want to lose a hand!', 'Carapace-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (909, 'Hvy G.Narga Fang', '緑迅竜の重牙', 'Flesh', 8, 99, 0, 5460, 'A sharp Green Nargacuga fang. More a tooth than blade, so handle with caution.', 'Fang-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (910, 'G.Narg Tailspear', '緑迅竜の重尾棘', 'Flesh', 8, 99, 0, 5400, 'A spike from a Green Nargacuga''s tail. So sharp, its victims don''t even notice their mortal wounds.', 'Carapace-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (911, 'L.Narga Shard', '月迅竜の厚鱗', 'Flesh', 8, 99, 0, 6470, 'A Lucent Nargacuga''s massively strong scale. Light as a feather, yet hard as diamond.', 'Scale-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (912, 'L.Narga Dapples', '月迅竜の豪斑毛', 'Flesh', 8, 99, 0, 8320, 'Thick Lucent Nargacuga fur. Flexible enough to protect the body and to pierce enemies.', 'Hide-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (913, 'L.Narga Razor', '月迅竜の透刃翼', 'Flesh', 8, 99, 0, 9830, 'A Lucent Nargacuga bladewing that shines in moonlight. So sharp, it seems transparent.', 'Carapace-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (914, 'Hvy L.Narga Fang', '月迅竜の重牙', 'Flesh', 8, 99, 0, 6010, 'An extra-thick Lucent Nargacuga fang. Sharp as anything, and somehow never chips or dulls.', 'Fang-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (915, 'L.Narg Tailspear', '月迅竜の重尾棘', 'Flesh', 8, 99, 0, 5940, 'A deadly sharp spike from a Lucent Nargacuga''s tail. It can fly long distances when launched.', 'Carapace-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (916, 'Cloudy Moonshard', '朧月の欠片', 'Flesh', 9, 99, 0, 15200, 'The moon-like bladewing of a Lucent Nargacuga. He who crafts it controls the night.', 'Mantle-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (917, 'Deviljho Scale', '恐暴竜の黒鱗', 'Flesh', 6, 99, 0, 2100, 'A greenish-black Deviljho scale. It''s not often sold, as rumors claim it brings it misfortune.', 'Scale-DarkGreen.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (918, 'Deviljho Shard', '恐暴竜の厚黒鱗', 'Flesh', 8, 99, 0, 6300, 'A heavy, high-quality Deviljho scale. Rumored to bring bad luck, but actually an excellent material.', 'Scale-DarkGreen.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (919, 'Deviljho Hide', '恐暴竜の黒皮', 'Flesh', 6, 99, 0, 2800, 'Black hide that is oddly slimy and difficult to forge with.', 'Hide-Grey.png', 'Hide-DarkGreen.png');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (920, 'Deviljho Coat', '恐暴竜の厚黒皮', 'Flesh', 8, 99, 0, 5400, 'Thick hide taken from a violent Deviljho. Especially slimy and difficult to forge with.', 'Hide-DarkGreen.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (921, 'Deviljho Fang', '恐暴竜の大牙', 'Flesh', 6, 99, 0, 2980, 'A fang of convenient size from a maw of alarming size. Helps the vile beast sate its hunger.', 'Fang-DarkGreen.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (922, 'Vile Fang', '極悪な牙', 'Flesh', 8, 99, 0, 8940, 'A massive, overgrown fang that can chomp through anything. Filled with pure evil.', 'Fang-DarkGreen.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (923, 'Deviljho Talon', '恐暴竜の鉤爪', 'Flesh', 6, 99, 0, 2600, 'A dangerously sharp, hooked talon. Inexperienced crafters risk serious injury.', 'Fang-DarkGreen.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (924, 'Deviljho Ripper', '恐暴竜の剛鉤爪', 'Flesh', 8, 99, 0, 6300, 'An incredibly sharp, rigid talon. Even experienced handlers can be injured if not careful.', 'Fang-DarkGreen.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (925, 'Deviljho Scalp', '恐暴竜の頭殻', 'Flesh', 6, 99, 0, 3800, 'Removing this part of a Deviljho''s skull releases an unimaginably putrid odor.', 'Carapace-DarkGreen.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (926, 'Deviljho Tail', '恐暴竜の尻尾', 'Flesh', 6, 99, 0, 4000, 'A masive tail resembling a fin. Some folks are out to collect these exclusively.', 'Carapace-DarkGreen.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (927, 'Deviljho Flail', '恐暴竜の重尾', 'Flesh', 8, 99, 0, 9200, 'A large slab of a Deviljho''s leech-like tail. Even so-called experts are shocked by it.', 'Carapace-DarkGreen.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (928, 'Deviljho Saliva', '恐暴竜の唾液', 'Flesh', 6, 99, 0, 1700, 'The symbol of a Deviljho''s insatiable appetite. The strong acid corrodes all it touches.', 'Liquid-DarkGreen.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (929, 'Black Blood', 'ドス黒い血', 'Flesh', 8, 99, 0, 5100, 'Dark black blood characteristic of a Deviljho. It feels like it could jump up and attack at any time.', 'Liquid-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (930, 'Deviljho Gem', '恐暴竜の宝玉', 'Flesh', 7, 99, 0, 9700, 'A precious gem said to contain a Deviljho''s might. Used in shady rituals.', 'Mantle-DarkGreen.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (931, 'Deviljho Crook', '恐暴竜の滅鱗', 'Flesh', 9, 99, 0, 15000, 'An unsettling scale that became warped as it absorbed the malice of the Deviljho''s various prey.', 'Mantle-DarkGreen.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (932, 'Alatreon Scute', '煌黒龍の堅逆殻', 'Flesh', 6, 99, 0, 5380, 'A unique plate that repels all attacks, turning some back upon the assailant.', 'Shell-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (933, 'Alatreon Pallium', '煌黒龍の天殻', 'Flesh', 8, 99, 0, 10760, 'A miraculous plate impervious to all attacks. Legend says the bearer receives heaven''s love.', 'Shell-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (934, 'Alatreon Plate', '煌黒龍の逆鱗', 'Flesh', 6, 99, 0, 2960, 'This particular Alatreon scale grows in backwards. It is as sharp as a blade.', 'Scale-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (935, 'Alatreon Mantle', '煌黒龍の天鱗', 'Flesh', 8, 99, 0, 7400, 'The mantle of an Alatreon is the stuff of legend, containing traces of every element within.', 'Scale-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (936, 'Alatreon Talon', '煌黒龍の尖爪', 'Flesh', 6, 99, 0, 3420, 'A talon so sharp one cannot even predict the strength of weapons made from it.', 'Fang-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (937, 'Alatreon Ripper', '煌黒龍の凶爪', 'Flesh', 8, 99, 0, 8550, 'The mere sight of this deadly talon calls forge images of terrible weapons made from it.', 'Fang-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (938, 'Alatreon Webbing', '煌黒龍の翼膜', 'Flesh', 6, 99, 0, 7200, 'At times this looks like a dark abyss； at others, like the coming of first light.', 'Carapace-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (939, 'Alatreo Direwing', '煌黒龍の邪翼', 'Flesh', 8, 99, 0, 14400, '', 'Carapace-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (940, 'Alatreon Tail', '煌黒龍の尻尾', 'Flesh', 6, 99, 0, 9720, 'Most thought Alatreon only existed in legend, but you have another tail to tell.', 'Carapace-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (941, 'Alatreo Diretail', '煌黒龍の妖尾', 'Flesh', 8, 99, 0, 14580, '"Is this a dream?" "Am I alive?" Those who grasp this tail begin to harbor such doubts.', 'Carapace-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (942, 'Brkn Skypiercer', '砕けた天角', 'Flesh', 6, 99, 0, 3800, 'Part of an Alatreon''s convoluted horns. The pieces break easily when carved.', 'Fang-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (943, 'Skypiercer', '天をつらぬく角', 'Flesh', 6, 99, 0, 10000, '', 'Fang-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (944, 'Skyswayer', '天を統べる角', 'Flesh', 8, 99, 0, 16000, '', 'Fang-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (945, 'Azure Dragongem', '瑠璃色の龍玉', 'Flesh', 7, 99, 0, 20000, 'A legendary jewel said to bring a swift end to those who come into possession of it.', 'Mantle-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (946, 'Azure Drgnsphire', '瑠璃色の龍神玉', 'Flesh', 9, 99, 0, 32000, '', 'Mantle-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (947, 'Miralis Scale', '煉黒龍の黒鱗', 'Flesh', 8, 99, 0, 11000, 'A fiery black scale from a Dire Miralis. Also called the "burning flower" for its eerie beauty.', 'Scale-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (948, 'Miralis Fireback', '煉黒龍の燃殻', 'Flesh', 8, 99, 0, 8300, 'A firey shell from a Dire Miralis. Made of magma-like fluid that''s hot to the touch.', 'Shell-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (949, 'Miralis Fireclaw', '煉黒龍の炎爪', 'Flesh', 8, 99, 0, 9110, 'The merciless claw of a Dire Miralis. Burns and slices through its victims like hardened flame.', 'Fang-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (950, 'Miralis Evil Eye', '煉黒龍の凶眼', 'Flesh', 8, 99, 0, 12400, 'The ominous eye of a Dire Miralis. Often the last thing a foolhardy hunter will ever witness.', 'Carapace-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (951, 'Miralis Hellwing', '煉黒龍の重翼', 'Flesh', 8, 99, 0, 14200, 'A heavy Dire Miralis wing, used not for flight but to launch scorching hellfire upon foes.', 'Carapace-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (952, 'Miralis Smelter', '煉黒龍の灼熱核', 'Flesh', 8, 99, 0, 10100, 'A burning hot core from a Dire Miralis''s hips. A magma-like substance swirls inside it.', 'Monster-Jewel-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (953, 'Immortal Heart', '不死の心臓', 'Flesh', 8, 99, 0, 13000, 'The burning heart of a Dire Miralis. It continues to beat even after the dragon dies.', 'Carapace-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (954, 'Gushing Magma', 'ほとばしるマグマ', 'Flesh', 8, 99, 0, 7200, 'A magma-like substance that circulates through the body of a Dire Miralis. Handle with care!', 'Ore-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (955, 'Dire Dragongem', '光炎の大龍玉', 'Flesh', 9, 99, 0, 31000, 'A legendary gem expelled from the body of a Dire Miralis. It formed from crystallized magma.', 'Mantle-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (956, 'Rusted Fragment', 'さびた破片', 'Ore', 4, 99, 0, 180, 'A uniquely shaped metal fragment covered in rust. It looks like it could be used for something..', 'QuestionMark-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (957, 'Large Fragment', '大きな太古の破片', 'Ore', 6, 99, 0, 360, 'A large metal fragment from an ancient stratum of earth. Perhaps it could be used for something...', 'QuestionMark-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (958, 'Slender Fragment', '細い太古の破片', 'Ore', 6, 99, 0, 360, 'A thin metal fragment from an ancient stratum of earth. Perhaps it could be used for something...', 'QuestionMark-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (959, 'Long Fragment', '長い太古の破片', 'Ore', 6, 99, 0, 360, 'A long metal fragment from an ancient stratum of earth. Perhaps it could be used for something...', 'QuestionMark-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (960, 'Bird Coin', NULL, 'Coin/Ticket', 6, 99, 0, 800, '', 'Coin-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (961, 'Leviathan Coin', '海竜のコイン', 'Coin/Ticket', 4, 99, 0, 700, 'An award granted for defeating a leviathan in the Arena.', 'Coin-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (962, 'Pinnacle Coin', '闘技王のコイン', 'Coin/Ticket', 6, 99, 0, 900, 'A glorious coin given only to unquestioned Masters of Hunting. Beyond priceless.', 'Coin-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (963, 'Hunter King Coin', '狩猟王のコイン', 'Coin/Ticket', 8, 99, 0, 1300, 'A silver coin given only to True Hunters. Its gleam is a symbol of your glory.', 'Coin-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (964, 'Beast Coin', '牙獣のコイン', 'Coin/Ticket', 4, 99, 0, 600, 'An award granted for defeating a fanged beast in the Arena. A sharp fang is carved on it.', 'Coin-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (965, 'Flying Coin', '飛竜のコイン', 'Coin/Ticket', 4, 99, 0, 1100, 'An award granted for defeating a flying wyvern in the Arena. Proof one challenged the skies.', 'Coin-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (966, 'Piscine Coin', '水竜のコイン', 'Coin/Ticket', 6, 99, 0, 1200, 'An award granted for defeating a piscine wyvern in the Arena in the Arena. A regal fin is carved on it.', 'Coin-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (967, 'Brute Coin', '獣竜のコイン', 'Coin/Ticket', 4, 99, 0, 1300, '', 'Coin-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (968, 'Voucher', 'お食事券', 'Coin/Ticket', 4, 99, 0, 500, 'Redeem this for a special meal with stronger effects than usual.', 'MealTicket-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (969, 'Gourmet Voucher', '高級お食事券', 'Coin/Ticket', 5, 99, 0, 1000, 'Exchange this for a kingly meal. Both its flavor and effects are top notch.', 'MealTicket-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (970, 'Sharq Ticket', '古の鮫チケット', 'Coin/Ticket', 5, 99, 0, 0, 'Trade this in for a rare stuffed Sharq -- normal Quests won''t get you one.', 'Ticket-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (971, 'Thunderclap Diploma', NULL, 'Coin/Ticket', 5, 99, 0, 0, '', 'Ticket-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (972, 'Pirate J Ticket (JP only)', '海賊Ｊチケット', 'Coin/Ticket', 5, 99, 0, 0, '', 'Ticket-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (973, 'Armament Invitation (JP only)', '武装への招待状', 'Coin/Ticket', 5, 99, 0, 0, '', 'Ticket-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (974, 'Shadowed Edge', '古き大妖の牙', 'Coin/Ticket', 5, 99, 0, 0, '', 'Knife-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (975, 'Medal Voucher L', NULL, 'Coin/Ticket', 5, 99, 0, 0, '', 'Ticket-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (976, 'Lion''s Claw', 'マガジンチケット', 'Coin/Ticket', 5, 99, 0, 0, '', 'Fang-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (977, 'Exquisite Meat', NULL, 'Coin/Ticket', 5, 99, 0, 0, '', 'Meat-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (978, 'Esoteric Swordsman Book (JP only)', '剣豪の奥義書', 'Coin/Ticket', 5, 99, 0, 0, '', 'Ticket-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (979, 'Top Secret Formula', NULL, 'Coin/Ticket', 5, 99, 0, 0, '', 'Ticket-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (980, 'Flashbolt Diploma', '電撃Gチケット', 'Coin/Ticket', 5, 99, 0, 0, '', 'Ticket-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (981, 'Proof of Ground Strength (JP only)', NULL, 'Coin/Ticket', 5, 99, 0, 0, '', 'Ticket-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (982, 'Captain''s IOU', 'モンハン部入部届', 'Coin/Ticket', 5, 99, 0, 0, '', 'Ticket-Pink.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (983, 'Hade''s Skull', '秘宝Ｊチケット', 'Coin/Ticket', 5, 99, 0, 0, '', 'Ticket-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (984, 'Legend J Ticket (JP only)', '伝説Jチケット', 'Coin/Ticket', 5, 99, 0, 0, '', 'Ticket-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (985, 'Crown of Glory', NULL, 'Coin/Ticket', 5, 99, 0, 0, '', 'Jewel-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (986, 'Studio Pass (JP only)', 'スタジオパス', 'Coin/Ticket', 5, 99, 0, 0, '', 'Ticket-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (987, 'Studio Pass G (JP only)', NULL, 'Coin/Ticket', 5, 99, 0, 0, '', 'Ticket-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (988, 'Medal Voucher G', NULL, 'Coin/Ticket', 5, 99, 0, 0, '', 'Ticket-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (989, 'Far East Sword', NULL, 'Coin/Ticket', 5, 99, 0, 0, '', 'Ore-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (990, 'Training Camp Pass (JP only)', '訓練兵団入団証', 'Coin/Ticket', 5, 99, 0, 0, '', 'Ticket-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (991, 'Soul of Sgt. Frog (JP only)', NULL, 'Coin/Ticket', 5, 99, 0, 0, '', 'QuestionMark-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (992, 'Miniature Ticket', NULL, 'Coin/Ticket', 5, 99, 0, 0, '', 'Book-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (993, 'Fierce Soul', '任侠立ちの画', 'Coin/Ticket', 5, 99, 0, 0, '', 'Ticket-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (994, 'Sparkly Fragment', NULL, 'Coin/Ticket', 4, 99, 0, 1000, '', 'Jewel-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (995, 'Commendation', '勇気の証', 'Coin/Ticket', 5, 99, 0, 0, 'A ticket awarded for a display of bravery. Collect enough and it might pay off.', 'Ticket-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (996, 'Conqueror''s Seal', '覇王の証', 'Coin/Ticket', 5, 99, 0, 0, 'Proof you have overcome countless trials, and a true badge of honor.', 'Ticket-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (997, 'Pawprint Stamp', '肉球のスタンプ', 'Coin/Ticket', 5, 99, 0, 0, 'Lynain paper currency, stamped with a pawprint. The letters written on it are unfamiliar.', 'Ticket-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (998, 'VE Ticket', NULL, 'Coin/Ticket', 4, 99, 0, 0, 'A ticket awarded in recognition of contributions to the Guild. Trade it with the Veggie Elder.', 'Ticket-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (999, 'VE Deluxe Ticket', NULL, 'Coin/Ticket', 4, 99, 0, 0, 'A ticket awarded in recognition of contributions to the Guild. Trade it with the Veggie Elder.', 'Ticket-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1000, 'VE Bronze Ticket', NULL, 'Coin/Ticket', 4, 99, 0, 0, 'A ticket awarded for hunting with friends. Trade it with the Veggie Elder.', 'Ticket-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1001, 'VE Silver Ticket', NULL, 'Coin/Ticket', 4, 99, 0, 0, 'A ticket awarded for hunting with friends. The Veggie Elder may offer a rare trade...', 'Ticket-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1002, 'VE Gold Ticket', NULL, 'Coin/Ticket', 4, 99, 0, 0, 'A ticket awarded for hunting with friends. The Veggie Elder may offer a premium trade...', 'Ticket-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1003, 'VE Cosmic Ticket', NULL, 'Coin/Ticket', 4, 99, 0, 0, 'A ticket awarded for hunting with friends. The Veggie Elder may offer an amazing trade...', 'Ticket-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1004, 'Chum-Chum Ticket', 'トモダチケット', 'Coin/Ticket', 5, 99, 0, 0, 'A ticket awarded for hunting with the Shakalaka. Proof of one''s friendship with them.', 'Ticket-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1005, 'Aquaglow Jewel', '水光原珠', 'Ore', 4, 99, 0, 50, 'An indispensible item used in Decorations.', 'Jewel-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1006, 'Sunspire Jewel', '陽翔原珠', 'Ore', 4, 99, 0, 350, 'An indispensible item used in Decorations.', 'Jewel-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1007, 'Bloodrun Jewel', '修羅原珠', 'Ore', 5, 99, 0, 530, 'An indispensible item used in Decorations. A shame that these are so high-end.', 'Jewel-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1008, 'Lazurite Jewel', '瑠璃原珠', 'Ore', 5, 99, 0, 880, 'An indispensible item used in Decorations. This one doesn''t come along often.', 'Jewel-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1009, 'Adamant Orb', '金剛原珠', 'Ore', 6, 99, 0, 1000, 'An indispensible item used in Decorations. A rare orb that houses immense power.', 'Jewel-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1010, 'Mystery Charm', 'なぞのお守り', 'Ore', 4, 10, 0, 0, 'A modest good-luck charm. What does it do? Finish the Quest and you''ll find out.', 'Charm-Stone-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1011, 'Shining Charm', '光るお守り', 'Ore', 5, 10, 0, 0, 'A curious good-luck charm. What does it do? Finish the Quest and you''ll find out.', 'Charm-Stone-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1012, 'Timeworn Charm', '古びたお守り', 'Ore', 6, 10, 0, 0, 'A powerful good-luck charm. What does it do? Finish the Quest and you''ll find out.', 'Charm-Stone-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1013, 'Enduring Charm', NULL, 'Ore', 7, 10, 0, 0, '', 'Charm-Stone-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1014, 'Rustshard', 'さびた塊', 'Ore', 5, 8, 0, 0, 'A hunk of rock? No, it seems to be metal... With a little polish, it could be more.', 'QuestionMark-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1015, 'Ancient Shard', '太古の塊', 'Ore', 7, 8, 0, 0, 'A fossil? No, it seems to be metal... With a little polish, it could be more.', 'QuestionMark-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1016, 'Throwing Knife', '投げナイフ', 'Tool', 1, 5, 0, 0, 'A standard throwing knife. Flies straight and true.', 'Knife-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1017, 'Poison Knife', '毒投げナイフ', 'Tool', 1, 5, 0, 0, 'A throwing knife with a venom-coated blade. Poisons targets.', 'Knife-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1018, 'Sleep Knife', '眠り投げナイフ', 'Tool', 1, 5, 0, 0, 'A throwing knife whose blade has been dusted with sleeping agents.', 'Knife-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1019, 'Paralysis Knife', '麻痺投げナイフ', 'Tool', 1, 5, 0, 0, 'A throwing knife coated with toxins that paralyze a target.', 'Knife-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1020, 'Tranq Knife', '捕獲用麻酔ナイフ', 'Tool', 4, 5, 0, 0, 'A throwing knife used for capturing monsters ensnared in traps.', 'Knife-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1021, 'Map', '地図', 'Supply', 1, 1, 0, 0, 'A map of the hunting ground.', 'MealTicket-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1022, 'First-aid Med', '応急薬', 'Supply', 1, 10, 0, 0, 'Restores a tiny bit of Health. It does a body... sort of good!', 'Liquid-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1023, 'Ration', '携帯食料', 'Supply', 1, 10, 0, 0, 'Slightly boosts current/max Stamina. Most hunters agree: it''s gross.', 'Meat-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1024, 'Mini Oxy Supply', '携帯酸素玉', 'Supply', 1, 10, 0, 0, 'An Oxygen Supply provided by the Guild. Truly a breath of fresh air!', 'Sac-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1025, 'Portable Spit', '携帯肉焼きセット', 'Supply', 1, 1, 0, 0, 'A Guild-provided BBQ Spit useful for novice hunters.', 'BBQSpit-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1026, 'Mini Whetstone', '携帯砥石', 'Supply', 1, 10, 0, 0, 'A portable Whetstone you can use to restore Sharpness to weapons.', 'Whetstone.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1027, 'Torch', 'たいまつ', 'Supply', 1, 1, 0, 0, 'Use this to light up dark places and stave off certain monsters.', 'Torch.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1028, 'Paw Pass Ticket', 'ネコタクチケット', 'Supply', 5, 1, 0, 0, 'Deliver to end the Quest. Maybe the Felynes will take you home...', 'Ticket-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1029, 'EZ Shock Trap', '携帯シビレ罠', 'Supply', 3, 1, 0, 0, 'Immobilizes a target for easy capture.', 'Trap-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1030, 'EZ Flash Bomb', '支給専用閃光玉', 'Supply', 2, 5, 0, 0, 'A grenade-like bomb that flashes brightly on impact.', 'Bomb-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1031, 'EZ Sonic Bomb', NULL, 'Supply', 2, 10, 0, 0, '', 'Bomb-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1032, 'EZ Max Potion', NULL, 'Supply', 3, 3, 0, 0, '', 'Sac-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1033, 'EZ Pitfall Trap', NULL, 'Supply', 3, 1, 0, 0, '', 'Trap-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1034, 'EZ Barrel Bomb L', '支給用大タル爆弾', 'Supply', 3, 2, 0, 0, 'A powered-up Barrel Bomb L (as potent as a B. Bomb L+). OK underwater.', 'Barrel-Bomb-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1035, 'Anti-dragon Bomb', '対巨龍爆弾', 'Supply', 6, 10, 0, 0, 'A small time bomb that sticks to targets.', 'Barrel-Bomb-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1036, 'Ballista Ammo', 'バリスタの弾', 'Supply', 6, 10, 0, 0, 'Ammunition for a large mounted Bowgun.', 'Ammo-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1037, 'Ballista Binder', 'バリスタ用拘束弾', 'Supply', 6, 0, 0, 0, 'Ammunition for a large mounted Bowgun. Keep giants from moving!', 'Ammo-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1038, 'Royal Honey', NULL, 'Account', 3, 10, 0, 120, '', 'Webbing-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1039, 'Unique Mushroom', '特産キノコ', 'Account', 2, 10, 0, 50, 'A pinky-sized mushroom valued for its unusual aroma.', 'Mushroom-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1040, 'Choice Mushroom', '厳選キノコ', 'Account', 5, 10, 0, 500, 'The perfect shape and aroma. Even better than a Unique Mushroom.', 'Mushroom-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1041, 'Ripened Mushroom', '熟成キノコ', 'Account', 5, 10, 0, 250, 'A unique Mushroom made more unique by maturing its aroma and flavor.', 'Mushroom-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1042, 'Great Shroom', NULL, 'Account', 3, 10, 0, 500, '', 'Mushroom-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1043, 'Super Sprout', NULL, 'Account', 2, 10, 0, 60, '', 'Sprout.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1044, 'Goldenfish', '黄金魚', 'Account', 3, 10, 0, 500, 'A rare fish made of solid gold. Sell it for a tidy sum.', 'Fish-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1045, 'Silverfish', NULL, 'Account', 5, 10, 0, 1500, '', 'Fish-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1046, 'Royal Rhino', 'ロイヤルカブト', 'Account', 2, 10, 0, 170, 'A beetle with a jewel-like gleam. Prized by bug fans of all ages.', 'Bug-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1047, 'Divine Rhino', NULL, 'Account', 4, 10, 0, 1000, '', 'Bug-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1048, 'Silver Cricket', NULL, 'Account', 2, 10, 0, 210, '', 'Bug-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1049, 'Gold Cricket', NULL, 'Account', 4, 10, 0, 980, '', 'Bug-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1050, 'Auristone Piece', NULL, 'Account', 3, 10, 0, 200, '', 'Ore-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1051, 'Auristone Chunk', NULL, 'Account', 4, 10, 0, 1000, '', 'Ore-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1052, 'Balmstone Piece', NULL, 'Account', 3, 10, 0, 180, '', 'Ore-Pink.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1053, 'Balmstone Chunk', NULL, 'Account', 4, 10, 0, 900, '', 'Ore-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1054, 'Crystal Bone', '竜骨結晶', 'Account', 2, 10, 0, 60, 'A unique bone prized in the village for reasons unknown.', 'Bone-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1055, 'Golden Bone', '黄金骨', 'Account', 3, 10, 0, 350, 'A glittering, golden bone. Popular with collectors.', 'Bone-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1056, 'Red Coral Stone', 'ベニサンゴ石', 'Account', 3, 10, 0, 75, 'An item found underwater in these parts. Easy money!', 'Ore-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1057, 'Bloodstone', '血石', 'Account', 3, 10, 0, 90, 'Is this crimson stone the relic of some ancient beast?', 'Ore-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1058, 'Deep Bloodstone', NULL, 'Account', 4, 10, 0, 900, '', 'Ore-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1059, 'Coal', NULL, 'Account', 3, 10, 0, 150, '', 'Ore-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1060, 'Volatile Coal', NULL, 'Account', 4, 10, 0, 1250, '', 'Ore-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1061, 'Cannon Ammo', '大砲の弾', 'Account', 5, 1, 0, 0, 'Special ammunition for an anti-dragon cannon. Not fun to lug around.', 'Ammo-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1062, 'Wyvern Egg', '飛竜の卵', 'Account', 5, 1, 0, 0, 'An egg taken from a flying wyvern''s nest. Very fragile, so handle with care.', 'Egg-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1063, 'Herbivore Egg', '草食竜の卵', 'Account', 5, 1, 0, 0, 'An egg stolen from an herbivore''s nest. It looks pretty tasty.', 'Egg-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1064, 'Gargwa Eggs', NULL, 'Account', 4, 1, 0, 0, '', 'Egg-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1065, 'Gold Gargwa Eggs', NULL, 'Account', 5, 1, 0, 0, '', 'Egg-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1066, 'Powderstone', '火薬岩', 'Account', 5, 1, 0, 0, 'A rock that explodes with even the slightest jolt. Careful!', 'Ore-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1067, 'Gargwa Guano', NULL, 'Account', 2, 10, 0, 25, '', 'Dung.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1068, 'White Liver', NULL, 'Account', 2, 10, 0, 100, '', 'Meat-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1069, 'Slagtoth Skin Oil', NULL, 'Account', 3, 10, 0, 100, '', 'Liquid-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1070, 'Popo Tongue', 'ポポノタン', 'Account', 3, 10, 0, 120, 'Popo Tongue are popular, healthy, and fun to eat.', 'Meat-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1071, 'Secret Stash', NULL, 'Account', 3, 10, 0, 100, '', 'Seed-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1072, 'Round Acorn', NULL, 'Account', 3, 10, 0, 30, '', 'Seed-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1073, 'Clean Pouch', NULL, 'Account', 2, 10, 0, 150, '', 'Sac-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1074, 'Sparkling Pouch', NULL, 'Account', 3, 10, 0, 450, '', 'Sac-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1075, 'Giggi Extract', NULL, 'Account', 2, 10, 0, 80, '', 'Liquid-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1076, 'Monster Guts', 'モンスターのキモ', 'Account', 3, 10, 0, 300, 'Monster innards galore. A prized delicacy.', 'Carapace-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1077, 'Wyvern Tear', '竜のナミダ', 'Account', 3, 10, 0, 500, 'Mysterious tears wept only on special occasions.', 'Carapace-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1078, 'Lrg Wyvern Tear', NULL, 'Account', 5, 10, 0, 2500, '', 'Carapace-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1079, 'Beast Tear', NULL, 'Account', 3, 10, 0, 400, '', 'Carapace-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1080, 'Lrg Beast Tear', NULL, 'Account', 5, 10, 0, 1800, '', 'Carapace-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1081, 'Organizer Guide', '収納上手・技の書', 'Tool', 4, 1, 3000, 0, 'An issue of "Hunting Life" magazine which explains how to maximize Item Box space.', 'Book-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1082, 'Pack Rat Guide', '収納上手・力の書', 'Tool', 5, 1, 5000, 0, 'An issue of "Hunting Life" magazine containing advanced item-cramming techniques.', 'Book-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1083, 'Flying Wyverns Vol 1', NULL, 'Tool', 1, 1, 100, 0, '', 'Book-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1084, 'Flying Wyverns Vol 2', NULL, 'Tool', 2, 1, 200, 0, '', 'Book-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1085, 'Flying Wyverns Vol 3', NULL, 'Tool', 3, 1, 500, 0, '', 'Book-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1086, 'Flying Wyverns Vol 4', NULL, 'Tool', 3, 1, 500, 0, '', 'Book-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1087, 'Flying Wyverns Vol 5', NULL, 'Tool', 3, 1, 500, 0, '', 'Book-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1088, 'Bird Wyverns Vol 1', NULL, 'Tool', 1, 1, 100, 0, '', 'Book-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1089, 'Bird Wyverns Vol 2', NULL, 'Tool', 2, 1, 200, 0, '', 'Book-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1090, 'Brust Wyverns Vol 1', NULL, 'Tool', 1, 1, 100, 0, '', 'Book-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1091, 'Brust Wyverns Vol 2', NULL, 'Tool', 2, 1, 200, 0, '', 'Book-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1092, 'Brust Wyverns Vol 3', NULL, 'Tool', 3, 1, 500, 0, '', 'Book-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1093, 'Laviathans Vol 1', NULL, 'Tool', 1, 1, 100, 0, '', 'Book-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1094, 'Laviathans Vol 2', NULL, 'Tool', 2, 1, 200, 0, '', 'Book-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1095, 'Laviathans Vol 3', NULL, 'Tool', 3, 1, 500, 0, '', 'Book-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1096, 'Fanged Wyvern Vol 1', NULL, 'Tool', 1, 1, 100, 0, '', 'Book-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1097, 'Fanged Wyvern Vol 2', NULL, 'Tool', 2, 1, 200, 0, '', 'Book-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1098, 'Fanged Beasts', NULL, 'Tool', 1, 1, 100, 0, '', 'Book-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1099, 'Piscin Wyverns', NULL, 'Tool', 1, 1, 100, 0, '', 'Book-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1100, 'Elder Dragon Vol 1', NULL, 'Tool', 1, 1, 100, 0, '', 'Book-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1101, 'Elder Dragon Vol 2', NULL, 'Tool', 2, 1, 200, 0, '', 'Book-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1102, 'Elder Dragon Vol 3', NULL, 'Tool', 3, 1, 500, 0, '', 'Book-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1103, 'Lynian', NULL, 'Tool', 1, 1, 100, 0, '', 'Book-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1104, 'Neopteron', NULL, 'Tool', 1, 1, 100, 0, '', 'Book-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1105, 'Herbivore Vol 1', NULL, 'Tool', 1, 1, 100, 0, '', 'Book-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1106, 'Herbivore Vol 2', NULL, 'Tool', 2, 1, 200, 0, '', 'Book-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1107, 'Fish', NULL, 'Tool', 2, 1, 200, 0, '', 'Book-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1108, 'Deviljho', NULL, 'Tool', 2, 1, 200, 0, '', 'Book-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1109, 'Brachydios', NULL, 'Tool', 2, 1, 200, 0, '', 'Book-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1110, 'Dire Miralis', NULL, 'Tool', 3, 1, 500, 0, '', 'Book-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1111, 'Plesioth Vol 1', NULL, 'Tool', 2, 1, 200, 0, '', 'Book-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1112, 'Plesioth Vol 2', NULL, 'Tool', 3, 1, 500, 0, '', 'Book-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1113, 'Weapon Codex', NULL, 'Tool', 5, 1, 0, 0, '', 'Book-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1114, 'Bowgun Codex', NULL, 'Tool', 5, 1, 0, 0, '', 'Book-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1115, 'Sgt.Frog Soul (JP only)', 'ケロン軍人の魂', 'Coin/Ticket', 4, 99, 0, 0, '', '', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1116, 'Gift from Argosy Captain', 'EVENT01', 'Coin/Ticket', 1, 1, 0, 0, '', '', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1117, 'Gift for completing all arenas', 'EVENT02', 'Coin/Ticket', 1, 1, 0, 0, '', '', '');
---- Insert 'items' 4: Decorations  ;
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1118, 'Antidote Jewel 1', '耐毒珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1119, 'Antidote Jewel 2', '耐毒珠【２】', 'Decoration', 4, 99, 375, 75, '', 'Jewel-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1120, 'Paralysis Jwl 1', '耐痺珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1121, 'Paralysis Jwl 2', '耐痺珠【２】', 'Decoration', 6, 99, 375, 75, '', 'Jewel-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1122, 'Pep Jewel 1', '耐眠珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1123, 'Pep Jewel 2', '耐眠珠【２】', 'Decoration', 4, 99, 375, 75, '', 'Jewel-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1124, 'Steadfast Jwl 1', '耐絶珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1125, 'Steadfast Jwl+ 1', '制絶珠【１】', 'Decoration', 5, 99, 300, 40, '', 'Jewel-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1126, 'Trekker Jewel 1', '耐粘珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1127, 'Trekker Jewel+ 1', '抗粘珠【１】', 'Decoration', 5, 99, 300, 40, '', 'Jewel-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1128, 'Aseptic Jewel 1', '耐菌珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1129, 'Aseptic Jewel+ 1', '抗菌珠【１】', 'Decoration', 4, 99, 300, 40, '', 'Jewel-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1130, 'Def Lock Jewel 1', '耐防珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1131, 'Dungmaster Jwl 1', '肥師珠【１】', 'Decoration', 6, 99, 200, 40, '', 'Jewel-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1132, 'Biology Jewel 1', '菌学珠【１】', 'Decoration', 6, 99, 200, 40, '', 'Jewel-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1133, 'Microbio Jewel 1', '菌究珠【１】', 'Decoration', 6, 99, 200, 40, '', 'Jewel-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1134, 'Attack Jewel 1', '攻撃珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1135, 'Attack Jewel 2', '攻撃珠【２】', 'Decoration', 6, 99, 375, 75, '', 'Jewel-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1136, 'Attack Jewel 3', '攻撃珠【３】', 'Decoration', 4, 99, 450, 90, '', 'Jewel-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1137, 'Defense Jewel 1', '防御珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1138, 'Defense Jewel 2', '防御珠【２】', 'Decoration', 4, 99, 375, 75, '', 'Jewel-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1139, 'Vitality Jewel 1', '体力珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1140, 'Recovery Jewel 1', '早復珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1141, 'Recovery Jewel 2', '早復珠【２】', 'Decoration', 5, 99, 375, 75, '', 'Jewel-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1142, 'Protection Jwl 1', '加護珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1143, 'Asylum Jewel 1', '神護珠【１】', 'Decoration', 6, 99, 200, 40, '', 'Jewel-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1144, 'Sheath Jewel 1', '速納珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1145, 'Sheath Jewel 2', '速納珠【２】', 'Decoration', 4, 99, 375, 75, '', 'Jewel-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1146, 'Charger Jewel 1', '短縮珠【１】', 'Decoration', 5, 99, 200, 40, '', 'Jewel-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1147, 'Charger Jewel 3', '短縮珠【３】', 'Decoration', 4, 99, 450, 90, '', 'Jewel-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1148, 'Expert Jewel 1', '達人珠【１】', 'Decoration', 6, 99, 200, 40, '', 'Jewel-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1149, 'Expert Jewel 2', '達人珠【２】', 'Decoration', 4, 99, 375, 75, '', 'Jewel-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1150, 'Expert Jewel 3', '達人珠【３】', 'Decoration', 5, 99, 450, 90, '', 'Jewel-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1151, 'Tenderizer Jwl 1', '痛撃珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1152, 'Tenderizer Jwl 3', '痛撃珠【３】', 'Decoration', 6, 99, 450, 90, '', 'Jewel-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1153, 'Destroyer Jwl 1', '重撃珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1154, 'Destroyer Jwl 3', '重撃珠【３】', 'Decoration', 6, 99, 450, 90, '', 'Jewel-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1155, 'KO Jewel 1', 'ＫＯ珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1156, 'KO Jewel 2', 'ＫＯ珠【２】', 'Decoration', 4, 99, 375, 75, '', 'Jewel-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1157, 'Drain Jewel 1', '奪気珠【１】', 'Decoration', 6, 99, 200, 40, '', 'Jewel-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1158, 'Drain Jewel 2', '奪気珠【２】', 'Decoration', 4, 99, 375, 75, '', 'Jewel-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1159, 'Physique Jewel 1', '体術珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1160, 'Physique Jewel 2', '体術珠【２】', 'Decoration', 4, 99, 375, 75, '', 'Jewel-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1161, 'Earplug Jewel 1', '防音珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1162, 'Earplug Jewel 3', '防音珠【３】', 'Decoration', 6, 99, 450, 90, '', 'Jewel-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1163, 'Wind Res Jewel 1', '防風珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1164, 'Wind Res Jewel 2', '防風珠【２】', 'Decoration', 5, 99, 375, 75, '', 'Jewel-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1165, 'Footing Jewel 1', '耐震珠【１】', 'Decoration', 5, 99, 200, 40, '', 'Jewel-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1166, 'Tectonic Jewel 1', '抗震珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1167, 'Heat Res Jewel 1', '耐暑珠【１】', 'Decoration', 5, 99, 200, 40, '', 'Jewel-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1168, 'Cold Res Jewel 1', '耐寒珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1169, 'Sprinter Jewel 1', '強走珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1170, 'Sprinter Jewel 3', '強走珠【３】', 'Decoration', 4, 99, 450, 90, '', 'Jewel-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1171, 'Refresh Jewel 1', '早気珠【１】', 'Decoration', 5, 99, 200, 40, '', 'Jewel-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1172, 'Refresh Jewel 2', '早気珠【２】', 'Decoration', 4, 99, 375, 75, '', 'Jewel-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1173, 'Evasion Jewel 1', '回避珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1174, 'Evasion Jewel 2', '回避珠【２】', 'Decoration', 6, 99, 375, 75, '', 'Jewel-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1175, 'Jumping Jewel 1', '跳躍珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1176, 'Slider Jewel 1', '滑走珠【１】', 'Decoration', 5, 99, 200, 40, '', 'Jewel-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1177, 'Glider Jewel 1', '滑空珠【１】', 'Decoration', 5, 99, 200, 40, '', 'Jewel-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1178, 'Ninja Jewel 1', '忍脚珠【１】', 'Decoration', 5, 99, 200, 40, '', 'Jewel-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1179, 'IronWall Jewel 1', '鉄壁珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1180, 'IronWall Jewel 2', '鉄壁珠【２】', 'Decoration', 4, 99, 375, 75, '', 'Jewel-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1181, 'Shield Jewel 1', '強壁珠【１】', 'Decoration', 6, 99, 200, 40, '', 'Jewel-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1182, 'Shield Jewel 2', '強壁珠【２】', 'Decoration', 4, 99, 375, 75, '', 'Jewel-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1183, 'Disabler Jewel 1', '特攻珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Pink.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1184, 'Disabler Jewel 2', '特攻珠【２】', 'Decoration', 5, 99, 375, 75, '', 'Jewel-Pink.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1185, 'Blaze Jewel 1', '火炎珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1186, 'Blaze Jewel 2', '火炎珠【２】', 'Decoration', 5, 99, 375, 75, '', 'Jewel-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1187, 'Stream Jewel 1', '流水珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1188, 'Stream Jewel 2', '流水珠【２】', 'Decoration', 5, 99, 375, 75, '', 'Jewel-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1189, 'Bolt Jewel 1', '雷光珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1190, 'Bolt Jewel 2', '雷光珠【２】', 'Decoration', 5, 99, 375, 75, '', 'Jewel-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1191, 'Frost Jewel 1', '氷結珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1192, 'Frost Jewel 2', '氷結珠【２】', 'Decoration', 5, 99, 375, 75, '', 'Jewel-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1193, 'Dragon Jewel 1', '破龍珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1194, 'Dragon Jewel 2', '破龍珠【２】', 'Decoration', 5, 99, 375, 75, '', 'Jewel-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1195, 'Element Jewel 1', '属攻珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Pink.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1196, 'Element Jewel 3', '属攻珠【３】', 'Decoration', 6, 99, 450, 90, '', 'Jewel-Pink.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1197, 'Fire Res Jewel 1', '耐火珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1198, 'Nul-Fire Jewel 1', '制火珠【１】', 'Decoration', 5, 99, 200, 40, '', 'Jewel-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1199, 'Water Res Jwl 1', '耐水珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1200, 'Nul-Water Jwl 1', '制水珠【１】', 'Decoration', 6, 99, 200, 40, '', 'Jewel-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1201, 'ThunderRes Jwl 1', '耐雷珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1202, 'Nul-Thundr Jwl 1', '制雷珠【１】', 'Decoration', 5, 99, 200, 40, '', 'Jewel-.Yellowpng', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1203, 'Ice Res Jewel 1', '耐氷珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1204, 'Nul-Ice Jewel 1', '制氷珠【１】', 'Decoration', 5, 99, 200, 40, '', 'Jewel-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1205, 'Dragon Res Jwl 1', '耐龍珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1206, 'Nul-Dragon Jwl 1', '制龍珠【１】', 'Decoration', 6, 99, 200, 40, '', 'Jewel-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1207, 'Razor Jewel 1', '斬鉄珠【１】', 'Decoration', 5, 99, 200, 40, '', 'Jewel-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1208, 'Razor Jewel 3', '斬鉄珠【３】', 'Decoration', 4, 99, 450, 90, '', 'Jewel-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1209, 'Handicraft Jwl 2', '匠珠【２】', 'Decoration', 4, 99, 375, 75, '', 'Jewel-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1210, 'Handicraft Jwl 3', '匠珠【３】', 'Decoration', 5, 99, 450, 90, '', 'Jewel-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1211, 'Fencer Jewel 1', '剣豪珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1212, 'Fencer Jewel 3', '剣豪珠【３】', 'Decoration', 6, 99, 450, 90, '', 'Jewel-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1213, 'Grinder Jewel 1', '研磨珠【１】', 'Decoration', 5, 99, 200, 40, '', 'Jewel-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1214, 'Draw Jewel 1', '抜刀珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1215, 'Draw Jewel 2', '抜刀珠【２】', 'Decoration', 5, 99, 375, 75, '', 'Jewel-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1216, 'Gambit Jewel 1', '抜打珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1217, 'Gambit Jewel 3', '抜打珠【３】', 'Decoration', 6, 99, 450, 90, '', 'Jewel-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1218, 'Quickload Jwl 1', '早填珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1219, 'Quickload Jwl 2', '早填珠【２】', 'Decoration', 4, 99, 375, 75, '', 'Jewel-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1220, 'Capacity Jewel 2', '装填珠【２】', 'Decoration', 5, 99, 375, 75, '', 'Jewel-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1221, 'Capacity Jewel 3', '装填珠【３】', 'Decoration', 6, 99, 450, 90, '', 'Jewel-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1222, 'Salvo Jewel 1', '速射珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1223, 'Salvo Jewel 3', '速射珠【３】', 'Decoration', 6, 99, 450, 90, '', 'Jewel-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1224, 'Absorber Jewel 1', '抑反珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1225, 'Absorber Jewel 3', '抑反珠【３】', 'Decoration', 5, 99, 450, 90, '', 'Jewel-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1226, 'Sniper Jewel 1', '点射珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1227, 'Forceshot Jwl 1', '強弾珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1228, 'Forceshot Jwl 3', '強弾珠【３】', 'Decoration', 6, 99, 450, 90, '', 'Jewel-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1229, 'Pierce Jewel 1', '貫通珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1230, 'Pierce Jewel 3', '貫通珠【３】', 'Decoration', 4, 99, 450, 90, '', 'Jewel-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1231, 'Pellet Jewel 1', '散弾珠【１】', 'Decoration', 5, 99, 200, 40, '', 'Jewel-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1232, 'Pellet Jewel 3', '散弾珠【３】', 'Decoration', 4, 99, 450, 90, '', 'Jewel-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1233, 'ShotPlus Jewel 1', '加弾珠【１】', 'Decoration', 6, 99, 200, 40, '', 'Jewel-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1234, 'ShotPlus Jewel 2', '加弾珠【２】', 'Decoration', 4, 99, 375, 75, '', 'Jewel-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1235, 'PiercePlus Jwl 1', '加貫珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1236, 'PelletPlus Jwl 1', '加散珠【１】', 'Decoration', 6, 99, 200, 40, '', 'Jewel-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1237, 'CragPlus Jewel 1', '加榴珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1238, 'ClustPlus Jwl 1', '加拡珠【１】', 'Decoration', 5, 99, 200, 40, '', 'Jewel-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1239, 'SlicePlus Jwl 1', '加斬珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1240, 'SlimePlus Jwl 1', '加爆珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1241, 'Poisoncoat Jwl 1', '毒瓶珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1242, 'Paracoat Jwl 1', '痺瓶珠【１】', 'Decoration', 6, 99, 200, 40, '', 'Jewel-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1243, 'Paracoat Jwl 2', '痺瓶珠【２】', 'Decoration', 4, 99, 375, 75, '', 'Jewel-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1244, 'Sleepcoat Jwl 1', '眠瓶珠【１】', 'Decoration', 5, 99, 200, 40, '', 'Jewel-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1245, 'Powercoat Jwl 1', '強瓶珠【１】', 'Decoration', 5, 99, 200, 40, '', 'Jewel-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1246, 'Powercoat Jwl 2', '強瓶珠【２】', 'Decoration', 4, 99, 375, 75, '', 'Jewel-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1247, 'Rangecoat Jwl 1', '接瓶珠【１】', 'Decoration', 5, 99, 200, 40, '', 'Jewel-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1248, 'Draincoat Jwl 1', '減瓶珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1249, 'Slimecoat Jwl 1', '爆瓶珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1250, 'Sonorous Jewel 1', '鼓笛珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Pink.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1251, 'Artillery Jwl 1', '砲術珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1252, 'Bombardier Jwl 1', '爆師珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1253, 'Medicine Jewel 1', '治癒珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1254, 'Medicine Jewel 2', '治癒珠【２】', 'Decoration', 6, 99, 375, 75, '', 'Jewel-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1255, 'Friendship Jwl 1', '友愛珠【１】', 'Decoration', 5, 99, 200, 40, '', 'Jewel-Pink.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1256, 'Friendship Jwl 2', '友愛珠【２】', 'Decoration', 4, 99, 375, 75, '', 'Jewel-Pink.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1257, 'Enduring Jewel 1', '持続珠【１】', 'Decoration', 6, 99, 200, 40, '', 'Jewel-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1258, 'Hungerless Jwl 1', '無食珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1259, 'Metabolism Jwl 1', '食漢珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1260, 'Gobbler Jewel 1', '早食珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1261, 'Gobbler Jewel 3', '早食珠【３】', 'Decoration', 4, 99, 450, 90, '', 'Jewel-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1262, 'Meateater Jwl 1', '肉食珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1263, 'Meatlover Jwl 1', '肉好珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1264, 'Professor Jwl 1', '博士珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Purple.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1265, 'Factory Jewel 1', '弾製珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1266, 'Gathering Jwl 1', '採取珠【１】', 'Decoration', 5, 99, 200, 40, '', 'Jewel-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1267, 'Spree Jewel 1', '速集珠【１】', 'Decoration', 6, 99, 200, 40, '', 'Jewel-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1268, 'Blessing Jewel 1', '祝福珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Pink.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1269, 'Honeybee Jewel 1', '蜜集珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1270, 'Queenbee Jewel 1', '蜜占珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1271, 'Charmer Jewel 1', '護石珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1272, 'Fate Jewel 1', '運気珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1273, 'Fate Jewel 3', '運気珠【３】', 'Decoration', 5, 99, 450, 90, '', 'Jewel-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1274, 'Carver Jewel 1', '皮剥珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1275, 'Carver Jewel 3', '皮剥珠【３】', 'Decoration', 6, 99, 450, 90, '', 'Jewel-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1276, 'Capture Jewel 1', '捕獲珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1277, 'Capture Jewel 3', '捕獲珠【３】', 'Decoration', 6, 99, 450, 90, '', 'Jewel-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1278, 'Perception Jwl 1', '観察珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Yellow.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1279, 'Psychic Jewel 1', '千里珠【１】', 'Decoration', 6, 99, 200, 40, '', 'Jewel-Orange.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1280, 'Transportr Jwl 1', '運搬珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1281, 'Ranger Jewel 1', '狩人珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1282, 'Alarm Jewel 1', '防盗珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1283, 'Trapmaster Jwl 1', '罠師珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1284, 'Torchlight Jwl 1', '燃焼珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1285, 'Fresh Air Jwl 1', '空気珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1286, 'Stopflow Jewel 1', '抑水珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1287, 'Stopflow Jewel 2', '抑水珠【２】', 'Decoration', 4, 99, 375, 75, '', 'Jewel-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1288, 'Swimmer Jewel 1', '水泳珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1289, 'Diver Jewel 1', '遠泳珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1290, 'Fish Jewel 1', '水心珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1291, 'Fish Jewel 2', '水心珠【２】', 'Decoration', 5, 99, 375, 75, '', 'Jewel-Blue.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1292, 'Potential Jwl 1', '底力珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1293, 'Potential Jwl 2', '底力珠【２】', 'Decoration', 5, 99, 375, 75, '', 'Jewel-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1294, 'Fortitude Jwl 1', '逆境珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1295, 'Fortitude Jwl 2', '逆境珠【２】', 'Decoration', 4, 99, 375, 75, '', 'Jewel-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1296, 'Throttle Jewel 1', '全開珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1297, 'Throttle Jewel 2', '全開珠【２】', 'Decoration', 6, 99, 375, 75, '', 'Jewel-.Redpng', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1298, 'Spirit Jewel 1', '闘魂珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1299, 'Spirit Jewel 2', '闘魂珠【２】', 'Decoration', 5, 99, 375, 75, '', 'Jewel-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1300, 'Flawless Jewel 1', '無傷珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1301, 'Flawless Jewel 2', '無傷珠【２】', 'Decoration', 5, 99, 375, 75, '', 'Jewel-White.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1302, 'Release Jewel 2', '解放珠【２】', 'Decoration', 5, 99, 375, 75, '', 'Jewel-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1303, 'Catalyst Jewel 3', '覚醒珠【３】', 'Decoration', 6, 99, 450, 90, '', 'Jewel-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1304, 'Resistor Jewel 1', '属耐珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1305, 'Resistor Jewel 3', '属耐珠【３】', 'Decoration', 6, 99, 450, 90, '', 'Jewel-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1306, 'Steady Jewel 1', '剛体珠【１】', 'Decoration', 5, 99, 200, 40, '', 'Jewel-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1307, 'Steady Jewel 3', '剛体珠【３】', 'Decoration', 5, 99, 450, 90, '', 'Jewel-Grey.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1308, 'Guts Jewel 1', '根性珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1309, 'Guts Jewel 2', '根性珠【２】', 'Decoration', 5, 99, 375, 75, '', 'Jewel-Red.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1310, 'Player Jewel 1', '采配珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1311, 'Morale Jewel 1', '名采配珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Green.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1312, 'Leader Jewel 1', '号令珠【１】', 'Decoration', 4, 99, 200, 40, '', 'Jewel-Cyan.png', '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1313, 'Leader Jewel 2', '号令珠【２】', 'Decoration', 5, 99, 375, 75, '', 'Jewel-Cyan.png', '');

---- Insert 'items' 5: Head;
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1314, 'Leather Headgear', 'レザーヘッド', 'Armor', 1, 0, 50, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1315, 'Piscine Mask', 'モガピスカノーズ', 'Armor', 1, 0, 300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1316, 'Chainmail Headgear', 'チェーンヘッド', 'Armor', 1, 0, 200, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1317, 'Yukumo Kasa', 'ユクモノカサ', 'Armor', 1, 0, 1100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1318, 'Hunter''s Helm', 'ハンターヘルム', 'Armor', 1, 0, 450, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1319, 'Hunter''s Cap', 'ハンターキャップ', 'Armor', 1, 0, 450, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1320, 'Alloy Helm', 'アロイヘルム', 'Armor', 1, 0, 750, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1321, 'Alloy Cap', 'アロイキャップ', 'Armor', 1, 0, 750, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1322, 'Bone Helm', 'ボーンヘルム', 'Armor', 1, 0, 650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1323, 'Bone Cap', 'ボーンキャップ', 'Armor', 1, 0, 650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1324, 'Bnahabra Hat', 'ブナハハット', 'Armor', 2, 0, 850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1325, 'Bnahabra Headpiece', 'ブナハキャップ', 'Armor', 2, 0, 850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1326, 'Rhenoplos Helm', 'リノプロヘルム', 'Armor', 2, 0, 850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1327, 'Rhenoplos Cap', 'リノプロキャップ', 'Armor', 2, 0, 850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1328, 'Jaggi Helm', 'ジャギィヘルム', 'Armor', 2, 0, 1150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1329, 'Jaggi Cap', 'ジャギィキャップ', 'Armor', 2, 0, 1150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1330, 'Arzuros Helm', 'アシラヘルム', 'Armor', 2, 0, 1150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1331, 'Arzuros Cap', 'アシラキャップ', 'Armor', 2, 0, 1150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1332, 'Wroggi Helm', 'フロギィヘルム', 'Armor', 2, 0, 1350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1333, 'Wroggi Cap', 'フロギィキャップ', 'Armor', 2, 0, 1350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1334, 'Qurupeco Helm', 'ペッコヘルム', 'Armor', 2, 0, 1350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1335, 'Qurupeco Cap', 'ペッコキャップ', 'Armor', 2, 0, 1350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1336, 'Ludroth Helm', 'ルドロスヘルム', 'Armor', 2, 0, 1350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1337, 'Ludroth Cap', 'ルドロスキャップ', 'Armor', 2, 0, 1350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1338, 'Baggi Helm', 'バギィヘルム', 'Armor', 2, 0, 1650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1339, 'Baggi Cap', 'バギィキャップ', 'Armor', 2, 0, 1650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1340, 'Lagombi Helm', 'ウルクヘルム', 'Armor', 2, 0, 1350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1341, 'Lagombi Cap', 'ウルクキャップ', 'Armor', 2, 0, 1350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1342, 'Barroth Helm', 'ボロスヘルム', 'Armor', 2, 0, 1650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1343, 'Barroth Cap', 'ボロスキャップ', 'Armor', 2, 0, 1650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1344, 'Volvidon Helm', 'ラングロヘルム', 'Armor', 2, 0, 1650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1345, 'Volvidon Cap', 'ラングロキャップ', 'Armor', 2, 0, 1650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1346, 'Gobul Helm', 'ガブルヘルム', 'Armor', 2, 0, 1650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1347, 'Gobul Cap', 'ガブルキャップ', 'Armor', 2, 0, 1650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1348, 'Rathian Helm', 'レイアヘルム', 'Armor', 2, 0, 2350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1349, 'Rathian Cap', 'レイアキャップ', 'Armor', 2, 0, 2350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1350, 'Gigginox Helm', 'ネブラヘルム', 'Armor', 2, 0, 2350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1351, 'Gigginox Cap', 'ネブラキャップ', 'Armor', 2, 0, 2350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1352, 'Ingot Helm', 'インゴットヘルム', 'Armor', 2, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1353, 'Ingot Cap', 'インゴットキャップ', 'Armor', 2, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1354, 'Barioth Helm', 'ベリオヘルム', 'Armor', 3, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1355, 'Barioth Cap', 'ベリオキャップ', 'Armor', 3, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1356, 'Jaggi Mask', 'ジャギィフェイク', 'Armor', 3, 0, 850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1357, 'Nibelsnarf Helm', 'ハプルヘルム', 'Armor', 2, 0, 2350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1358, 'Nibelsnarf Cap', 'ハプルキャップ', 'Armor', 2, 0, 2350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1359, 'Guild Bard Lobos', 'ギルドバードロポス', 'Armor', 3, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1360, 'Guild Bard Hat', 'ギルドバードハット', 'Armor', 3, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1361, 'Scholar''s Beret', 'スカラーフード', 'Armor', 3, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1362, 'Scholar''s Cap', 'スカラーベレー', 'Armor', 3, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1363, 'Lagiacrus Helm', 'ラギアヘルム', 'Armor', 3, 0, 3350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1364, 'Lagiacrus Cap', 'ラギアキャップ', 'Armor', 3, 0, 3350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1365, 'Rathalos Helm', 'レウスヘルム', 'Armor', 3, 0, 3350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1366, 'Rathalos Cap', 'レウスキャップ', 'Armor', 3, 0, 3350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1367, 'Duramboros Helm', 'ドボルヘルム', 'Armor', 3, 0, 4150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1368, 'Duramboros Cap', 'ドボルキャップ', 'Armor', 3, 0, 4150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1369, 'Diablos Helm', 'ディアブロヘルム', 'Armor', 3, 0, 4150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1370, 'Diablos Cap', 'ディアブロキャップ', 'Armor', 3, 0, 4150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1371, 'Uragaan Helm', 'ガンキンヘルム', 'Armor', 3, 0, 3350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1372, 'Uragaan Cap', 'ガンキンキャップ', 'Armor', 3, 0, 3350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1373, 'Agnaktor Helm', 'アグナヘルム', 'Armor', 3, 0, 4150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1374, 'Agnaktor Cap', 'アグナキャップ', 'Armor', 3, 0, 4150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1375, 'Helios Helm', 'ヘリオスヘルム', 'Armor', 3, 0, 5150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1376, 'Helios Cap', 'ヘリオスキャップ', 'Armor', 3, 0, 5150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1377, 'Selene Helm', 'セレネヘルム', 'Armor', 3, 0, 5150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1378, 'Selene Cap', 'セレネキャップ', 'Armor', 3, 0, 5150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1379, 'Leather Helm S', 'レザーＳヘルム', 'Armor', 4, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1380, 'Leather Cap S', 'レザーＳキャップ', 'Armor', 4, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1381, 'Yukumo Sky Kasa', 'ユクモノカサ・天', 'Armor', 4, 0, 2700, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1382, 'Yukumo Land Kasa', 'ユクモノカサ・地', 'Armor', 4, 0, 2700, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1383, 'Chainmail Helm S', 'チェーンＳヘルム', 'Armor', 4, 0, 3350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1384, 'Chainmail Cap S', 'チェーンＳキャップ', 'Armor', 4, 0, 3350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1385, 'Hunter''s Helm S', 'ハンターＳヘルム', 'Armor', 4, 0, 5350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1386, 'Hunter''s Cap S', 'ハンターＳキャップ', 'Armor', 4, 0, 5350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1387, 'Piscine Mask S', 'モガピスカＳノーズ', 'Armor', 4, 0, 4700, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1388, 'Piscine Snorkel S', 'モガピスカＳシュノ', 'Armor', 4, 0, 4700, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1389, 'Bone Helm S', 'ボーンＳヘルム', 'Armor', 4, 0, 5350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1390, 'Bone Cap S', 'ボーンＳキャップ', 'Armor', 4, 0, 5350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1391, 'Alloy Helm S', 'アロイＳヘルム', 'Armor', 4, 0, 6900, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1392, 'Alloy Cap S', 'アロイＳキャップ', 'Armor', 4, 0, 6900, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1393, 'Bnahabra Hat S', 'ブナハＳハット', 'Armor', 4, 0, 6900, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1394, 'Bnahabra Headpiece S', 'ブナハＳキャップ', 'Armor', 4, 0, 6900, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1395, 'Rhenoplos Helm S', 'リノプロＳヘルム', 'Armor', 4, 0, 6900, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1396, 'Rhenoplos Cap S', 'リノプロＳキャップ', 'Armor', 4, 0, 6900, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1397, 'Slagtoth Hood', 'ズワロフード', 'Armor', 4, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1398, 'Slagtoth Cowl', 'ズワロフッド', 'Armor', 4, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1399, 'Dianthus Cappa', '撫子【布冠】', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1400, 'Campanile Cappa', '桔梗【布冠】', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1401, 'Jaggi Helm S', 'ジャギィＳヘルム', 'Armor', 4, 0, 7200, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1402, 'Jaggi Cap S', 'ジャギィＳキャップ', 'Armor', 4, 0, 7200, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1403, 'Arzuros Helm S', 'アシラＳヘルム', 'Armor', 4, 0, 7200, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1404, 'Arzuros Cap S', 'アシラＳキャップ', 'Armor', 4, 0, 7200, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1405, 'Wroggi Helm S', 'フロギィＳヘルム', 'Armor', 4, 0, 7500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1406, 'Wroggi Cap S', 'フロギィＳキャップ', 'Armor', 4, 0, 7500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1407, 'Baggi Helm S', 'バギィＳヘルム', 'Armor', 4, 0, 8450, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1408, 'Baggi Cap S', 'バギィＳキャップ', 'Armor', 4, 0, 8450, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1409, 'Lagombi Helm S', 'ウルクＳヘルム', 'Armor', 4, 0, 7500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1410, 'Lagombi Cap S', 'ウルクＳキャップ', 'Armor', 4, 0, 7500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1411, 'Gargwa Mask', 'ガーグァフェイク', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1412, 'Bullfango Mask', 'ブルファンゴフェイク', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1413, 'Qurupeco Helm S', 'ペッコＳヘルム', 'Armor', 5, 0, 7200, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1414, 'Qurupeco Cap S', 'ペッコＳキャップ', 'Armor', 5, 0, 7200, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1415, 'Qurupeco Helm U', 'ペッコＵヘルム', 'Armor', 6, 0, 7200, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1416, 'Qurupeco Cap U', 'ペッコＵキャップ', 'Armor', 6, 0, 7200, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1417, 'Ludroth Helm S', 'ルドロスＳヘルム', 'Armor', 5, 0, 7500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1418, 'Ludroth Cap S', 'ルドロスＳキャップ', 'Armor', 5, 0, 7500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1419, 'Ludroth Helm U', 'ルドロスＵヘルム', 'Armor', 6, 0, 7500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1420, 'Ludroth Cap U', 'ルドロスＵキャップ', 'Armor', 6, 0, 7500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1421, 'Volvidon Helm S', 'ラングロＳヘルム', 'Armor', 4, 0, 8450, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1422, 'Volvidon Cap S', 'ラングロＳキャップ', 'Armor', 4, 0, 8450, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1423, 'Aelucanth Vertex', 'ロワーガテスタ', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1424, 'Aelucanth Clypeus', 'ロワーガカプト', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1425, 'Rhopessa Vertex', 'ファルメルテスタ', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1426, 'Rhopessa Clypeus', 'ファルメルカプト', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1427, 'Barroth Helm S', 'ボロスＳヘルム', 'Armor', 5, 0, 8300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1428, 'Barroth Cap S', 'ボロスＳキャップ', 'Armor', 5, 0, 8300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1429, 'Barroth Helm U', 'ボロスＵヘルム', 'Armor', 6, 0, 8300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1430, 'Barroth Cap U', 'ボロスＵキャップ', 'Armor', 6, 0, 8300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1431, 'Gobul Helm S', 'ガブルＳヘルム', 'Armor', 5, 0, 8300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1432, 'Gobul Cap S', 'ガブルＳキャップ', 'Armor', 5, 0, 8300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1433, 'Mosgharl Visor', 'マギュルフロール', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1434, 'Mosgharl Brim', 'マギュルブルーメ', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1435, 'Guild Bard Lobos S', 'ギルドバードＳロポス', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1436, 'Guild Bard Hat S', 'ギルドバードＳハット', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1437, 'Scholar''s Beret S', 'スカラーＳフード', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1438, 'Scholar''s Cap S', 'スカラーＳベレー', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1439, 'Ingot Helm S', 'インゴットＳヘルム', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1440, 'Ingot Cap S', 'インゴットＳキャップ', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1441, 'Rathian Helm S', 'レイアＳヘルム', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1442, 'Rathian Cap S', 'レイアＳキャップ', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1443, 'Rath Heart Helm', 'リオハートヘルム', 'Armor', 6, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1444, 'Rath Heart Cap', 'リオハートキャップ', 'Armor', 6, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1445, 'Gigginox Helm S', 'ネブラＳヘルム', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1446, 'Gigginox Cap S', 'ネブラＳキャップ', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1447, 'Gigginox Helm U', 'ネブラＵヘルム', 'Armor', 6, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1448, 'Gigginox Cap U', 'ネブラＵキャップ', 'Armor', 6, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1449, 'Plesioth Helm', 'ガノスヘルム', 'Armor', 5, 0, 8300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1450, 'Plesioth Cap', 'ガノスキャップ', 'Armor', 5, 0, 8300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1451, 'Barioth Helm S', 'ベリオＳヘルム', 'Armor', 5, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1452, 'Barioth Cap S', 'ベリオＳキャップ', 'Armor', 5, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1453, 'Barioth Helm U', 'ベリオＵヘルム', 'Armor', 6, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1454, 'Barioth Cap U', 'ベリオＵキャップ', 'Armor', 6, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1455, 'Nibelsnarf Helm S', 'ハプルＳヘルム', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1456, 'Nibelsnarf Cap S', 'ハプルＳキャップ', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1457, 'Nargacuga Helm', 'ナルガヘルム', 'Armor', 5, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1458, 'Nargacuga Cap', 'ナルガキャップ', 'Armor', 5, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1459, 'Lagiacrus Helm S', 'ラギアＳヘルム', 'Armor', 5, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1460, 'Lagiacrus Cap S', 'ラギアＳキャップ', 'Armor', 5, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1461, 'Lagiacrus Helm U', 'ラギアＵヘルム', 'Armor', 6, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1462, 'Lagiacrus Cap U', 'ラギアＵキャップ', 'Armor', 6, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1463, 'Rathalos Helm S', 'レウスＳヘルム', 'Armor', 5, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1464, 'Rathalos Cap S', 'レウスＳキャップ', 'Armor', 5, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1465, 'Rath Soul Helm', 'リオソウルヘルム', 'Armor', 6, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1466, 'Rath Soul Cap', 'リオソウルキャップ', 'Armor', 6, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1467, 'Zinogre Helm', 'ジンオウヘルム', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1468, 'Zinogre Cap', 'ジンオウキャップ', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1469, 'Brachydios Helm', 'ブラキヘルム', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1470, 'Brachydios Cap', 'ブラキキャップ', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1471, 'Duramboros Helm S', 'ドボルＳヘルム', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1472, 'Duramboros Cap S', 'ドボルＳキャップ', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1473, 'Ranger''s Headgear', '城塞遊撃隊【刃笠】', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1474, 'Archer''s Turban', '城塞弓撃隊【面隠】', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1475, 'Dober Helm', 'ドーベルヘルム', 'Armor', 6, 0, 9100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1476, 'Dober Cap', 'ドーベルキャップ', 'Armor', 6, 0, 9100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1477, 'Diablos Helm S', 'ディアブロＳヘルム', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1478, 'Diablos Cap S', 'ディアブロＳキャップ', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1479, 'Diablos Helm U', 'ディアブロＵヘルム', 'Armor', 6, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1480, 'Diablos Cap U', 'ディアブロＵキャップ', 'Armor', 6, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1481, 'Agnaktor Helm S', 'アグナＳヘルム', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1482, 'Agnaktor Cap S', 'アグナＳキャップ', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1483, 'Agnaktor Helm U', 'アグナＵヘルム', 'Armor', 6, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1484, 'Agnaktor Cap U', 'アグナＵキャップ', 'Armor', 6, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1485, 'Uragaan Helm S', 'ガンキンＳヘルム', 'Armor', 5, 0, 9100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1486, 'Uragaan Cap S', 'ガンキンＳキャップ', 'Armor', 5, 0, 9100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1487, 'Uragaan Helm U', 'ガンキンＵヘルム', 'Armor', 6, 0, 9100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1488, 'Uragaan Cap U', 'ガンキンＵキャップ', 'Armor', 6, 0, 9100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1489, 'Damascus Helm', 'ダマスクヘルム', 'Armor', 6, 0, 10250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1490, 'Damascus Cap', 'ダマスクキャップ', 'Armor', 6, 0, 10250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1491, 'Yamato Kabuto', '大和【兜】', 'Armor', 7, 0, 15500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1492, 'Mutsu Eboshi', '陸奥【烏帽子】', 'Armor', 7, 0, 15500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1493, 'Hyuga Hachigane', '日向【鉢金】', 'Armor', 7, 0, 15500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1494, 'Amagi Hachigane', '天城【鉢金】', 'Armor', 7, 0, 15500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1495, 'Vangis Helm', 'バンギスヘルム', 'Armor', 7, 0, 10250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1496, 'Vangis Cap', 'バンギスキャップ', 'Armor', 7, 0, 10250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1497, 'Escadora Wisdom', 'エスカドラワイズ', 'Armor', 7, 0, 16000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1498, 'Escadora Sagesse', 'エスカドラサジェス', 'Armor', 7, 0, 16000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1499, 'Jolly Roger Hat', '大海賊Ｊハット', 'Armor', 7, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1500, 'Jolly Roger Cap', '大海賊Ｊロジャー', 'Armor', 7, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1501, 'Shadow Shades', 'シャドウアイ', 'Armor', 7, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1502, 'Skull Mask', 'スカルフェイス', 'Armor', 9, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1503, 'Skull Visage', 'スカルヘッド', 'Armor', 9, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1504, 'Bnahabra Hat X', 'ブナハＸハット', 'Armor', 8, 0, 11700, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1505, 'Bnahabra Headpiece X', 'ブナハＸキャップ', 'Armor', 8, 0, 11700, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1506, 'Rhenoplos Helm X', 'リノプロＸヘルム', 'Armor', 8, 0, 11700, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1507, 'Rhenoplos Cap X', 'リノプロＸキャップ', 'Armor', 8, 0, 11700, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1508, 'Slagtoth Hood X', 'ズワロＸフード', 'Armor', 8, 0, 11700, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1509, 'Slagtoth Cowl X', 'ズワロＸフッド', 'Armor', 8, 0, 11700, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1510, 'Chakra Earring', '三眼のピアス', 'Armor', 9, 0, 11000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1511, 'Mosgharl Visor X', 'マギュルＸフロール', 'Armor', 9, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1512, 'Mosgharl Brim X', 'マギュルＸブルーメ', 'Armor', 9, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1513, 'Jaggi Helm X', 'ジャギィＸヘルム', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1514, 'Jaggi Cap X', 'ジャギィＸキャップ', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1515, 'Baggi Helm X', 'バギィＸヘルム', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1516, 'Baggi Cap X', 'バギィＸキャップ', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1517, 'Wroggi Helm X', 'フロギィＸヘルム', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1518, 'Wroggi Cap X', 'フロギィＸキャップ', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1519, 'Arzuros Helm X', 'アシラＸヘルム', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1520, 'Arzuros Cap X', 'アシラＸキャップ', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1521, 'Lagombi Helm X', 'ウルクＸヘルム', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1522, 'Lagombi Cap X', 'ウルクＸキャップ', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1523, 'Volvidon Helm X', 'ラングロＸヘルム', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1524, 'Volvidon Cap X', 'ラングロＸキャップ', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1525, 'Ingot Helm X', 'インゴットＸヘルム', 'Armor', 8, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1526, 'Ingot Cap X', 'インゴットＸキャップ', 'Armor', 8, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1527, 'Dianthus Wealcap', '撫子・華【布冠】', 'Armor', 9, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1528, 'Campanile Wealcap', '桔梗・華【布冠】', 'Armor', 9, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1529, 'Sailor Hat', 'セイラーフード', 'Armor', 9, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1530, 'Sailor Cap', 'セイラーキャップ', 'Armor', 9, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1531, 'Qurupeco Helm X', 'ペッコＸヘルム', 'Armor', 8, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1532, 'Qurupeco Cap X', 'ペッコＸキャップ', 'Armor', 8, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1533, 'Qurupeco Helm Z', 'ペッコＺヘルム', 'Armor', 9, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1534, 'Qurupeco Cap Z', 'ペッコＺキャップ', 'Armor', 9, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1535, 'Ludroth Helm X', 'ルドロスＸヘルム', 'Armor', 8, 0, 12800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1536, 'Ludroth Cap X', 'ルドロスＸキャップ', 'Armor', 8, 0, 12800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1537, 'Ludroth Helm Z', 'ルドロスＺヘルム', 'Armor', 9, 0, 12800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1538, 'Ludroth Cap Z', 'ルドロスＺキャップ', 'Armor', 9, 0, 12800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1539, 'Plesioth Helm X', 'ガノスＸヘルム', 'Armor', 8, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1540, 'Plesioth Cap X', 'ガノスＸキャップ', 'Armor', 8, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1541, 'Plesioth Helm Z', 'ガノスＺヘルム', 'Armor', 9, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1542, 'Plesioth Cap Z', 'ガノスＺキャップ', 'Armor', 9, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1543, 'Rathian Helm X', 'レイアＸヘルム', 'Armor', 8, 0, 13500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1544, 'Rathian Cap X', 'レイアＸキャップ', 'Armor', 8, 0, 13500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1545, 'Rath Heart Helm Z', 'リオハートＺヘルム', 'Armor', 9, 0, 13500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1546, 'Rath Heart Cap Z', 'リオハートＺキャップ', 'Armor', 9, 0, 13500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1547, 'Guild Bard Lobos X', 'ギルドバードＸロポス', 'Armor', 9, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1548, 'Guild Bard Hat X', 'ギルドバードＸハット', 'Armor', 9, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1549, 'Scholar''s Beret X', 'スカラーＸフード', 'Armor', 9, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1550, 'Scholar''s Cap X', 'スカラーＸベレー', 'Armor', 9, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1551, 'Strider''s Headgear', '城塞特攻隊【刃笠】', 'Armor', 9, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1552, 'Deadeye''s Turban', '城塞隠密隊【面隠】', 'Armor', 9, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1553, 'Barioth Helm X', 'ベリオＸヘルム', 'Armor', 8, 0, 13500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1554, 'Barioth Cap X', 'ベリオＸキャップ', 'Armor', 8, 0, 13500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1555, 'Barioth Helm Z', 'ベリオＺヘルム', 'Armor', 9, 0, 13500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1556, 'Barioth Cap Z', 'ベリオＺキャップ', 'Armor', 9, 0, 13500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1557, 'Barroth Helm X', 'ボロスＸヘルム', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1558, 'Barroth Cap X', 'ボロスＸキャップ', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1559, 'Barroth Helm Z', 'ボロスＺヘルム', 'Armor', 9, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1560, 'Barroth Cap Z', 'ボロスＺキャップ', 'Armor', 9, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1561, 'Gobul Helm X', 'ガブルＸヘルム', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1562, 'Gobul Cap X', 'ガブルＸキャップ', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1563, 'Gigginox Helm X', 'ネブラＸヘルム', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1564, 'Gigginox Cap X', 'ネブラＸキャップ', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1565, 'Gigginox Helm Z', 'ネブラＺヘルム', 'Armor', 9, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1566, 'Gigginox Cap Z', 'ネブラＺキャップ', 'Armor', 9, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1567, 'Nibelsnarf Helm X', 'ハプルＸヘルム', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1568, 'Nibelsnarf Cap X', 'ハプルＸキャップ', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1569, 'Duramboros Helm X', 'ドボルＸヘルム', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1570, 'Duramboros Cap X', 'ドボルＸキャップ', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1571, 'Duramboros Helm Z', 'ドボルＺヘルム', 'Armor', 9, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1572, 'Duramboros Cap Z', 'ドボルＺキャップ', 'Armor', 9, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1573, 'Nargacuga Helm X', 'ナルガＸヘルム', 'Armor', 8, 0, 14500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1574, 'Nargacuga Cap S', 'ナルガＸキャップ', 'Armor', 8, 0, 14500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1575, 'Nargacuga Helm Z', 'ナルガＺヘルム', 'Armor', 9, 0, 14500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1576, 'Nargacuga Cap Z', 'ナルガＺキャップ', 'Armor', 9, 0, 14500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1577, 'Helios Helm X', 'ヘリオスＸヘルム', 'Armor', 8, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1578, 'Helios Cap X', 'ヘリオスＸキャップ', 'Armor', 8, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1579, 'Selene Helm X', 'セレネＸヘルム', 'Armor', 8, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1580, 'Selene Cap X', 'セレネＸキャップ', 'Armor', 8, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1581, 'Helios Helm Z', 'ヘリオスＺヘルム', 'Armor', 9, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1582, 'Helios Cap Z', 'ヘリオスＺキャップ', 'Armor', 9, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1583, 'Selene Helm Z', 'セレネＺヘルム', 'Armor', 9, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1584, 'Selene Cap Z', 'セレネＺキャップ', 'Armor', 9, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1585, 'Aelucanth Vertex X', 'ロワーガＸテスタ', 'Armor', 9, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1586, 'Aelucanth Clypeus X', 'ロワーガＸカプト', 'Armor', 9, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1587, 'Rhopessa Vertex X', 'ファルメルＸテスタ', 'Armor', 9, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1588, 'Rhopessa Clypeus X', 'ファルメルＸカプト', 'Armor', 9, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1589, 'Rathalos Helm X', 'レウスＸヘルム', 'Armor', 8, 0, 14750, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1590, 'Rathalos Cap X', 'レウスＸキャップ', 'Armor', 8, 0, 14750, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1591, 'Rath Soul Helm Z', 'リオソウルＺヘルム', 'Armor', 9, 0, 14750, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1592, 'Rath Soul Cap Z', 'リオソウルＺキャップ', 'Armor', 9, 0, 14750, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1593, 'Diablos Helm X', 'ディアブロＸヘルム', 'Armor', 8, 0, 15100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1594, 'Diablos Cap X', 'ディアブロＸキャップ', 'Armor', 8, 0, 15100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1595, 'Diablos Helm Z', 'ディアブロＺヘルム', 'Armor', 9, 0, 15100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1596, 'Diablos Cap Z', 'ディアブロＺキャップ', 'Armor', 9, 0, 15100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1597, 'Agnaktor Helm X', 'アグナＸヘルム', 'Armor', 8, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1598, 'Agnaktor Cap X', 'アグナＸキャップ', 'Armor', 8, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1599, 'Agnaktor Helm Z', 'アグナＺヘルム', 'Armor', 9, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1600, 'Agnaktor Cap Z', 'アグナＺキャップ', 'Armor', 9, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1601, 'Brachydios Helm X', 'ブラキＸヘルム', 'Armor', 8, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1602, 'Brachydios Cap X', 'ブラキＸキャップ', 'Armor', 8, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1603, 'Lagiacrus Helm X', 'ラギアＸヘルム', 'Armor', 8, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1604, 'Lagiacrus Cap X', 'ラギアＸキャップ', 'Armor', 8, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1605, 'Lagiacrus Helm Z', 'ラギアＺヘルム', 'Armor', 9, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1606, 'Lagiacrus Cap Z', 'ラギアＺキャップ', 'Armor', 9, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1607, 'Uragaan Helm X', 'ガンキンＸヘルム', 'Armor', 8, 0, 20000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1608, 'Uragaan Cap X', 'ガンキンＸキャップ', 'Armor', 8, 0, 20000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1609, 'Uragaan Helm Z', 'ガンキンＺヘルム', 'Armor', 9, 0, 20000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1610, 'Uragaan Cap Z', 'ガンキンＺキャップ', 'Armor', 9, 0, 20000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1611, 'Zinogre Helm X', 'ジンオウＸヘルム', 'Armor', 8, 0, 16100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1612, 'Zinogre Cap X', 'ジンオウＸキャップ', 'Armor', 8, 0, 16100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1613, 'Zinogre Helm Z', 'ジンオウＺヘルム', 'Armor', 9, 0, 16100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1614, 'Zinogre Cap Z', 'ジンオウＺキャップ', 'Armor', 9, 0, 16100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1615, 'Dober Helm X', 'ドーベルＸヘルム', 'Armor', 9, 0, 21000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1616, 'Dober Cap X', 'ドーベルＸキャップ', 'Armor', 9, 0, 21000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1617, 'Damascus Helm X', 'ダマスクＸヘルム', 'Armor', 10, 0, 24000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1618, 'Damascus Cap X', 'ダマスクＸキャップ', 'Armor', 10, 0, 24000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1619, 'Vangis Helm X', 'バンギスＸヘルム', 'Armor', 9, 0, 24000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1620, 'Vangis Cap X', 'バンギスＸキャップ', 'Armor', 9, 0, 24000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1621, 'Lambent Casque', '月光【額当】', 'Armor', 10, 0, 31500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1622, 'Silhouette Casque', '白影【額当】', 'Armor', 10, 0, 31500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1623, 'Silver Solhelm', 'シルバーソルヘルム', 'Armor', 10, 0, 31500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1624, 'Silver Solcap', 'シルバーソルキャップ', 'Armor', 10, 0, 31500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1625, 'Golden Lunehelm', 'ゴールドルナヘルム', 'Armor', 10, 0, 31500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1626, 'Golden Lunecap', 'ゴールドルナキャップ', 'Armor', 10, 0, 31500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1627, 'Grand Yamato Kabuto', '大和・真【兜】', 'Armor', 10, 0, 35500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1628, 'Grand Mutsu Eboshi', '陸奥・真【烏帽子】', 'Armor', 10, 0, 35500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1629, 'Grand H. Hachigane', '日向・真【鉢金】', 'Armor', 10, 0, 35500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1630, 'Grand Amagi Jingasa', '天城・真【陣笠】', 'Armor', 10, 0, 35500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1631, 'Yamato Kabuto Prime', '大和・極【兜】', 'Armor', 10, 0, 35500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1632, 'Mutsu Eboshi Prime', '陸奥・極【烏帽子】', 'Armor', 10, 0, 35500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1633, 'H. Hachigane Prime', '日向・極【鉢金】', 'Armor', 10, 0, 35500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1634, 'Amagi Jingasa Prime', '天城・極【陣笠】', 'Armor', 10, 0, 35500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1635, 'Nether Helm', 'アビスヘルム', 'Armor', 10, 0, 66666, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1636, 'Nether Cap', 'アビスキャップ', 'Armor', 10, 0, 66666, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1637, 'Miralis Diadem', 'ミラアルマヘッド', 'Armor', 10, 0, 66666, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1638, 'Miralis Crown', 'ミラアルマフェイス', 'Armor', 10, 0, 66666, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1639, 'Sgt. Frog Face', 'ギロロフェイク', 'Armor', 10, 0, 12800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1640, 'Jolly Roger Hat X', 'キャプテンＪハット', 'Armor', 10, 0, 20000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1641, 'Jolly Roger Cap X', 'キャプテンＪロジャー', 'Armor', 10, 0, 20000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1642, 'Escadora Wisdom X', 'エスカドラＸワイズ', 'Armor', 10, 0, 66666, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1643, 'Escadora Sagesse X', 'エスカドラＸサジェス', 'Armor', 10, 0, 66666, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1644, 'Sword Saint Piercing', '剣聖のピアス', 'Armor', 10, 0, 0, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1645, 'Barrage Piercing', '増弾のピアス', 'Armor', 10, 0, 0, NULL, NULL, NULL, '');
---- Insert 'items' 6: Body;
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1646, 'Leather Vest', 'レザーベスト', 'Armor', 1, 0, 50, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1647, 'Chainmail Vest', 'チェーンベスト', 'Armor', 1, 0, 200, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1648, 'Yukumo Dogi', 'ユクモノドウギ', 'Armor', 1, 0, 1100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1649, 'Loc Lac Shawl', 'ロックラックスーツ', 'Armor', 1, 0, 550, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1650, 'Hunter''s Mail', 'ハンターメイル', 'Armor', 1, 0, 450, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1651, 'Hunter''s Vest', 'ハンターレジスト', 'Armor', 1, 0, 450, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1652, 'Alloy Mail', 'アロイメイル', 'Armor', 1, 0, 750, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1653, 'Alloy Vest', 'アロイレジスト', 'Armor', 1, 0, 750, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1654, 'Bone Mail', 'ボーンメイル', 'Armor', 1, 0, 650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1655, 'Bone Vest', 'ボーンレジスト', 'Armor', 1, 0, 650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1656, 'Bnahabra Suit', 'ブナハスーツ', 'Armor', 2, 0, 850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1657, 'Bnahabra Vest', 'ブナハベスト', 'Armor', 2, 0, 850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1658, 'Rhenoplos Mail', 'リノプロメイル', 'Armor', 2, 0, 850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1659, 'Rhenoplos Vest', 'リノプロレジスト', 'Armor', 2, 0, 850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1660, 'Jaggi Mail', 'ジャギィメイル', 'Armor', 2, 0, 1150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1661, 'Jaggi Vest', 'ジャギィレジスト', 'Armor', 2, 0, 1150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1662, 'Arzuros Mail', 'アシラメイル', 'Armor', 2, 0, 1150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1663, 'Arzuros Vest', 'アシラレジスト', 'Armor', 2, 0, 1150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1664, 'Wroggi Mail', 'フロギィメイル', 'Armor', 2, 0, 1350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1665, 'Wroggi Vest', 'フロギィレジスト', 'Armor', 2, 0, 1350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1666, 'Qurupeco Mail', 'ペッコメイル', 'Armor', 2, 0, 1350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1667, 'Qurupeco Vest', 'ペッコレジスト', 'Armor', 2, 0, 1350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1668, 'Ludroth Mail', 'ルドロスメイル', 'Armor', 2, 0, 1350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1669, 'Ludroth Vest', 'ルドロスレジスト', 'Armor', 2, 0, 1350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1670, 'Baggi Mail', 'バギィメイル', 'Armor', 2, 0, 1650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1671, 'Baggi Vest', 'バギィレジスト', 'Armor', 2, 0, 1650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1672, 'Lagombi Mail', 'ウルクメイル', 'Armor', 2, 0, 1350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1673, 'Lagombi Vest', 'ウルクレジスト', 'Armor', 2, 0, 1350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1674, 'Barroth Mail', 'ボロスメイル', 'Armor', 2, 0, 1650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1675, 'Barroth Vest', 'ボロスレジスト', 'Armor', 2, 0, 1650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1676, 'Volvidon Mail', 'ラングロメイル', 'Armor', 2, 0, 1650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1677, 'Volvidon Vest', 'ラングロレジスト', 'Armor', 2, 0, 1650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1678, 'Gobul Mail', 'ガブルメイル', 'Armor', 2, 0, 1650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1679, 'Gobul Vest', 'ガブルレジスト', 'Armor', 2, 0, 1650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1680, 'Rathian Mail', 'レイアメイル', 'Armor', 2, 0, 2350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1681, 'Rathian Vest', 'レイアレジスト', 'Armor', 2, 0, 2350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1682, 'Gigginox Mail', 'ネブラメイル', 'Armor', 2, 0, 2350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1683, 'Gigginox Vest', 'ネブラレジスト', 'Armor', 2, 0, 2350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1684, 'Ingot Mail', 'インゴットメイル', 'Armor', 2, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1685, 'Ingot Vest', 'インゴットレジスト', 'Armor', 2, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1686, 'Barioth Mail', 'ベリオメイル', 'Armor', 3, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1687, 'Barioth Vest', 'ベリオレジスト', 'Armor', 3, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1688, 'Nibelsnarf Mail', 'ハプルメイル', 'Armor', 2, 0, 2350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1689, 'Nibelsnarf Vest', 'ハプルレジスト', 'Armor', 2, 0, 2350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1690, 'Guild Bard Bolero', 'ギルドバードスーツ', 'Armor', 3, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1691, 'Guild Bard Vest', 'ギルドバードベスト', 'Armor', 3, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1692, 'Scholar''s Blouse', 'スカラースーツ', 'Armor', 3, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1693, 'Scholar''s Vest', 'スカラーベスト', 'Armor', 3, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1694, 'Lagiacrus Mail', 'ラギアメイル', 'Armor', 3, 0, 3350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1695, 'Lagiacrus Vest', 'ラギアレジスト', 'Armor', 3, 0, 3350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1696, 'Rathalos Mail', 'レウスメイル', 'Armor', 3, 0, 3350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1697, 'Rathalos Vest', 'レウスレジスト', 'Armor', 3, 0, 3350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1698, 'Duramboros Mail', 'ドボルメイル', 'Armor', 3, 0, 4150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1699, 'Duramboros Vest', 'ドボルレジスト', 'Armor', 3, 0, 4150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1700, 'Diablos Mail', 'ディアブロメイル', 'Armor', 3, 0, 4150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1701, 'Diablos Vest', 'ディアブロレジスト', 'Armor', 3, 0, 4150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1702, 'Uragaan Mail', 'ガンキンメイル', 'Armor', 3, 0, 3350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1703, 'Uragaan Vest', 'ガンキンレジスト', 'Armor', 3, 0, 3350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1704, 'Agnaktor Mail', 'アグナメイル', 'Armor', 3, 0, 4150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1705, 'Agnaktor Vest', 'アグナレジスト', 'Armor', 3, 0, 4150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1706, 'Helios Mail', 'ヘリオスメイル', 'Armor', 3, 0, 5150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1707, 'Helios Vest', 'ヘリオスレジスト', 'Armor', 3, 0, 5150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1708, 'Selene Mail', 'セレネメイル', 'Armor', 3, 0, 5150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1709, 'Selene Vest', 'セレネレジスト', 'Armor', 3, 0, 5150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1710, 'Leather Mail S', 'レザーＳメイル', 'Armor', 4, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1711, 'Leather Vest S', 'レザーＳレジスト', 'Armor', 4, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1712, 'Yukumo Sky Dogi', 'ユクモノドウギ・天', 'Armor', 4, 0, 2700, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1713, 'Yukumo Land Dogi', 'ユクモノドウギ・地', 'Armor', 4, 0, 2700, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1714, 'Chainmail Armor S', 'チェーンＳメイル', 'Armor', 4, 0, 3350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1715, 'Chainmail Vest S', 'チェーンＳレジスト', 'Armor', 4, 0, 3350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1716, 'Loc Lac Suit S', 'ロックラックＳスーツ', 'Armor', 4, 0, 5350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1717, 'Loc Lac Vest S', 'ロックラックＳベスト', 'Armor', 4, 0, 5350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1718, 'Hunter''s Mail S', 'ハンターＳメイル', 'Armor', 4, 0, 5350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1719, 'Hunter''s Vest S', 'ハンターＳレジスト', 'Armor', 4, 0, 5350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1720, 'Bone Mail S', 'ボーンＳメイル', 'Armor', 4, 0, 5350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1721, 'Bone Vest S', 'ボーンＳレジスト', 'Armor', 4, 0, 5350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1722, 'Alloy Mail S', 'アロイＳメイル', 'Armor', 4, 0, 6900, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1723, 'Alloy Vest S', 'アロイＳレジスト', 'Armor', 4, 0, 6900, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1724, 'Bnahabra Suit S', 'ブナハＳスーツ', 'Armor', 4, 0, 6900, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1725, 'Bnahabra Vest S', 'ブナハＳベスト', 'Armor', 4, 0, 6900, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1726, 'Rhenoplos Mail S', 'リノプロＳメイル', 'Armor', 4, 0, 6900, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1727, 'Rhenoplos Vest S', 'リノプロＳレジスト', 'Armor', 4, 0, 6900, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1728, 'Slagtoth Cloak', 'ズワロマント', 'Armor', 4, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1729, 'Slagtoth Wrap', 'ズワロケープ', 'Armor', 4, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1730, 'Dianthus Jacket', '撫子【花衣】', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1731, 'Campanile Jacket', '桔梗【花衣】', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1732, 'Jaggi Mail S', 'ジャギィＳメイル', 'Armor', 4, 0, 7200, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1733, 'Jaggi Vest S', 'ジャギィＳレジスト', 'Armor', 4, 0, 7200, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1734, 'Arzuros Mail S', 'アシラＳメイル', 'Armor', 4, 0, 7200, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1735, 'Arzuros Vest S', 'アシラＳレジスト', 'Armor', 4, 0, 7200, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1736, 'Wroggi Mail S', 'フロギィＳメイル', 'Armor', 4, 0, 7500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1737, 'Wroggi Vest S', 'フロギィＳレジスト', 'Armor', 4, 0, 7500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1738, 'Baggi Mail S', 'バギィＳメイル', 'Armor', 4, 0, 8450, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1739, 'Baggi Vest S', 'バギィＳレジスト', 'Armor', 4, 0, 8450, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1740, 'Lagombi Mail S', 'ウルクＳメイル', 'Armor', 4, 0, 7500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1741, 'Lagombi Vest S', 'ウルクＳレジスト', 'Armor', 4, 0, 7500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1742, 'Qurupeco Mail S', 'ペッコＳメイル', 'Armor', 5, 0, 720, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1743, 'Qurupeco Vest S', 'ペッコＳレジスト', 'Armor', 5, 0, 7200, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1744, 'Qurupeco Mail U', 'ペッコＵメイル', 'Armor', 6, 0, 7200, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1745, 'Qurupeco Vest U', 'ペッコＵレジスト', 'Armor', 6, 0, 7200, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1746, 'Ludroth Mail S', 'ルドロスＳメイル', 'Armor', 5, 0, 7500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1747, 'Ludroth Vest S', 'ルドロスＳレジスト', 'Armor', 5, 0, 7500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1748, 'Ludroth Mail U', 'ルドロスＵメイル', 'Armor', 6, 0, 7500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1749, 'Ludroth Vest U', 'ルドロスＵレジスト', 'Armor', 6, 0, 7500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1750, 'Volvidon Mail S', 'ラングロＳメイル', 'Armor', 4, 0, 8450, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1751, 'Volvidon Vest S', 'ラングロＳレジスト', 'Armor', 4, 0, 8450, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1752, 'Aelucanth Thorax', 'ロワーガペット', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1753, 'Aelucanth Pleuron', 'ロワーガペクトス', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1754, 'Rhopessa Thorax', 'ファルメルペット', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1755, 'Rhopessa Pleuron', 'ファルメルペクトス', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1756, 'Artian Mail', 'アーティアメイル', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1757, 'Artian Vest', 'アーティアレジスト', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1758, 'Barroth Mail S', 'ボロスＳメイル', 'Armor', 5, 0, 8300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1759, 'Barroth Vest S', 'ボロスＳレジスト', 'Armor', 5, 0, 8300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1760, 'Barroth Mail U', 'ボロスＵメイル', 'Armor', 6, 0, 8300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1761, 'Barroth Vest U', 'ボロスＵレジスト', 'Armor', 6, 0, 8300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1762, 'Gobul Mail S', 'ガブルＳメイル', 'Armor', 5, 0, 8300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1763, 'Gobul Vest S', 'ガブルＳレジスト', 'Armor', 5, 0, 8300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1764, 'Mosgharl Ribplate', 'マギュルトロンコ', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1765, 'Mosgharl Ribguard', 'マギュルシュタム', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1766, 'Guild Bard Bolero S', 'ギルドバードＳスーツ', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1767, 'Guild Bard Vest S', 'ギルドバードＳベスト', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1768, 'Scholar''s Blouse S', 'スカラーＳスーツ', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1769, 'Scholar''s Vest S', 'スカラーＳベスト', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1770, 'Ingot Mail S', 'インゴットＳメイル', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1771, 'Ingot Vest S', 'インゴットＳレジスト', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1772, 'Rathian Mail S', 'レイアＳメイル', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1773, 'Rathian Vest S', 'レイアＳレジスト', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1774, 'Rath Heart Mail', 'リオハートメイル', 'Armor', 6, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1775, 'Rath Heart Vest', 'リオハートレジスト', 'Armor', 6, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1776, 'Gigginox Mail S', 'ネブラＳメイル', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1777, 'Gigginox Vest S', 'ネブラＳレジスト', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1778, 'Gigginox Mail U', 'ネブラＵメイル', 'Armor', 6, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1779, 'Gigginox Vest U', 'ネブラＵレジスト', 'Armor', 6, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1780, 'Plesioth Mail', 'ガノスメイル', 'Armor', 5, 0, 8300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1781, 'Plesioth Vest', 'ガノスレジスト', 'Armor', 5, 0, 8300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1782, 'Barioth Mail S', 'ベリオＳメイル', 'Armor', 5, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1783, 'Barioth Vest S', 'ベリオＳレジスト', 'Armor', 5, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1784, 'Barioth Mail U', 'ベリオＵメイル', 'Armor', 6, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1785, 'Barioth Vest U', 'ベリオＵレジスト', 'Armor', 6, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1786, 'Nibelsnarf Mail S', 'ハプルＳメイル', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1787, 'Nibelsnarf Vest S', 'ハプルＳレジスト', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1788, 'Nargacuga Mail', 'ナルガメイル', 'Armor', 5, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1789, 'Nargacuga Vest', 'ナルガレジスト', 'Armor', 5, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1790, 'Lagiacrus Mail S', 'ラギアＳメイル', 'Armor', 5, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1791, 'Lagiacrus Vest S', 'ラギアＳレジスト', 'Armor', 5, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1792, 'Lagiacrus Mail U', 'ラギアＵメイル', 'Armor', 6, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1793, 'Lagiacrus Vest U', 'ラギアＵレジスト', 'Armor', 6, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1794, 'Rathalos Mail S', 'レウスＳメイル', 'Armor', 5, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1795, 'Rathalos Vest S', 'レウスＳレジスト', 'Armor', 5, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1796, 'Rath Soul Mail', 'リオソウルメイル', 'Armor', 6, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1797, 'Rath Soul Vest', 'リオソウルレジスト', 'Armor', 6, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1798, 'Zinogre Mail', 'ジンオウメイル', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1799, 'Zinogre Vest', 'ジンオウレジスト', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1800, 'Brachydios Mail', 'ブラキメイル', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1801, 'Brachydios Vest', 'ブラキレジスト', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1802, 'Duramboros Mail S', 'ドボルＳメイル', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1803, 'Duramboros Vest S', 'ドボルＳレジスト', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1804, 'Ranger''s Girdle', '城塞遊撃隊【胴巻】', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1805, 'Archer''s Girdle', '城塞弓撃隊【胴巻】', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1806, 'Dober Mail', 'ドーベルメイル', 'Armor', 6, 0, 9100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1807, 'Dober Vest', 'ドーベルレジスト', 'Armor', 6, 0, 9100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1808, 'Diablos Mail S', 'ディアブロＳメイル', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1809, 'Diablos Vest S', 'ディアブロＳレジスト', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1810, 'Diablos Mail U', 'ディアブロＵメイル', 'Armor', 6, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1811, 'Diablos Vest U', 'ディアブロＵレジスト', 'Armor', 6, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1812, 'Agnaktor Mail S', 'アグナＳメイル', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1813, 'Agnaktor Vest S', 'アグナＳレジスト', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1814, 'Agnaktor Mail U', 'アグナＵメイル', 'Armor', 6, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1815, 'Agnaktor Vest U', 'アグナＵレジスト', 'Armor', 6, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1816, 'Uragaan Mail S', 'ガンキンＳメイル', 'Armor', 5, 0, 9100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1817, 'Uragaan Vest S', 'ガンキンＳレジスト', 'Armor', 5, 0, 9100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1818, 'Uragaan Mail U', 'ガンキンＵメイル', 'Armor', 6, 0, 9100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1819, 'Uragaan Vest U', 'ガンキンＵレジスト', 'Armor', 6, 0, 9100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1820, 'Damascus Mail', 'ダマスクメイル', 'Armor', 6, 0, 10250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1821, 'Damascus Vest', 'ダマスクレジスト', 'Armor', 6, 0, 10250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1822, 'Yamato Doate', '大和【胴当て】', 'Armor', 7, 0, 15500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1823, 'Mutsu Doate', '陸奥【胴当て】', 'Armor', 7, 0, 15500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1824, 'Hyuga Muneate', '日向【胸当て】', 'Armor', 7, 0, 15500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1825, 'Amagi Muneate', '天城【胸当て】', 'Armor', 7, 0, 15500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1826, 'Vangis Mail', 'バンギスメイル', 'Armor', 7, 0, 10250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1827, 'Vangis Vest', 'バンギスレジスト', 'Armor', 7, 0, 10250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1828, 'Escadora Soul', 'エスカドラソウル', 'Armor', 7, 0, 16000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1829, 'Escadora Seele', 'エスカドラゼーレ', 'Armor', 7, 0, 16000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1830, 'Jolly Roger Suit', '大海賊Ｊスーツ', 'Armor', 7, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1831, 'Jolly Roger Jacket', '大海賊Ｊジャケット', 'Armor', 7, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1832, 'MH Jacket', 'モンハン部ジャケット', 'Armor', 7, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1833, 'MH Jersey', 'モンハン部ジャージ', 'Armor', 7, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1834, 'Hunter Jacket', '狩猟戦線ジャケット', 'Armor', 7, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1835, 'Hunter Rider', '狩猟戦線ライダース', 'Armor', 7, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1836, 'Warfront Jacket', '武装戦線ジャケット', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1837, 'Warfront Rider', '武装戦線ライダース', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1838, 'Street Jacket', '坊屋ジャケット', 'Armor', 7, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1839, 'Street Jumper', '坊屋ジャンパー', 'Armor', 7, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1840, 'Bnahabra Suit X', 'ブナハＸスーツ', 'Armor', 8, 0, 11700, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1841, 'Bnahabra Vest X', 'ブナハＸベスト', 'Armor', 8, 0, 11700, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1842, 'Rhenoplos Mail X', 'リノプロＸメイル', 'Armor', 8, 0, 11700, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1843, 'Rhenoplos Vest X', 'リノプロＸレジスト', 'Armor', 8, 0, 11700, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1844, 'Slagtoth Cloak X', 'ズワロＸマント', 'Armor', 8, 0, 11700, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1845, 'Slagtoth Wrap X', 'ズワロＸケープ', 'Armor', 8, 0, 11700, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1846, 'Chakra Necklace', '三眼の首飾り', 'Armor', 9, 0, 11000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1847, 'Mosgharl Ribplate X', 'マギュルＸトロンコ', 'Armor', 9, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1848, 'Mosgharl Ribguard X', 'マギュルＸシュタム', 'Armor', 9, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1849, 'Jaggi Mail X', 'ジャギィＸメイル', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1850, 'Jaggi Vest X', 'ジャギィＸレジスト', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1851, 'Baggi Mail X', 'バギィＸメイル', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1852, 'Baggi Vest X', 'バギィＸレジスト', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1853, 'Wroggi Mail X', 'フロギィＸメイル', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1854, 'Wroggi Vest X', 'フロギィＸレジスト', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1855, 'Arzuros Mail X', 'アシラＸメイル', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1856, 'Arzuros Vest X', 'アシラＸレジスト', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1857, 'Lagombi Mail X', 'ウルクＸメイル', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1858, 'Lagombi Vest X', 'ウルクＸレジスト', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1859, 'Volvidon Mail X', 'ラングロＸメイル', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1860, 'Volvidon Vest X', 'ラングロＸレジスト', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1861, 'Ingot Mail X', 'インゴットＸメイル', 'Armor', 8, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1862, 'Ingot Vest X', 'インゴットＸレジスト', 'Armor', 8, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1863, 'Dianthus Wealcoat', '撫子・華【花衣】', 'Armor', 9, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1864, 'Campanile Wealcoat', '桔梗・華【花衣】', 'Armor', 9, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1865, 'Sailor Suit', 'セイラースーツ', 'Armor', 9, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1866, 'Sailor Vest', 'セイラーベスト', 'Armor', 9, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1867, 'Qurupeco Mail X', 'ペッコＸメイル', 'Armor', 8, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1868, 'Qurupeco Vest X', 'ペッコＸレジスト', 'Armor', 8, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1869, 'Qurupeco Mail Z', 'ペッコＺメイル', 'Armor', 9, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1870, 'Qurupeco Vest Z', 'ペッコＺレジスト', 'Armor', 9, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1871, 'Ludroth Mail X', 'ルドロスＸメイル', 'Armor', 8, 0, 12800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1872, 'Ludroth Vest X', 'ルドロスＸレジスト', 'Armor', 8, 0, 12800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1873, 'Ludroth Mail Z', 'ルドロスＺメイル', 'Armor', 9, 0, 12800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1874, 'Ludroth Vest Z', 'ルドロスＺレジスト', 'Armor', 9, 0, 12800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1875, 'Artian Mail X', 'アーティアＸメイル', 'Armor', 9, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1876, 'Artian Vest X', 'アーティアＸレジスト', 'Armor', 9, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1877, 'Plesioth Mail X', 'ガノスＸメイル', 'Armor', 8, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1878, 'Plesioth Vest X', 'ガノスＸレジスト', 'Armor', 8, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1879, 'Plesioth Mail Z', 'ガノスＺメイル', 'Armor', 9, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1880, 'Plesioth Vest Z', 'ガノスＺレジスト', 'Armor', 9, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1881, 'Rathian Mail X', 'レイアＸメイル', 'Armor', 8, 0, 13500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1882, 'Rathian Vest X', 'レイアＸレジスト', 'Armor', 8, 0, 13500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1883, 'Rath Heart Mail Z', 'リオハートＺメイル', 'Armor', 9, 0, 13500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1884, 'Rath Heart Vest Z', 'リオハートＺレジスト', 'Armor', 9, 0, 13500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1885, 'Guild Bard Bolero X', 'ギルドバードＸスーツ', 'Armor', 9, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1886, 'Guild Bard Vest X', 'ギルドバードＸベスト', 'Armor', 9, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1887, 'Scholar''s Blouse X', 'スカラーＸスーツ', 'Armor', 9, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1888, 'Scholar''s Vest X', 'スカラーＸベスト', 'Armor', 9, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1889, 'Strider''s Girdle', '城塞特攻隊【胴巻】', 'Armor', 9, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1890, 'Deadeye''s Girdle', '城塞隠密隊【胴巻】', 'Armor', 9, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1891, 'Barioth Mail X', 'ベリオＸメイル', 'Armor', 8, 0, 13500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1892, 'Barioth Vest X', 'ベリオＸレジスト', 'Armor', 8, 0, 13500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1893, 'Barioth Mail Z', 'ベリオＺメイル', 'Armor', 9, 0, 13500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1894, 'Barioth Vest Z', 'ベリオＺレジスト', 'Armor', 9, 0, 13500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1895, 'Barroth Mail X', 'ボロスＸメイル', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1896, 'Barroth Vest X', 'ボロスＸレジスト', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1897, 'Barroth Mail Z', 'ボロスＺメイル', 'Armor', 9, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1898, 'Barroth Vest Z', 'ボロスＺレジスト', 'Armor', 9, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1899, 'Gobul Mail X', 'ガブルＸメイル', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1900, 'Gobul Vest X', 'ガブルＸレジスト', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1901, 'Gigginox Mail X', 'ネブラＸメイル', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1902, 'Gigginox Vest X', 'ネブラＸレジスト', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1903, 'Gigginox Mail Z', 'ネブラＺメイル', 'Armor', 9, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1904, 'Gigginox Vest Z', 'ネブラＺレジスト', 'Armor', 9, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1905, 'Nibelsnarf Mail X', 'ハプルＸメイル', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1906, 'Nibelsnarf Vest X', 'ハプルＸレジスト', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1907, 'Duramboros Mail X', 'ドボルＸメイル', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1908, 'Duramboros Vest X', 'ドボルＸレジスト', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1909, 'Duramboros Mail Z', 'ドボルＺメイル', 'Armor', 9, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1910, 'Duramboros Vest Z', 'ドボルＺレジスト', 'Armor', 9, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1911, 'Nargacuga Mail X', 'ナルガＸメイル', 'Armor', 8, 0, 14500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1912, 'Nargacuga Vest X', 'ナルガＸレジスト', 'Armor', 8, 0, 14500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1913, 'Nargacuga Mail Z', 'ナルガＺメイル', 'Armor', 9, 0, 14500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1914, 'Nargacuga Vest Z', 'ナルガＺレジスト', 'Armor', 9, 0, 14500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1915, 'Helios Mail X', 'ヘリオスＸメイル', 'Armor', 8, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1916, 'Helios Vest X', 'ヘリオスＸレジスト', 'Armor', 8, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1917, 'Selene Mail X', 'セレネＸメイル', 'Armor', 8, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1918, 'Selene Vest X', 'セレネＸレジスト', 'Armor', 8, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1919, 'Helios Mail Z', 'ヘリオスＺメイル', 'Armor', 9, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1920, 'Helios Vest Z', 'ヘリオスＺレジスト', 'Armor', 9, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1921, 'Selene Mail Z', 'セレネＺメイル', 'Armor', 9, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1922, 'Selene Vest Z', 'セレネＺレジスト', 'Armor', 9, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1923, 'Aelucanth Thorax X', 'ロワーガＸベット', 'Armor', 9, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1924, 'Aelucanth Pleuron X', 'ロワーガＸペクトス', 'Armor', 9, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1925, 'Rhopessa Thorax X', 'ファルメルＸベット', 'Armor', 9, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1926, 'Rhopessa Pleuron X', 'ファルメルＸペクトス', 'Armor', 9, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1927, 'Rathalos Mail X', 'レウスＸメイル', 'Armor', 8, 0, 14750, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1928, 'Rathalos Vest X', 'レウスＸレジスト', 'Armor', 8, 0, 14750, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1929, 'Rath Soul Mail Z', 'リオソウルＺメイル', 'Armor', 9, 0, 14750, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1930, 'Rath Soul Vest Z', 'リオソウルＺレジスト', 'Armor', 9, 0, 14750, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1931, 'Diablos Mail X', 'ディアブロＸメイル', 'Armor', 8, 0, 15100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1932, 'Diablos Vest X', 'ディアブロＸレジスト', 'Armor', 8, 0, 15100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1933, 'Diablos Mail Z', 'ディアブロＺメイル', 'Armor', 9, 0, 15100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1934, 'Diablos Vest Z', 'ディアブロＺレジスト', 'Armor', 9, 0, 15100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1935, 'Agnaktor Mail X', 'アグナＸメイル', 'Armor', 8, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1936, 'Agnaktor Vest X', 'アグナＸレジスト', 'Armor', 8, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1937, 'Agnaktor Mail Z', 'アグナＺメイル', 'Armor', 9, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1938, 'Agnaktor Vest Z', 'アグナＺレジスト', 'Armor', 9, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1939, 'Brachydios Mail X', 'ブラキＸメイル', 'Armor', 8, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1940, 'Brachydios Vest X', 'ブラキＸレジスト', 'Armor', 8, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1941, 'Lagiacrus Mail X', 'ラギアＸメイル', 'Armor', 8, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1942, 'Lagiacrus Vest X', 'ラギアＸレジスト', 'Armor', 8, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1943, 'Lagiacrus Mail Z', 'ラギアＺメイル', 'Armor', 9, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1944, 'Lagiacrus Vest Z', 'ラギアＺレジスト', 'Armor', 9, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1945, 'Uragaan Mail X', 'ガンキンＸメイル', 'Armor', 8, 0, 20000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1946, 'Uragaan Vest X', 'ガンキンＸレジスト', 'Armor', 8, 0, 20000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1947, 'Uragaan Mail Z', 'ガンキンＺメイル', 'Armor', 9, 0, 20000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1948, 'Uragaan Vest Z', 'ガンキンＺレジスト', 'Armor', 9, 0, 20000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1949, 'Zinogre Mail X', 'ジンオウＸメイル', 'Armor', 8, 0, 16100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1950, 'Zinogre Vest X', 'ジンオウＸレジスト', 'Armor', 8, 0, 16100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1951, 'Zinogre Mail Z', 'ジンオウＺメイル', 'Armor', 9, 0, 16100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1952, 'Zinogre Vest Z', 'ジンオウＺレジスト', 'Armor', 9, 0, 16100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1953, 'Dober Mail X', 'ドーベルＸメイル', 'Armor', 9, 0, 21000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1954, 'Dober Vest X', 'ドーベルＸレジスト', 'Armor', 9, 0, 21000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1955, 'Damascus Mail X', 'ダマスクＸメイル', 'Armor', 10, 0, 24000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1956, 'Damascus Vest X', 'ダマスクＸレジスト', 'Armor', 10, 0, 24000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1957, 'Vangis Mail X', 'バンギスＸメイル', 'Armor', 9, 0, 24000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1958, 'Vangis Vest X', 'バンギスＸレジスト', 'Armor', 9, 0, 24000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1959, 'Lambent Hauberk', '月光【帷子】', 'Armor', 10, 0, 31500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1960, 'Silhouette Hauberk', '白影【帷子】', 'Armor', 10, 0, 31500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1961, 'Silver Solmail', 'シルバーソルメイル', 'Armor', 10, 0, 31500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1962, 'Silver Solvest', 'シルバーソルレジスト', 'Armor', 10, 0, 31500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1963, 'Golden Lunemail', 'ゴールドルナメイル', 'Armor', 10, 0, 31500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1964, 'Golden Lunevest', 'ゴールドルナレジスト', 'Armor', 10, 0, 31500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1965, 'Grand Yamato Doate', '大和・真【胴当て】', 'Armor', 10, 0, 35500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1966, 'Grand Mutsu Doate', '陸奥・真【胴当て】', 'Armor', 10, 0, 35500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1967, 'Grand Hyuga Muneate', '日向・真【胸当て】', 'Armor', 10, 0, 35500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1968, 'Grand Amagi Muneate', '天城・真【胸当て】', 'Armor', 10, 0, 35500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1969, 'Yamato Doate Prime', '大和・極【胴当て】', 'Armor', 10, 0, 35500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1970, 'Mutsu Doate Prime', '陸奥・極【胴当て】', 'Armor', 10, 0, 35500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1971, 'Hyuga Muneate Prime', '日向・極【胸当て】', 'Armor', 10, 0, 35500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1972, 'Amagi Muneate Prime', '天城・極【胸当て】', 'Armor', 10, 0, 35500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1973, 'Nether Mail', 'アビスメイル', 'Armor', 10, 0, 66666, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1974, 'Nether Vest', 'アビスレジスト', 'Armor', 10, 0, 66666, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1975, 'Miralis Breastplate', 'ミラアルマハイド', 'Armor', 10, 0, 66666, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1976, 'Miralis Chestguard', 'ミラアルマスキン', 'Armor', 10, 0, 66666, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1977, 'Training Suit (B)', '訓練兵団スーツ【剣士】', 'Armor', 10, 0, 23500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1978, 'Training Suit (G)', '訓練兵団スーツ【ガンナー】', 'Armor', 10, 0, 23500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1979, 'Jolly Roger Suit X', 'キャプテンＪスーツ', 'Armor', 10, 0, 20000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1980, 'Jolly Roger Jacket X', 'キャプテンＪベスト', 'Armor', 10, 0, 20000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1981, 'Escadora Soul X', 'エスカドラＸソウル', 'Armor', 10, 0, 66666, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1982, 'Escadora Seele X', 'エスカドラＸゼーレ', 'Armor', 10, 0, 66666, NULL, NULL, NULL, '');
---- Insert 'items' 7: Arms;
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1983, 'Leather Gloves', 'レザーグラブ', 'Armor', 1, 0, 50, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1984, 'Chainmail Gloves', 'チェーングラブ', 'Armor', 1, 0, 200, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1985, 'Yukumo Kote', 'ユクモノコテ', 'Armor', 1, 0, 1100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1986, 'Hunter''s Vambraces', 'ハンターアーム', 'Armor', 1, 0, 450, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1987, 'Hunter''s Guards', 'ハンターガード', 'Armor', 1, 0, 450, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1988, 'Alloy Vambraces', 'アロイアーム', 'Armor', 1, 0, 750, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1989, 'Alloy Guards', 'アロイガード', 'Armor', 1, 0, 750, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1990, 'Bone Vambraces', 'ボーンアーム', 'Armor', 1, 0, 650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1991, 'Bone Guards', 'ボーンガード', 'Armor', 1, 0, 650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1992, 'Bnahabra Gloves', 'ブナハグローブ', 'Armor', 2, 0, 850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1993, 'Bnahabra Sleeves', 'ブナハカフス', 'Armor', 2, 0, 850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1994, 'Rhenoplos Vambraces', 'リノプロアーム', 'Armor', 2, 0, 850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1995, 'Rhenoplos Guards', 'リノプロガード', 'Armor', 2, 0, 850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1996, 'Jaggi Vambraces', 'ジャギィアーム', 'Armor', 2, 0, 1150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1997, 'Jaggi Guards', 'ジャギィガード', 'Armor', 2, 0, 1150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1998, 'Arzuros Vambraces', 'アシラアーム', 'Armor', 2, 0, 1150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (1999, 'Arzuros Guards', 'アシラガード', 'Armor', 2, 0, 1150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2000, 'Wroggi Vambraces', 'フロギィアーム', 'Armor', 2, 0, 1350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2001, 'Wroggi Guards', 'フロギィガード', 'Armor', 2, 0, 1350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2002, 'Qurupeco Vambraces', 'ペッコアーム', 'Armor', 2, 0, 1350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2003, 'Qurupeco Guards', 'ペッコガード', 'Armor', 2, 0, 1350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2004, 'Ludroth Vambraces', 'ルドロスアーム', 'Armor', 2, 0, 1350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2005, 'Ludroth Guards', 'ルドロスガード', 'Armor', 2, 0, 1350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2006, 'Baggi Vambraces', 'バギィアーム', 'Armor', 2, 0, 1650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2007, 'Baggi Guards', 'バギィガード', 'Armor', 2, 0, 1650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2008, 'Lagombi Vambraces', 'ウルクアーム', 'Armor', 2, 0, 1350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2009, 'Lagombi Guards', 'ウルクガード', 'Armor', 2, 0, 1350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2010, 'Barroth Vambraces', 'ボロスアーム', 'Armor', 2, 0, 1650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2011, 'Barroth Guards', 'ボロスガード', 'Armor', 2, 0, 1650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2012, 'Volvidon Vambraces', 'ラングロアーム', 'Armor', 2, 0, 1650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2013, 'Volvidon Guards', 'ラングロガード', 'Armor', 2, 0, 1650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2014, 'Gobul Vambraces', 'ガブルアーム', 'Armor', 2, 0, 1650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2015, 'Gobul Guards', 'ガブルガード', 'Armor', 2, 0, 1650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2016, 'Rathian Vambraces', 'レイアアーム', 'Armor', 2, 0, 2350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2017, 'Rathian Guards', 'レイアガード', 'Armor', 2, 0, 2350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2018, 'Gigginox Vambraces', 'ネブラアーム', 'Armor', 2, 0, 2350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2019, 'Gigginox Guards', 'ネブラガード', 'Armor', 2, 0, 2350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2020, 'Ingot Vambraces', 'インゴットアーム', 'Armor', 2, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2021, 'Ingot Guards', 'インゴットガード', 'Armor', 2, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2022, 'Barioth Vambraces', 'ベリオアーム', 'Armor', 3, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2023, 'Barioth Guards', 'ベリオガード', 'Armor', 3, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2024, 'Nibelsnarf Vambraces', 'ハプルアーム', 'Armor', 2, 0, 2350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2025, 'Nibelsnarf Guards', 'ハプルガード', 'Armor', 2, 0, 2350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2026, 'Guild Bard Braces', 'ギルドバードアーム', 'Armor', 3, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2027, 'Guild Bard Sleeves', 'ギルドバードカフス', 'Armor', 3, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2028, 'Scholar''s Gloves', 'スカラーグラブ', 'Armor', 3, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2029, 'Scholar''s Sleeves', 'スカラーカフス', 'Armor', 3, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2030, 'Lagiacrus Vambraces', 'ラギアアーム', 'Armor', 3, 0, 3350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2031, 'Lagiacrus Guards', 'ラギアガード', 'Armor', 3, 0, 3350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2032, 'Rathalos Vambraces', 'レウスアーム', 'Armor', 3, 0, 3350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2033, 'Rathalos Guards', 'レウスガード', 'Armor', 3, 0, 3350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2034, 'Duramboros Vambraces', 'ドボルアーム', 'Armor', 3, 0, 4150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2035, 'Duramboros Guards', 'ドボルガード', 'Armor', 3, 0, 4150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2036, 'Diablos Vambraces', 'ディアブロアーム', 'Armor', 3, 0, 4150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2037, 'Diablos Guards', 'ディアブロガード', 'Armor', 3, 0, 4150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2038, 'Uragaan Vambraces', 'ガンキンアーム', 'Armor', 3, 0, 3350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2039, 'Uragaan Guards', 'ガンキンガード', 'Armor', 3, 0, 3350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2040, 'Agnaktor Vambraces', 'アグナアーム', 'Armor', 3, 0, 4150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2041, 'Agnaktor Guards', 'アグナガード', 'Armor', 3, 0, 4150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2042, 'Selene Vambraces', 'セレネアーム', 'Armor', 3, 0, 5150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2043, 'Selene Guards', 'セレネガード', 'Armor', 3, 0, 5150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2044, 'Helios Vambraces', 'ヘリオスアーム', 'Armor', 3, 0, 5150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2045, 'Helios Guards', 'ヘリオスガード', 'Armor', 3, 0, 5150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2046, 'Leather Braces S', 'レザーＳアーム', 'Armor', 4, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2047, 'Leather Guards S', 'レザーＳガード', 'Armor', 4, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2048, 'Yukumo Sky Kote', 'ユクモノコテ・天', 'Armor', 4, 0, 2700, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2049, 'Yukumo Land Kote', 'ユクモノコテ・地', 'Armor', 4, 0, 2700, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2050, 'Chainmail Braces S', 'チェーンＳアーム', 'Armor', 4, 0, 3350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2051, 'Chainmail Guards S', 'チェーンＳガード', 'Armor', 4, 0, 3350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2052, 'Hunter''s Vambraces S', 'ハンターＳアーム', 'Armor', 4, 0, 5350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2053, 'Hunter''s Guards S', 'ハンターＳガード', 'Armor', 4, 0, 5350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2054, 'Bone Vambraces S', 'ボーンＳアーム', 'Armor', 4, 0, 5350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2055, 'Bone Guards S', 'ボーンＳガード', 'Armor', 4, 0, 5350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2056, 'Alloy Vambraces S', 'アロイＳアーム', 'Armor', 4, 0, 6900, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2057, 'Alloy Guards S', 'アロイＳガード', 'Armor', 4, 0, 6900, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2058, 'Bnahabra Gloves S', 'ブナハＳグローブ', 'Armor', 4, 0, 6900, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2059, 'Bnahabra Sleeves S', 'ブナハＳカフス', 'Armor', 4, 0, 6900, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2060, 'Rhenoplos Vambraces S', 'リノプロＳアーム', 'Armor', 4, 0, 6900, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2061, 'Rhenoplos Guards S', 'リノプロＳガード', 'Armor', 4, 0, 6900, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2062, 'Dianthus Sleeves', '撫子【蕾袖】', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2063, 'Campanile Sleeves', '桔梗【蕾袖】', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2064, 'Jaggi Vambraces S', 'ジャギィＳアーム', 'Armor', 4, 0, 7200, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2065, 'Jaggi Guards S', 'ジャギィＳガード', 'Armor', 4, 0, 7200, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2066, 'Arzuros Vambraces S', 'アシラＳアーム', 'Armor', 4, 0, 7200, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2067, 'Arzuros Guards S', 'アシラＳガード', 'Armor', 4, 0, 7200, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2068, 'Wroggi Vambraces S', 'フロギィＳアーム', 'Armor', 4, 0, 7500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2069, 'Wroggi Guards S', 'フロギィＳガード', 'Armor', 4, 0, 7500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2070, 'Baggi Vambraces S', 'バギィＳアーム', 'Armor', 4, 0, 8450, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2071, 'Baggi Guards S', 'バギィＳガード', 'Armor', 4, 0, 8450, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2072, 'Lagombi Vambraces S', 'ウルクＳアーム', 'Armor', 4, 0, 7500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2073, 'Lagombi Guards S', 'ウルクＳガード', 'Armor', 4, 0, 7500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2074, 'Qurupeco Vambraces S', 'ペッコＳアーム', 'Armor', 5, 0, 7200, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2075, 'Qurupeco Guards S', 'ペッコＳガード', 'Armor', 5, 0, 7200, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2076, 'Qurupeco Vambraces U', 'ペッコＵアーム', 'Armor', 6, 0, 7200, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2077, 'Qurupeco Guards U', 'ペッコＵガード', 'Armor', 6, 0, 7200, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2078, 'Ludroth Vambraces S', 'ルドロスＳアーム', 'Armor', 5, 0, 7500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2079, 'Ludroth Guards S', 'ルドロスＳガード', 'Armor', 5, 0, 7500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2080, 'Ludroth Vambraces U', 'ルドロスＵアーム', 'Armor', 6, 0, 7500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2081, 'Ludroth Guards U', 'ルドロスＵガード', 'Armor', 6, 0, 7500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2082, 'Volvidon Vambraces S', 'ラングロＳアーム', 'Armor', 4, 0, 8450, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2083, 'Volvidon Guards S', 'ラングロＳガード', 'Armor', 4, 0, 8450, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2084, 'Aelucanth Brachia', 'ロワーガマーノ', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2085, 'Aelucanth Manus', 'ロワーガブラッソ', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2086, 'Rhopessa Brachia', 'ファルメルマーノ', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2087, 'Rhopessa Manus', 'ファルメルブラッソ', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2088, 'Artian Vambraces', 'アーティアアーム', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2089, 'Artian Guards', 'アーティアガード', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2090, 'Barroth Vambraces S', 'ボロスＳアーム', 'Armor', 5, 0, 8300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2091, 'Barroth Guards S', 'ボロスＳガード', 'Armor', 5, 0, 8300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2092, 'Barroth Vambraces U', 'ボロスＵアーム', 'Armor', 6, 0, 8300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2093, 'Barroth Guards U', 'ボロスＵガード', 'Armor', 6, 0, 8300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2094, 'Gobul Vambraces S', 'ガブルＳアーム', 'Armor', 5, 0, 8300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2095, 'Gobul Guards S', 'ガブルＳガード', 'Armor', 5, 0, 8300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2096, 'Mosgharl Creeper', 'マギュルラーマ', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2097, 'Mosgharl Tendril', 'マギュルアスト', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2098, 'Guild Bard Braces S', 'ギルドバードＳアーム', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2099, 'Guild Bard Sleeves S', 'ギルドバードＳガード', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2100, 'Scholar''s Gloves S', 'スカラーＳグラブ', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2101, 'Scholar''s Sleeves S', 'スカラーＳカフス', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2102, 'Ingot Vambraces S', 'インゴットＳアーム', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2103, 'Ingot Guards S', 'インゴットＳガード', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2104, 'Rathian Vambraces S', 'レイアＳアーム', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2105, 'Rathian Guards S', 'レイアＳガード', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2106, 'Rath Heart Braces', 'リオハートアーム', 'Armor', 6, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2107, 'Rath Heart Guards', 'リオハートガード', 'Armor', 6, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2108, 'Gigginox Vambraces S', 'ネブラＳアーム', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2109, 'Gigginox Guards S', 'ネブラＳガード', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2110, 'Gigginox Vambraces U', 'ネブラＵアーム', 'Armor', 6, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2111, 'Gigginox Guards U', 'ネブラＵガード', 'Armor', 6, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2112, 'Plesioth Vambraces', 'ガノスアーム', 'Armor', 5, 0, 8300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2113, 'Plesioth Guards', 'ガノスガード', 'Armor', 5, 0, 8300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2114, 'Barioth Vambraces S', 'ベリオＳアーム', 'Armor', 5, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2115, 'Barioth Guards S', 'ベリオＳガード', 'Armor', 5, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2116, 'Barioth Vambraces U', 'ベリオＵアーム', 'Armor', 6, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2117, 'Barioth Guards U', 'ベリオＵガード', 'Armor', 6, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2118, 'Nibelsnarf Vambraces S', 'ハプルＳアーム', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2119, 'Nibelsnarf Guards S', 'ハプルＳガード', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2120, 'Nargacuga Vambraces', 'ナルガアーム', 'Armor', 5, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2121, 'Nargacuga Guards', 'ナルガガード', 'Armor', 5, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2122, 'Lagiacrus Vambraces S', 'ラギアＳアーム', 'Armor', 5, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2123, 'Lagiacrus Guards S', 'ラギアＳガード', 'Armor', 5, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2124, 'Lagiacrus Vambraces U', 'ラギアＵアーム', 'Armor', 6, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2125, 'Lagiacrus Guards U', 'ラギアＵガード', 'Armor', 6, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2126, 'Rathalos Vambraces S', 'レウスＳアーム', 'Armor', 5, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2127, 'Rathalos Guards S', 'レウスＳガード', 'Armor', 5, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2128, 'Rath Soul Braces', 'リオソウルアーム', 'Armor', 6, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2129, 'Rath Soul Guards', 'リオソウルガード', 'Armor', 6, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2130, 'Zinogre Vambraces', 'ジンオウアーム', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2131, 'Zinogre Guards', 'ジンオウガード', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2132, 'Brachydios Braces', 'ブラキアーム', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2133, 'Brachydios Guards', 'ブラキガード', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2134, 'Duramboros Vambraces S', 'ドボルＳアーム', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2135, 'Duramboros Guards S', 'ドボルＳガード', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2136, 'Ranger''s Gauntlets', '城塞遊撃隊【手甲】', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2137, 'Archer''s Gauntlets', '城塞弓撃隊【手甲】', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2138, 'Dober Vambraces', 'ドーベルアーム', 'Armor', 6, 0, 9100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2139, 'Dober Guards', 'ドーベルガード', 'Armor', 6, 0, 9100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2140, 'Diablos Vambraces S', 'ディアブロＳアーム', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2141, 'Diablos Guards S', 'ディアブロＳガード', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2142, 'Diablos Vambraces U', 'ディアブロＵアーム', 'Armor', 6, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2143, 'Diablos Guards U', 'ディアブロＵガード', 'Armor', 6, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2144, 'Agnaktor Vambraces S', 'アグナＳアーム', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2145, 'Agnaktor Guards S', 'アグナＳガード', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2146, 'Agnaktor Vambraces U', 'アグナＵアーム', 'Armor', 6, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2147, 'Agnaktor Guards U', 'アグナＵガード', 'Armor', 6, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2148, 'Uragaan Vambraces S', 'ガンキンＳアーム', 'Armor', 5, 0, 9100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2149, 'Uragaan Guards S', 'ガンキンＳガード', 'Armor', 5, 0, 9100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2150, 'Uragaan Vambraces U', 'ガンキンＵアーム', 'Armor', 6, 0, 9100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2151, 'Uragaan Guards U', 'ガンキンＵガード', 'Armor', 6, 0, 9100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2152, 'Damascus Vambraces', 'ダマスクアーム', 'Armor', 6, 0, 10250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2153, 'Damascus Guards', 'ダマスクガード', 'Armor', 6, 0, 10250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2154, 'Yamato Kote', '大和【篭手】', 'Armor', 7, 0, 15500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2155, 'Mutsu Kote', '陸奥【篭手】', 'Armor', 7, 0, 15500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2156, 'Hyuga Kote', '日向【篭手】', 'Armor', 7, 0, 15500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2157, 'Amagi Kote', '天城【篭手】', 'Armor', 7, 0, 15500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2158, 'Vangis Vambraces', 'バンギスアーム', 'Armor', 7, 0, 10250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2159, 'Vangis Guards', 'バンギスガード', 'Armor', 7, 0, 10250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2160, 'Escadora Arms', 'エスカドラアムズ', 'Armor', 7, 0, 16000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2161, 'Escadora Arma', 'エスカドラアルマ', 'Armor', 7, 0, 16000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2162, 'Jolly Roger Gloves', '大海賊Ｊグラブ', 'Armor', 7, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2163, 'Jolly Roger Cuffs', '大海賊Ｊカフス', 'Armor', 7, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2164, 'Bnahabra Gloves X', 'ブナハＸグローブ', 'Armor', 8, 0, 11700, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2165, 'Bnahabra Sleeves X', 'ブナハＸカフス', 'Armor', 8, 0, 11700, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2166, 'Rhenoplos Vambraces X', 'リノプロＸアーム', 'Armor', 8, 0, 11700, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2167, 'Rhenoplos Guards X', 'リノプロＸガード', 'Armor', 8, 0, 11700, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2168, 'Chakra Bracelet', '三眼の腕輪', 'Armor', 9, 0, 11000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2169, 'Mosgharl Creeper X', 'マギュルＸラーマ', 'Armor', 9, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2170, 'Mosgharl Tendril X', 'マギュルＸアスト', 'Armor', 9, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2171, 'Jaggi Vambraces X', 'ジャギィＸアーム', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2172, 'Jaggi Guards X', 'ジャギィＸガード', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2173, 'Baggi Vambraces X', 'バギィＸアーム', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2174, 'Baggi Guards X', 'バギィＸガード', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2175, 'Wroggi Vambraces X', 'フロギィＸアーム', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2176, 'Wroggi Guards X', 'フロギィＸガード', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2177, 'Arzuros Vambraces X', 'アシラＸアーム', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2178, 'Arzuros Guards X', 'アシラＸガード', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2179, 'Lagombi Vambraces X', 'ウルクＸアーム', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2180, 'Lagombi Guards X', 'ウルクＸガード', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2181, 'Volvidon Vambraces X', 'ラングロＸアーム', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2182, 'Volvidon Guards X', 'ラングロＸガード', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2183, 'Ingot Vambraces X', 'インゴットＸアーム', 'Armor', 8, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2184, 'Ingot Guards X', 'インゴットＸガード', 'Armor', 8, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2185, 'Dianthus Wealcuffs', '撫子・華【蕾袖】', 'Armor', 9, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2186, 'Campanile Wealcuffs', '桔梗・華【蕾袖】', 'Armor', 9, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2187, 'Sailor Gloves', 'セイラーグラブ', 'Armor', 9, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2188, 'Sailor Sleeves', 'セイラーカフス', 'Armor', 9, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2189, 'Qurupeco Vambraces X', 'ペッコＸアーム', 'Armor', 8, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2190, 'Qurupeco Guards X', 'ペッコＸガード', 'Armor', 8, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2191, 'Qurupeco Vambraces Z', 'ペッコＺアーム', 'Armor', 9, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2192, 'Qurupeco Guards Z', 'ペッコＺガード', 'Armor', 9, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2193, 'Ludroth Vambraces X', 'ルドロスＸアーム', 'Armor', 8, 0, 12800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2194, 'Ludroth Guards X', 'ルドロスＸガード', 'Armor', 8, 0, 12800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2195, 'Ludroth Vambraces Z', 'ルドロスＺアーム', 'Armor', 9, 0, 12800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2196, 'Ludroth Guards Z', 'ルドロスＺガード', 'Armor', 9, 0, 12800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2197, 'Artian Vambraces X', 'アーティアＸアーム', 'Armor', 9, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2198, 'Artian Guards X', 'アーティアＸガード', 'Armor', 9, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2199, 'Plesioth Vambraces X', 'ガノスＸアーム', 'Armor', 8, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2200, 'Plesioth Guards X', 'ガノスＸガード', 'Armor', 8, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2201, 'Plesioth Vambraces Z', 'ガノスＺアーム', 'Armor', 9, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2202, 'Plesioth Guards Z', 'ガノスＺガード', 'Armor', 9, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2203, 'Rathian Vambraces X', 'レイアＸアーム', 'Armor', 8, 0, 13500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2204, 'Rathian Guards X', 'レイアＸガード', 'Armor', 8, 0, 13500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2205, 'Rath Heart Braces Z', 'リオハートＺアーム', 'Armor', 9, 0, 13500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2206, 'Rath Heart Guards Z', 'リオハートＺガード', 'Armor', 9, 0, 13500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2207, 'Guild Bard Braces X', 'ギルドバードＸアーム', 'Armor', 9, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2208, 'Guild Bard Sleeves X', 'ギルドバードＸガード', 'Armor', 9, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2209, 'Scholar''s Gloves X', 'スカラーＸグラブ', 'Armor', 9, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2210, 'Scholar''s Sleeves X', 'スカラーＸカフス', 'Armor', 9, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2211, 'Strider''s Gauntlets', '城塞特攻隊【手甲】', 'Armor', 9, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2212, 'Deadeye''s Gauntlets', '城塞隠密隊【手甲】', 'Armor', 9, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2213, 'Barioth Vambraces X', 'ベリオＸアーム', 'Armor', 8, 0, 13500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2214, 'Barioth Guards X', 'ベリオＸガード', 'Armor', 8, 0, 13500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2215, 'Barioth Vambraces Z', 'ベリオＺアーム', 'Armor', 9, 0, 13500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2216, 'Barioth Guards Z', 'ベリオＺガード', 'Armor', 9, 0, 13500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2217, 'Barroth Vambraces X', 'ボロスＸアーム', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2218, 'Barroth Guards X', 'ボロスＸガード', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2219, 'Barroth Vambraces Z', 'ボロスＺアーム', 'Armor', 9, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2220, 'Barroth Guards Z', 'ボロスＺガード', 'Armor', 9, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2221, 'Gobul Vambraces X', 'ガブルＸアーム', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2222, 'Gobul Guards X', 'ガブルＸガード', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2223, 'Gigginox Vambraces X', 'ネブラＸアーム', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2224, 'Gigginox Guards X', 'ネブラＸガード', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2225, 'Gigginox Vambraces Z', 'ネブラＺアーム', 'Armor', 9, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2226, 'Gigginox Guards Z', 'ネブラＺガード', 'Armor', 9, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2227, 'Nibelsnarf Vambraces X', 'ハプルＸアーム', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2228, 'Nibelsnarf Guards X', 'ハプルＸガード', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2229, 'Duramboros Vambraces X', 'ドボルＸアーム', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2230, 'Duramboros Guards X', 'ドボルＸガード', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2231, 'Duramboros Vambraces Z', 'ドボルＺアーム', 'Armor', 9, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2232, 'Duramboros Guards Z', 'ドボルＺガード', 'Armor', 9, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2233, 'Nargacuga Vambraces X', 'ナルガＸアーム', 'Armor', 8, 0, 14500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2234, 'Nargacuga Guards X', 'ナルガＸガード', 'Armor', 8, 0, 14500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2235, 'Nargacuga Vambraces Z', 'ナルガＺアーム', 'Armor', 9, 0, 14500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2236, 'Nargacuga Guards Z', 'ナルガＺガード', 'Armor', 9, 0, 14500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2237, 'Helios Vambraces X', 'ヘリオスＸアーム', 'Armor', 8, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2238, 'Helios Guards X', 'ヘリオスＸガード', 'Armor', 8, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2239, 'Selene Vambraces X', 'セレネＸアーム', 'Armor', 8, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2240, 'Selene Guards X', 'セレネＸガード', 'Armor', 8, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2241, 'Helios Vambraces Z', 'ヘリオスＺアーム', 'Armor', 9, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2242, 'Helios Guards Z', 'ヘリオスＺガード', 'Armor', 9, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2243, 'Selene Vambraces Z', 'セレネＺアーム', 'Armor', 9, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2244, 'Selene Guards Z', 'セレネＺガード', 'Armor', 9, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2245, 'Aelucanth Brachia X', 'ロワーガＸマーノ', 'Armor', 9, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2246, 'Aelucanth Manus X', 'ロワーガＸブラッソ', 'Armor', 9, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2247, 'Rhopessa Brachia X', 'ファルメルＸマーノ', 'Armor', 9, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2248, 'Rhopessa Manus X', 'ファルメルＸブラッソ', 'Armor', 9, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2249, 'Rathalos Vambraces X', 'レウスＸアーム', 'Armor', 8, 0, 14750, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2250, 'Rathalos Guards X', 'レウスＸガード', 'Armor', 8, 0, 14750, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2251, 'Rath Soul Braces Z', 'リオソウルＺアーム', 'Armor', 9, 0, 14750, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2252, 'Rath Soul Guards Z', 'リオソウルＺガード', 'Armor', 9, 0, 14750, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2253, 'Diablos Vambraces X', 'ディアブロＸアーム', 'Armor', 8, 0, 15100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2254, 'Diablos Guards X', 'ディアブロＸガード', 'Armor', 8, 0, 15100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2255, 'Diablos Vambraces Z', 'ディアブロＺアーム', 'Armor', 9, 0, 15100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2256, 'Diablos Guards Z', 'ディアブロＺガード', 'Armor', 9, 0, 15100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2257, 'Agnaktor Vambraces X', 'アグナＸアーム', 'Armor', 8, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2258, 'Agnaktor Guards X', 'アグナＸガード', 'Armor', 8, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2259, 'Agnaktor Vambraces Z', 'アグナＺアーム', 'Armor', 9, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2260, 'Agnaktor Guards Z', 'アグナＺガード', 'Armor', 9, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2261, 'Brachydios Braces X', 'ブラキＸアーム', 'Armor', 8, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2262, 'Brachydios Guards X', 'ブラキＸガード', 'Armor', 8, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2263, 'Lagiacrus Vambraces X', 'ラギアＸアーム', 'Armor', 8, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2264, 'Lagiacrus Guards X', 'ラギアＸガード', 'Armor', 8, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2265, 'Lagiacrus Vambraces Z', 'ラギアＺアーム', 'Armor', 9, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2266, 'Lagiacrus Guards Z', 'ラギアＺガード', 'Armor', 9, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2267, 'Uragaan Vambraces X', 'ガンキンＸアーム', 'Armor', 8, 0, 20000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2268, 'Uragaan Guards X', 'ガンキンＸガード', 'Armor', 8, 0, 20000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2269, 'Uragaan Vambraces Z', 'ガンキンＺアーム', 'Armor', 9, 0, 20000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2270, 'Uragaan Guards Z', 'ガンキンＺガード', 'Armor', 9, 0, 20000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2271, 'Zinogre Vambraces X', 'ジンオウＸアーム', 'Armor', 8, 0, 16100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2272, 'Zinogre Guards X', 'ジンオウＸガード', 'Armor', 8, 0, 16100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2273, 'Zinogre Vambraces Z', 'ジンオウＺアーム', 'Armor', 9, 0, 16100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2274, 'Zinogre Guards Z', 'ジンオウＺガード', 'Armor', 9, 0, 16100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2275, 'Dober Vambraces X', 'ドーベルＸアーム', 'Armor', 9, 0, 21000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2276, 'Dober Guards X', 'ドーベルＸガード', 'Armor', 9, 0, 21000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2277, 'Damascus Vambraces X', 'ダマスクＸアーム', 'Armor', 10, 0, 24000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2278, 'Damascus Guards X', 'ダマスクＸガード', 'Armor', 10, 0, 24000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2279, 'Vangis Vambraces X', 'バンギスＸアーム', 'Armor', 9, 0, 24000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2280, 'Vangis Guards X', 'バンギスＸガード', 'Armor', 9, 0, 24000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2281, 'Lambent Wristrays', '月光【手甲】', 'Armor', 10, 0, 31500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2282, 'Silhouette Wristrays', '白影【手甲】', 'Armor', 10, 0, 31500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2283, 'Silver Solbraces', 'シルバーソルアーム', 'Armor', 10, 0, 31500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2284, 'Silver Solguards', 'シルバーソルガード', 'Armor', 10, 0, 31500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2285, 'Golden Lunebraces', 'ゴールドルナアーム', 'Armor', 10, 0, 31500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2286, 'Golden Luneguards', 'ゴールドルナガード', 'Armor', 10, 0, 31500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2287, 'Grand Yamato Kote', '大和・真【篭手】', 'Armor', 10, 0, 35500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2288, 'Grand Mutsu Kote', '陸奥・真【篭手】', 'Armor', 10, 0, 35500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2289, 'Grand Hyuga Kote', '日向・真【篭手】', 'Armor', 10, 0, 35500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2290, 'Grand Amagi Kote', '天城・真【篭手】', 'Armor', 10, 0, 35500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2291, 'Yamato Kote Prime', '大和・極【篭手】', 'Armor', 10, 0, 35500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2292, 'Mutsu Kote Prime', '陸奥・極【篭手】', 'Armor', 10, 0, 35500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2293, 'Hyuga Kote Prime', '日向・極【篭手】', 'Armor', 10, 0, 35500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2294, 'Amagi Kote Prime', '天城・極【篭手】', 'Armor', 10, 0, 35500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2295, 'Nether Vambraces', 'アビスアーム', 'Armor', 10, 0, 66666, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2296, 'Nether Guards', 'アビスガード', 'Armor', 10, 0, 66666, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2297, 'Miralis Grievers', 'ミラアルマクロウ', 'Armor', 10, 0, 66666, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2298, 'Miralis Clouts', 'ミラアルマフィスト', 'Armor', 10, 0, 66666, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2299, 'Jolly Roger Gloves X', 'キャプテンＪグラブ', 'Armor', 10, 0, 20000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2300, 'Jolly Roger Cuffs X', 'キャプテンＪカフス', 'Armor', 10, 0, 20000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2301, 'Escadora Arms X', 'エスカドラＸアムズ', 'Armor', 10, 0, 66666, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2302, 'Escadora Arma X', 'エスカドラＸアルマ', 'Armor', 10, 0, 66666, NULL, NULL, NULL, '');
---- Insert 'items' 8: Waist;
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2303, 'Leather Belt', 'レザーベルト', 'Armor', 1, 0, 50, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2304, 'Piscine Belt', 'モガピスカラング', 'Armor', 1, 0, 300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2305, 'Chainmail Belt', 'チェーンベルト', 'Armor', 1, 0, 200, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2306, 'Yukumo Obi', 'ユクモノオビ', 'Armor', 1, 0, 1100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2307, 'Loc Lac Kilt', 'ロックラックコイル', 'Armor', 1, 0, 550, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2308, 'Hunter''s Faulds', 'ハンターフォールド', 'Armor', 1, 0, 450, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2309, 'Hunter''s Coat', 'ハンターコート', 'Armor', 1, 0, 450, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2310, 'Alloy Coil', 'アロイコイル', 'Armor', 1, 0, 750, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2311, 'Alloy Coat', 'アロイコート', 'Armor', 1, 0, 750, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2312, 'Bone Faulds', 'ボーンフォールド', 'Armor', 1, 0, 650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2313, 'Bone Coat', 'ボーンコート', 'Armor', 1, 0, 650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2314, 'Bnahabra Coil', 'ブナハコイル', 'Armor', 2, 0, 850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2315, 'Bnahabra Coat', 'ブナハコート', 'Armor', 2, 0, 850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2316, 'Rhenoplos Coil', 'リノプロコイル', 'Armor', 2, 0, 850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2317, 'Rhenoplos Coat', 'リノプロコート', 'Armor', 2, 0, 850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2318, 'Jaggi Faulds', 'ジャギィフォールド', 'Armor', 2, 0, 1150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2319, 'Jaggi Coat', 'ジャギィコート', 'Armor', 2, 0, 1150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2320, 'Arzuros Faulds', 'アシラフォールド', 'Armor', 2, 0, 1150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2321, 'Arzuros Coat', 'アシラコート', 'Armor', 2, 0, 1150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2322, 'Wroggi Faulds', 'フロギィフォールド', 'Armor', 2, 0, 1350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2323, 'Wroggi Coat', 'フロギィコート', 'Armor', 2, 0, 1350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2324, 'Qurupeco Coil', 'ペッココイル', 'Armor', 2, 0, 1350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2325, 'Qurupeco Coat', 'ペッココート', 'Armor', 2, 0, 1350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2326, 'Ludroth Faulds', 'ルドロスフォールド', 'Armor', 2, 0, 1350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2327, 'Ludroth Coat', 'ルドロスコート', 'Armor', 2, 0, 1350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2328, 'Baggi Coil', 'バギィコイル', 'Armor', 2, 0, 1650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2329, 'Baggi Coat', 'バギィコート', 'Armor', 2, 0, 1650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2330, 'Lagombi Faulds', 'ウルクフォールド', 'Armor', 2, 0, 1350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2331, 'Lagombi Coat', 'ウルクコート', 'Armor', 2, 0, 1350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2332, 'Barroth Faulds', 'ボロスフォールド', 'Armor', 2, 0, 1650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2333, 'Barroth Coat', 'ボロスコート', 'Armor', 2, 0, 1650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2334, 'Volvidon Faulds', 'ラングロフォールド', 'Armor', 2, 0, 1650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2335, 'Volvidon Coat', 'ラングロコート', 'Armor', 2, 0, 1650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2336, 'Gobul Faulds', 'ガブルフォールド', 'Armor', 2, 0, 1650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2337, 'Gobul Coat', 'ガブルコート', 'Armor', 2, 0, 1650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2338, 'Rathian Faulds', 'レイアフォールド', 'Armor', 2, 0, 2350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2339, 'Rathian Coat', 'レイアコート', 'Armor', 2, 0, 2350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2340, 'Gigginox Faulds', 'ネブラフォールド', 'Armor', 2, 0, 2350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2341, 'Gigginox Coat', 'ネブラコート', 'Armor', 2, 0, 2350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2342, 'Ingot Coil', 'インゴットコイル', 'Armor', 2, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2343, 'Ingot Coat', 'インゴットコート', 'Armor', 2, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2344, 'Barioth Faulds', 'ベリオフォールド', 'Armor', 3, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2345, 'Barioth Coat', 'ベリオコート', 'Armor', 3, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2346, 'Nibelsnarf Faulds', 'ハプルフォールド', 'Armor', 2, 0, 2350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2347, 'Nibelsnarf Coat', 'ハプルコート', 'Armor', 2, 0, 2350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2348, 'Guild Bard Coil', 'ギルドバードコイル', 'Armor', 3, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2349, 'Guild Bard Coat', 'ギルドバードコート', 'Armor', 3, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2350, 'Scholar''s Skirt', 'スカラースカート', 'Armor', 3, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2351, 'Scholar''s Mini', 'スカラーフリル', 'Armor', 3, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2352, 'Lagiacrus Faulds', 'ラギアフォールド', 'Armor', 3, 0, 3350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2353, 'Lagiacrus Coat', 'ラギアコート', 'Armor', 3, 0, 3350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2354, 'Rathalos Faulds', 'レウスフォールド', 'Armor', 3, 0, 3350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2355, 'Rathalos Coat', 'レウスコート', 'Armor', 3, 0, 3350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2356, 'Duramboros Faulds', 'ドボルフォールド', 'Armor', 3, 0, 4150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2357, 'Duramboros Coat', 'ドボルコート', 'Armor', 3, 0, 4150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2358, 'Diablos Coil', 'ディアブロコイル', 'Armor', 3, 0, 4150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2359, 'Diablos Coat', 'ディアブロコート', 'Armor', 3, 0, 4150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2360, 'Uragaan Faulds', 'ガンキンフォールド', 'Armor', 3, 0, 3350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2361, 'Uragaan Coat', 'ガンキンコート', 'Armor', 3, 0, 3350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2362, 'Agnaktor Faulds', 'アグナフォールド', 'Armor', 3, 0, 4150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2363, 'Agnaktor Coat', 'アグナコート', 'Armor', 3, 0, 4150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2364, 'Helios Coil', 'ヘリオスコイル', 'Armor', 3, 0, 5150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2365, 'Helios Coat', 'ヘリオスコート', 'Armor', 3, 0, 5150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2366, 'Selene Coil', 'セレネコイル', 'Armor', 3, 0, 5150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2367, 'Selene Coat', 'セレネコート', 'Armor', 3, 0, 5150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2368, 'Leather Faulds S', 'レザーＳフォールド', 'Armor', 4, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2369, 'Leather Coat S', 'レザーＳコート', 'Armor', 4, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2370, 'Yukumo Sky Obi', 'ユクモノオビ・天', 'Armor', 4, 0, 2700, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2371, 'Yukumo Land Obi', 'ユクモノオビ・地', 'Armor', 4, 0, 2700, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2372, 'Chainmail Faulds S', 'チェーンＳフォールド', 'Armor', 4, 0, 3350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2373, 'Chainmail Coat S', 'チェーンＳコート', 'Armor', 4, 0, 3350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2374, 'Loc Lac Coil S', 'ロックラックＳコイル', 'Armor', 4, 0, 5350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2375, 'Loc Lac Coat S', 'ロックラックＳコート', 'Armor', 4, 0, 5350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2376, 'Hunter''s Faulds S', 'ハンターＳフォールド', 'Armor', 4, 0, 5350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2377, 'Hunter''s Coat S', 'ハンターＳコート', 'Armor', 4, 0, 5350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2378, 'Piscine Belt S', 'モガピスカＳラング', 'Armor', 4, 0, 4700, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2379, 'Piscine Tank S', 'モガピスカＳタンク', 'Armor', 4, 0, 4700, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2380, 'Bone Faulds S', 'ボーンＳフォールド', 'Armor', 4, 0, 5350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2381, 'Bone Coat S', 'ボーンＳコート', 'Armor', 4, 0, 5350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2382, 'Alloy Coil S', 'アロイＳコイル', 'Armor', 4, 0, 6900, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2383, 'Alloy Coat S', 'アロイＳコート', 'Armor', 4, 0, 6900, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2384, 'Bnahabra Coil S', 'ブナハＳコイル', 'Armor', 4, 0, 6900, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2385, 'Bnahabra Coat S', 'ブナハＳコート', 'Armor', 4, 0, 6900, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2386, 'Rhenoplos Coil S', 'リノプロＳコイル', 'Armor', 4, 0, 6900, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2387, 'Rhenoplos Coat S', 'リノプロＳコート', 'Armor', 4, 0, 6900, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2388, 'Dianthus Skirt', '撫子【枝垂】', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2389, 'Campanile Skirt', '桔梗【枝垂】', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2390, 'Jaggi Faulds S', 'ジャギィＳフォールド', 'Armor', 4, 0, 7200, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2391, 'Jaggi Coat S', 'ジャギィＳコート', 'Armor', 4, 0, 7200, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2392, 'Arzuros Faulds S', 'アシラＳフォールド', 'Armor', 4, 0, 7200, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2393, 'Arzuros Coat S', 'アシラＳコート', 'Armor', 4, 0, 7200, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2394, 'Wroggi Faulds S', 'フロギィＳフォールド', 'Armor', 4, 0, 7500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2395, 'Wroggi Coat S', 'フロギィＳコート', 'Armor', 4, 0, 7500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2396, 'Baggi Coil S', 'バギィＳコイル', 'Armor', 4, 0, 8450, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2397, 'Baggi Coat S', 'バギィＳコート', 'Armor', 4, 0, 8450, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2398, 'Lagombi Faulds S', 'ウルクＳフォールド', 'Armor', 4, 0, 7500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2399, 'Lagombi Coat S', 'ウルクＳコート', 'Armor', 4, 0, 7500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2400, 'Qurupeco Coil S', 'ペッコＳコイル', 'Armor', 5, 0, 7200, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2401, 'Qurupeco Coat S', 'ペッコＳコート', 'Armor', 5, 0, 7200, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2402, 'Qurupeco Coil U', 'ペッコＵコイル', 'Armor', 6, 0, 7200, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2403, 'Qurupeco Coat U', 'ペッコＵコート', 'Armor', 6, 0, 7200, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2404, 'Ludroth Faulds S', 'ルドロスＳフォールド', 'Armor', 5, 0, 7500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2405, 'Ludroth Coat S', 'ルドロスＳコート', 'Armor', 5, 0, 7500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2406, 'Ludroth Faulds U', 'ルドロスＵフォールド', 'Armor', 6, 0, 7500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2407, 'Ludroth Coat U', 'ルドロスＵコート', 'Armor', 6, 0, 7500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2408, 'Volvidon Faulds S', 'ラングロＳフォールド', 'Armor', 4, 0, 8450, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2409, 'Volvidon Coat S', 'ラングロＳコート', 'Armor', 4, 0, 8450, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2410, 'Aelucanth Elytra', 'ロワーガアンカ', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2411, 'Aelucanth Alae', 'ロワーガコクサ', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2412, 'Rhopessa Elytra', 'ファルメルアンカ', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2413, 'Rhopessa Alae', 'ファルメルコクサ', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2414, 'Barroth Faulds S', 'ボロスＳフォールド', 'Armor', 5, 0, 8300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2415, 'Barroth Coat S', 'ボロスＳコート', 'Armor', 5, 0, 8300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2416, 'Barroth Faulds U', 'ボロスＵフォールド', 'Armor', 6, 0, 8300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2417, 'Barroth Coat U', 'ボロスＵコート', 'Armor', 6, 0, 8300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2418, 'Gobul Faulds S', 'ガブルＳフォールド', 'Armor', 5, 0, 8300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2419, 'Gobul Coat S', 'ガブルＳコート', 'Armor', 5, 0, 8300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2420, 'Mosgharl Folia', 'マギュルオッハ', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2421, 'Mosgharl Fronds', 'マギュルブラット', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2422, 'Guild Bard Coil S', 'ギルドバードＳコイル', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2423, 'Guild Bard Coat S', 'ギルドバードＳコート', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2424, 'Scholar''s Skirt S', 'スカラーＳスカート', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2425, 'Scholar''s Mini S', 'スカラーＳフリル', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2426, 'Ingot Coil S', 'インゴットＳコイル', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2427, 'Ingot Coat S', 'インゴットＳコート', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2428, 'Rathian Faulds S', 'レイアＳフォールド', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2429, 'Rathian Coat S', 'レイアＳコート', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2430, 'Rath Heart Coil', 'リオハートコイル', 'Armor', 6, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2431, 'Rath Heart Coat', 'リオハートコート', 'Armor', 6, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2432, 'Gigginox Faulds S', 'ネブラＳフォールド', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2433, 'Gigginox Coat S', 'ネブラＳコート', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2434, 'Gigginox Faulds U', 'ネブラＵフォールド', 'Armor', 6, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2435, 'Gigginox Coat U', 'ネブラＵコート', 'Armor', 6, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2436, 'Barioth Faulds S', 'ベリオＳフォールド', 'Armor', 5, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2437, 'Barioth Coat S', 'ベリオＳコート', 'Armor', 5, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2438, 'Barioth Faulds U', 'ベリオＵフォールド', 'Armor', 6, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2439, 'Barioth Coat U', 'ベリオＵコート', 'Armor', 6, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2440, 'Nibelsnarf Faulds S', 'ハプルＳフォールド', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2441, 'Nibelsnarf Coat S', 'ハプルＳコート', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2442, 'Nargacuga Faulds', 'ナルガフォールド', 'Armor', 5, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2443, 'Nargacuga Coat', 'ナルガコート', 'Armor', 5, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2444, 'Lagiacrus Faulds S', 'ラギアＳフォールド', 'Armor', 5, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2445, 'Lagiacrus Coat S', 'ラギアＳコート', 'Armor', 5, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2446, 'Lagiacrus Faulds U', 'ラギアＵフォールド', 'Armor', 6, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2447, 'Lagiacrus Coat U', 'ラギアＵコート', 'Armor', 6, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2448, 'Rathalos Faulds S', 'レウスＳフォールド', 'Armor', 5, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2449, 'Rathalos Coat S', 'レウスＳコート', 'Armor', 5, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2450, 'Rath Soul Coil', 'リオソウルコイル', 'Armor', 6, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2451, 'Rath Soul Coat', 'リオソウルコート', 'Armor', 6, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2452, 'Zinogre Faulds', 'ジンオウフォールド', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2453, 'Zinogre Coat', 'ジンオウコート', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2454, 'Brachydios Faulds', 'ブラキフォールド', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2455, 'Brachydios Coat', 'ブラキコート', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2456, 'Duramboros Faulds S', 'ドボルＳフォールド', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2457, 'Duramboros Coat S', 'ドボルＳコート', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2458, 'Ranger''s Sash', '城塞遊撃隊【鎖帯】', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2459, 'Archer''s Belt', '城塞弓撃隊【弾帯】', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2460, 'Dober Coil', 'ドーベルコイル', 'Armor', 6, 0, 9100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2461, 'Dober Coat', 'ドーベルコート', 'Armor', 6, 0, 9100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2462, 'Diablos Coil S', 'ディアブロＳコイル', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2463, 'Diablos Coat S', 'ディアブロＳコート', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2464, 'Diablos Coil U', 'ディアブロＵコイル', 'Armor', 6, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2465, 'Diablos Coat U', 'ディアブロＵコート', 'Armor', 6, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2466, 'Agnaktor Faulds S', 'アグナＳフォールド', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2467, 'Agnaktor Coat S', 'アグナＳコート', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2468, 'Agnaktor Faulds U', 'アグナＵフォールド', 'Armor', 6, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2469, 'Agnaktor Coat U', 'アグナＵコート', 'Armor', 6, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2470, 'Uragaan Faulds S', 'ガンキンＳフォールド', 'Armor', 5, 0, 9100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2471, 'Uragaan Coat S', 'ガンキンＳコート', 'Armor', 5, 0, 9100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2472, 'Uragaan Faulds U', 'ガンキンＵフォールド', 'Armor', 6, 0, 9100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2473, 'Uragaan Coat U', 'ガンキンＵコート', 'Armor', 6, 0, 9100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2474, 'Damascus Coil', 'ダマスクコイル', 'Armor', 6, 0, 10250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2475, 'Damascus Coat', 'ダマスクコート', 'Armor', 6, 0, 10250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2476, 'Yamato Koshiate', '大和【腰当て】', 'Armor', 7, 0, 15500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2477, 'Mutsu Koshiate', '陸奥【腰当て】', 'Armor', 7, 0, 15500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2478, 'Hyuga Koshiate', '日向【腰当て】', 'Armor', 7, 0, 15500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2479, 'Amagi Koshiate', '天城【腰当て】', 'Armor', 7, 0, 15500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2480, 'Vangis Coil', 'バンギスコイル', 'Armor', 7, 0, 10250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2481, 'Vangis Coat', 'バンギスコート', 'Armor', 7, 0, 10250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2482, 'Escadora Might', 'エスカドラマイト', 'Armor', 7, 0, 16000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2483, 'Escadora Force', 'エスカドラフォルス', 'Armor', 7, 0, 16000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2484, 'Jolly Roger Coil', '大海賊Ｊコイル', 'Armor', 7, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2485, 'Jolly Roger Skirt', '大海賊Ｊスカート', 'Armor', 7, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2486, 'Street Buckle', '坊屋バックル', 'Armor', 7, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2487, 'Street Belt', '坊屋ベルト', 'Armor', 7, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2488, 'Bnahabra Coil X', 'ブナハＸコイル', 'Armor', 8, 0, 11700, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2489, 'Bnahabra Coat X', 'ブナハＸコート', 'Armor', 8, 0, 11700, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2490, 'Rhenoplos Coil X', 'リノプロＸコイル', 'Armor', 8, 0, 11700, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2491, 'Rhenoplos Coat X', 'リノプロＸコート', 'Armor', 8, 0, 11700, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2492, 'Chakra Waistlet', '三眼の腰飾り', 'Armor', 9, 0, 11000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2493, 'Mosgharl Folia X', 'マギュルＸオッハ', 'Armor', 9, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2494, 'Mosgharl Fronds X', 'マギュルＸブラット', 'Armor', 9, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2495, 'Jaggi Faulds X', 'ジャギィＸフォールド', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2496, 'Jaggi Coat X', 'ジャギィＸコート', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2497, 'Baggi Faulds X', 'バギィＸフォールド', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2498, 'Baggi Coat X', 'バギィＸコート', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2499, 'Wroggi Faulds X', 'フロギィＸフォールド', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2500, 'Wroggi Coat X', 'フロギィＸコート', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2501, 'Arzuros Faulds X', 'アシラＸフォールド', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2502, 'Arzuros Coat X', 'アシラＸコート', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2503, 'Lagombi Faulds X', 'ウルクＸフォールド', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2504, 'Lagombi Coat X', 'ウルクＸコート', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2505, 'Volvidon Faulds X', 'ラングロＸフォールド', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2506, 'Volvidon Coat X', 'ラングロＸコート', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2507, 'Ingot Coil X', 'インゴットＸコイル', 'Armor', 8, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2508, 'Ingot Coat X', 'インゴットＸコート', 'Armor', 8, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2509, 'Dianthus Wealskirt', '撫子・華【枝垂】', 'Armor', 9, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2510, 'Campanile Wealskirt', '桔梗・華【枝垂】', 'Armor', 9, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2511, 'Sailor Skirt', 'セイラースカート', 'Armor', 9, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2512, 'Sailor Mini', 'セイラーフリル', 'Armor', 9, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2513, 'Qurupeco Coil X', 'ペッコＸコイル', 'Armor', 8, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2514, 'Qurupeco Coat X', 'ペッコＸコート', 'Armor', 8, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2515, 'Qurupeco Coil Z', 'ペッコＺコイル', 'Armor', 9, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2516, 'Qurupeco Coat Z', 'ペッコＺコート', 'Armor', 9, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2517, 'Ludroth Faulds X', 'ルドロスＸフォールド', 'Armor', 8, 0, 12800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2518, 'Ludroth Coat X', 'ルドロスＸコート', 'Armor', 8, 0, 12800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2519, 'Ludroth Faulds Z', 'ルドロスＺフォールド', 'Armor', 9, 0, 12800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2520, 'Ludroth Coat Z', 'ルドロスＺコート', 'Armor', 9, 0, 12800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2521, 'Rathian Faulds X', 'レイアＸフォールド', 'Armor', 8, 0, 13500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2522, 'Rathian Coat X', 'レイアＸコート', 'Armor', 8, 0, 13500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2523, 'Rath Heart Coil Z', 'リオハートＺコイル', 'Armor', 9, 0, 13500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2524, 'Rath Heart Coat Z', 'リオハートＺコート', 'Armor', 9, 0, 13500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2525, 'Guild Bard Coil X', 'ギルドバードＸコイル', 'Armor', 9, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2526, 'Guild Bard Coat X', 'ギルドバードＸコート', 'Armor', 9, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2527, 'Scholar''s Skirt X', 'スカラーＸスカート', 'Armor', 9, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2528, 'Scholar''s Mini X', 'スカラーＸフリル', 'Armor', 9, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2529, 'Strider''s Sash', '城塞特攻隊【鎖帯】', 'Armor', 9, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2530, 'Deadeye''s Belt', '城塞隠密隊【弾帯】', 'Armor', 9, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2531, 'Barioth Faulds X', 'ベリオＸフォールド', 'Armor', 8, 0, 13500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2532, 'Barioth Coat X', 'ベリオＸコート', 'Armor', 8, 0, 13500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2533, 'Barioth Faulds Z', 'ベリオＺフォールド', 'Armor', 9, 0, 13500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2534, 'Barioth Coat Z', 'ベリオＺコート', 'Armor', 9, 0, 13500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2535, 'Barroth Faulds X', 'ボロスＸフォールド', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2536, 'Barroth Coat X', 'ボロスＸコート', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2537, 'Barroth Faulds Z', 'ボロスＺフォールド', 'Armor', 9, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2538, 'Barroth Coat Z', 'ボロスＺコート', 'Armor', 9, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2539, 'Gobul Faulds X', 'ガブルＸフォールド', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2540, 'Gobul Coat X', 'ガブルＸコート', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2541, 'Gigginox Faulds X', 'ネブラＸフォールド', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2542, 'Gigginox Coat X', 'ネブラＸコート', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2543, 'Gigginox Faulds Z', 'ネブラＺフォールド', 'Armor', 9, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2544, 'Gigginox Coat Z', 'ネブラＺコート', 'Armor', 9, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2545, 'Nibelsnarf Faulds X', 'ハプルＸフォールド', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2546, 'Nibelsnarf Coat X', 'ハプルＸコート', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2547, 'Duramboros Faulds X', 'ドボルＸフォールド', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2548, 'Duramboros Coat X', 'ドボルＸコート', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2549, 'Duramboros Faulds Z', 'ドボルＺフォールド', 'Armor', 9, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2550, 'Duramboros Coat Z', 'ドボルＺコート', 'Armor', 9, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2551, 'Nargacuga Faulds X', 'ナルガＸフォールド', 'Armor', 8, 0, 14500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2552, 'Nargacuga Coat X', 'ナルガＸコート', 'Armor', 8, 0, 14500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2553, 'Nargacuga Faulds Z', 'ナルガＺフォールド', 'Armor', 9, 0, 14500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2554, 'Nargacuga Coat Z', 'ナルガＺコート', 'Armor', 9, 0, 14500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2555, 'Helios Coil X', 'ヘリオスＸコイル', 'Armor', 8, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2556, 'Helios Coat X', 'ヘリオスＸコート', 'Armor', 8, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2557, 'Selene Coil X', 'セレネＸコイル', 'Armor', 8, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2558, 'Selene Coat X', 'セレネＸコート', 'Armor', 8, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2559, 'Helios Coil Z', 'ヘリオスＺコイル', 'Armor', 9, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2560, 'Helios Coat Z', 'ヘリオスＺコート', 'Armor', 9, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2561, 'Selene Coil Z', 'セレネＺコイル', 'Armor', 9, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2562, 'Selene Coat Z', 'セレネＺコート', 'Armor', 9, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2563, 'Aelucanth Elytra X', 'ロワーガＸアンカ', 'Armor', 9, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2564, 'Aelucanth Alae X', 'ロワーガＸコクサ', 'Armor', 9, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2565, 'Rhopessa Elytra X', 'ファルメルＸアンカ', 'Armor', 9, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2566, 'Rhopessa Alae X', 'ファルメルＸコクサ', 'Armor', 9, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2567, 'Rathalos Faulds X', 'レウスＸフォールド', 'Armor', 8, 0, 14750, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2568, 'Rathalos Coat X', 'レウスＸコート', 'Armor', 8, 0, 14750, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2569, 'Rath Soul Coil Z', 'リオソウルＺコイル', 'Armor', 9, 0, 14750, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2570, 'Rath Soul Coat Z', 'リオソウルＺコート', 'Armor', 9, 0, 14750, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2571, 'Diablos Coil X', 'ディアブロＸコイル', 'Armor', 8, 0, 15100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2572, 'Diablos Coat X', 'ディアブロＸコート', 'Armor', 8, 0, 15100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2573, 'Diablos Coil Z', 'ディアブロＺコイル', 'Armor', 9, 0, 15100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2574, 'Diablos Coat Z', 'ディアブロＺコート', 'Armor', 9, 0, 15100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2575, 'Agnaktor Faulds X', 'アグナＸフォールド', 'Armor', 8, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2576, 'Agnaktor Coat X', 'アグナＸコート', 'Armor', 8, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2577, 'Agnaktor Faulds Z', 'アグナＺフォールド', 'Armor', 9, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2578, 'Agnaktor Coat Z', 'アグナＺコート', 'Armor', 9, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2579, 'Brachydios Faulds X', 'ブラキＸフォールド', 'Armor', 8, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2580, 'Brachydios Coat X', 'ブラキＸコート', 'Armor', 8, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2581, 'Lagiacrus Faulds X', 'ラギアＸフォールド', 'Armor', 8, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2582, 'Lagiacrus Coat X', 'ラギアＸコート', 'Armor', 8, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2583, 'Lagiacrus Faulds Z', 'ラギアＺフォールド', 'Armor', 9, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2584, 'Lagiacrus Coat Z', 'ラギアＺコート', 'Armor', 9, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2585, 'Uragaan Faulds X', 'ガンキンＸフォールド', 'Armor', 8, 0, 20000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2586, 'Uragaan Coat X', 'ガンキンＸコート', 'Armor', 8, 0, 20000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2587, 'Uragaan Faulds Z', 'ガンキンＺフォールド', 'Armor', 9, 0, 20000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2588, 'Uragaan Coat Z', 'ガンキンＺコート', 'Armor', 9, 0, 20000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2589, 'Zinogre Coil X', 'ジンオウＸコイル', 'Armor', 8, 0, 16100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2590, 'Zinogre Coat X', 'ジンオウＸコート', 'Armor', 8, 0, 16100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2591, 'Zinogre Coil Z', 'ジンオウＺコイル', 'Armor', 9, 0, 16100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2592, 'Zinogre Coat Z', 'ジンオウＺコート', 'Armor', 9, 0, 16100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2593, 'Dober Coil X', 'ドーベルＸコイル', 'Armor', 9, 0, 21000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2594, 'Dober Coat X', 'ドーベルＸコート', 'Armor', 9, 0, 21000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2595, 'Damascus Coil X', 'ダマスクＸコイル', 'Armor', 10, 0, 24000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2596, 'Damascus Coat X', 'ダマスクＸコート', 'Armor', 10, 0, 24000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2597, 'Vangis Coil X', 'バンギスＸコイル', 'Armor', 9, 0, 24000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2598, 'Vangis Coat X', 'バンギスＸコート', 'Armor', 9, 0, 24000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2599, 'Lambent Sash', '月光【帯】', 'Armor', 10, 0, 31500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2600, 'Silhouette Sash', '白影【帯】', 'Armor', 10, 0, 31500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2601, 'Silver Solcoil', 'シルバーソルコイル', 'Armor', 10, 0, 31500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2602, 'Silver Solcoat', 'シルバーソルコート', 'Armor', 10, 0, 31500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2603, 'Golden Luneoil', 'ゴールドルナコイル', 'Armor', 10, 0, 31500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2604, 'Golden Lunecoat', 'ゴールドルナコート', 'Armor', 10, 0, 31500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2605, 'Grand Y. Koshiate', '大和・真【腰当て】', 'Armor', 10, 0, 35500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2606, 'Grand Mutsu Koshiate', '陸奥・真【腰当て】', 'Armor', 10, 0, 35500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2607, 'Grand H. Koshiate', '日向・真【腰当て】', 'Armor', 10, 0, 35500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2608, 'Grand Amagi Koshiate', '天城・真【腰当て】', 'Armor', 10, 0, 35500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2609, 'Y. Koshiate Prime', '大和・極【腰当て】', 'Armor', 10, 0, 35500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2610, 'Mutsu Koshiate Prime', '陸奥・極【腰当て】', 'Armor', 10, 0, 35500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2611, 'H. Koshiate Prime', '日向・極【腰当て】', 'Armor', 10, 0, 35500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2612, 'Amagi Koshiate Prime', '天城・極【腰当て】', 'Armor', 10, 0, 35500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2613, 'Nether Faulds', 'アビスフォールド', 'Armor', 10, 0, 66666, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2614, 'Nether Coat', 'アビスコート', 'Armor', 10, 0, 66666, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2615, 'Miralis Barbs', 'ミラアルマスパイン', 'Armor', 10, 0, 66666, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2616, 'Miralis Sheath', 'ミラアルマスケイル', 'Armor', 10, 0, 66666, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2617, 'Utility Belt (B)', '立体機動装置ベルト【剣士】', 'Armor', 10, 0, 23500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2618, 'Utility Belt (G)', '立体機動装置ベルト【ガンナー】', 'Armor', 10, 0, 23500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2619, 'Jolly Roger Coil X', 'キャプテンＪコイル', 'Armor', 10, 0, 20000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2620, 'Jolly Roger Skirt X', 'キャプテンＪスカート', 'Armor', 10, 0, 20000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2621, 'Escadora Might X', 'エスカドラＸマイト', 'Armor', 10, 0, 66666, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2622, 'Escadora Force X', 'エスカドラＸフォルス', 'Armor', 10, 0, 66666, NULL, NULL, NULL, '');
---- Insert 'items' 9: Legs;
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2623, 'Leather Pants', 'レザーパンツ', 'Armor', 1, 0, 50, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2624, 'Piscine Breeches', 'モガピスカフィン', 'Armor', 1, 0, 300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2625, 'Chainmail Pants', 'チェーンパンツ', 'Armor', 1, 0, 200, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2626, 'Yukumo Hakama', 'ユクモノハカマ', 'Armor', 1, 0, 1100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2627, 'Loc Lac Boots', 'ロックラックブーツ', 'Armor', 1, 0, 550, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2628, 'Hunter''s Greaves', 'ハンターグリーヴ', 'Armor', 1, 0, 450, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2629, 'Hunter''s Leggings', 'ハンターレギンス', 'Armor', 1, 0, 450, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2630, 'Alloy Greaves', 'アロイグリーヴ', 'Armor', 1, 0, 750, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2631, 'Alloy Leggings', 'アロイレギンス', 'Armor', 1, 0, 750, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2632, 'Bone Greaves', 'ボーングリーヴ', 'Armor', 1, 0, 650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2633, 'Bone Leggings', 'ボーンレギンス', 'Armor', 1, 0, 650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2634, 'Bnahabra Boots', 'ブナハブーツ', 'Armor', 2, 0, 850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2635, 'Bnahabra Pants', 'ブナハフット', 'Armor', 2, 0, 850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2636, 'Rhenoplos Greaves', 'リノプログリーヴ', 'Armor', 2, 0, 850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2637, 'Rhenoplos Leggings', 'リノプロレギンス', 'Armor', 2, 0, 850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2638, 'Jaggi Greaves', 'ジャギィグリーヴ', 'Armor', 2, 0, 1150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2639, 'Jaggi Leggings', 'ジャギィレギンス', 'Armor', 2, 0, 1150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2640, 'Arzuros Greaves', 'アシラグリーヴ', 'Armor', 2, 0, 1150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2641, 'Arzuros Leggings', 'アシラレギンス', 'Armor', 2, 0, 1150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2642, 'Wroggi Greaves', 'フロギィグリーヴ', 'Armor', 2, 0, 1350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2643, 'Wroggi Leggings', 'フロギィレギンス', 'Armor', 2, 0, 1350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2644, 'Qurupeco Greaves', 'ペッコグリーヴ', 'Armor', 2, 0, 1350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2645, 'Qurupeco Leggings', 'ペッコレギンス', 'Armor', 2, 0, 1350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2646, 'Ludroth Greaves', 'ルドロスグリーヴ', 'Armor', 2, 0, 1350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2647, 'Ludroth Leggings', 'ルドロスレギンス', 'Armor', 2, 0, 1350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2648, 'Baggi Greaves', 'バギィグリーヴ', 'Armor', 2, 0, 1650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2649, 'Baggi Leggings', 'バギィレギンス', 'Armor', 2, 0, 1650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2650, 'Lagombi Greaves', 'ウルクグリーヴ', 'Armor', 2, 0, 1350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2651, 'Lagombi Leggings', 'ウルクレギンス', 'Armor', 2, 0, 1350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2652, 'Barroth Greaves', 'ボロスグリーヴ', 'Armor', 2, 0, 1650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2653, 'Barroth Leggings', 'ボロスレギンス', 'Armor', 2, 0, 1650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2654, 'Volvidon Greaves', 'ラングログリーヴ', 'Armor', 2, 0, 1650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2655, 'Volvidon Leggings', 'ラングロレギンス', 'Armor', 2, 0, 1650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2656, 'Gobul Greaves', 'ガブルグリーヴ', 'Armor', 2, 0, 1650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2657, 'Gobul Leggings', 'ガブルレギンス', 'Armor', 2, 0, 1650, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2658, 'Rathian Greaves', 'レイアグリーヴ', 'Armor', 2, 0, 2350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2659, 'Rathian Leggings', 'レイアレギンス', 'Armor', 2, 0, 2350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2660, 'Gigginox Greaves', 'ネブラグリーヴ', 'Armor', 2, 0, 2350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2661, 'Gigginox Leggings', 'ネブラレギンス', 'Armor', 2, 0, 2350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2662, 'Ingot Greaves', 'インゴットグリーヴ', 'Armor', 2, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2663, 'Ingot Leggings', 'インゴットレギンス', 'Armor', 2, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2664, 'Barioth Greaves', 'ベリオグリーヴ', 'Armor', 3, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2665, 'Barioth Leggings', 'ベリオレギンス', 'Armor', 3, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2666, 'Nibelsnarf Greaves', 'ハプルグリーヴ', 'Armor', 2, 0, 2350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2667, 'Nibelsnarf Leggings', 'ハプルレギンス', 'Armor', 2, 0, 2350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2668, 'Guild Bard Boots', 'ギルドバードブーツ', 'Armor', 3, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2669, 'Guild Bard Gaiters', 'ギルドバードフット', 'Armor', 3, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2670, 'Scholar''s Socks', 'スカラーソックス', 'Armor', 3, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2671, 'Scholar''s Sandals', 'スカラーサンダル', 'Armor', 3, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2672, 'Lagiacrus Greaves', 'ラギアグリーヴ', 'Armor', 3, 0, 3350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2673, 'Lagiacrus Leggings', 'ラギアレギンス', 'Armor', 3, 0, 3350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2674, 'Rathalos Greaves', 'レウスグリーヴ', 'Armor', 3, 0, 3350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2675, 'Rathalos Leggings', 'レウスレギンス', 'Armor', 3, 0, 3350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2676, 'Duramboros Greaves', 'ドボルグリーヴ', 'Armor', 3, 0, 4150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2677, 'Duramboros Leggings', 'ドボルレギンス', 'Armor', 3, 0, 4150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2678, 'Diablos Greaves', 'ディアブログリーヴ', 'Armor', 3, 0, 4150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2679, 'Diablos Leggings', 'ディアブロレギンス', 'Armor', 3, 0, 4150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2680, 'Uragaan Greaves', 'ガンキングリーヴ', 'Armor', 3, 0, 3350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2681, 'Uragaan Leggings', 'ガンキンレギンス', 'Armor', 3, 0, 3350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2682, 'Agnaktor Greaves', 'アグナグリーヴ', 'Armor', 3, 0, 4150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2683, 'Agnaktor Leggings', 'アグナレギンス', 'Armor', 3, 0, 4150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2684, 'Helios Greaves', 'ヘリオスグリーヴ', 'Armor', 3, 0, 5150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2685, 'Helios Leggings', 'ヘリオスレギンス', 'Armor', 3, 0, 5150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2686, 'Selene Greaves', 'セレネグリーヴ', 'Armor', 3, 0, 5150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2687, 'Selene Leggings', 'セレネレギンス', 'Armor', 3, 0, 5150, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2688, 'Leather Greaves S', 'レザーＳグリーヴ', 'Armor', 4, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2689, 'Leather Leggings S', 'レザーＳレギンス', 'Armor', 4, 0, 2850, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2690, 'Yukumo Sky Hakama', 'ユクモノハカマ・天', 'Armor', 4, 0, 2700, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2691, 'Yukumo Land Hakama', 'ユクモノハカマ・地', 'Armor', 4, 0, 2700, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2692, 'Chainmail Greaves S', 'チェーンＳグリーヴ', 'Armor', 4, 0, 3350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2693, 'Chainmail Leggings S', 'チェーンＳレギンス', 'Armor', 4, 0, 3350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2694, 'Loc Lac Boots S', 'ロックラックＳブーツ', 'Armor', 4, 0, 5350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2695, 'Loc Lac Feet S', 'ロックラックＳフット', 'Armor', 4, 0, 5350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2696, 'Hunter''s Greaves S', 'ハンターＳグリーヴ', 'Armor', 4, 0, 5350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2697, 'Hunter''s Leggings S', 'ハンターＳレギンス', 'Armor', 4, 0, 5350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2698, 'Piscine Breeches S', 'モガピスカＳフィン', 'Armor', 4, 0, 4700, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2699, 'Piscine Leggings S', 'モガピスカＳスクリ', 'Armor', 4, 0, 4700, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2700, 'Bone Greaves S', 'ボーンＳグリーヴ', 'Armor', 4, 0, 5350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2701, 'Bone Leggings S', 'ボーンＳレギンス', 'Armor', 4, 0, 5350, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2702, 'Alloy Greaves S', 'アロイＳグリーヴ', 'Armor', 4, 0, 6900, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2703, 'Alloy Leggings S', 'アロイＳレギンス', 'Armor', 4, 0, 6900, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2704, 'Bnahabra Boots S', 'ブナハＳブーツ', 'Armor', 4, 0, 6900, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2705, 'Bnahabra Pants S', 'ブナハＳフット', 'Armor', 4, 0, 6900, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2706, 'Rhenoplos Greaves S', 'リノプロＳグリーヴ', 'Armor', 4, 0, 6900, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2707, 'Rhenoplos Leggings S', 'リノプロＳレギンス', 'Armor', 4, 0, 6900, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2708, 'Dianthus Breeches', '撫子【球袴】', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2709, 'Campanile Breeches', '桔梗【球袴】', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2710, 'Jaggi Greaves S', 'ジャギィＳグリーヴ', 'Armor', 4, 0, 7200, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2711, 'Jaggi Leggings S', 'ジャギィＳレギンス', 'Armor', 4, 0, 7200, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2712, 'Arzuros Greaves S', 'アシラＳグリーヴ', 'Armor', 4, 0, 7200, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2713, 'Arzuros Leggings S', 'アシラＳレギンス', 'Armor', 4, 0, 7200, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2714, 'Wroggi Greaves S', 'フロギィＳグリーヴ', 'Armor', 4, 0, 7500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2715, 'Wroggi Leggings S', 'フロギィＳレギンス', 'Armor', 4, 0, 7500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2716, 'Baggi Greaves S', 'バギィＳグリーヴ', 'Armor', 4, 0, 8450, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2717, 'Baggi Leggings S', 'バギィＳレギンス', 'Armor', 4, 0, 8450, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2718, 'Lagombi Greaves S', 'ウルクＳグリーヴ', 'Armor', 4, 0, 7500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2719, 'Lagombi Leggings S', 'ウルクＳレギンス', 'Armor', 4, 0, 7500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2720, 'Qurupeco Greaves S', 'ペッコＳグリーヴ', 'Armor', 5, 0, 7200, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2721, 'Qurupeco Leggings S', 'ペッコＳレギンス', 'Armor', 5, 0, 7200, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2722, 'Qurupeco Greaves U', 'ペッコＵグリーヴ', 'Armor', 6, 0, 7200, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2723, 'Qurupeco Leggings U', 'ペッコＵレギンス', 'Armor', 6, 0, 7200, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2724, 'Ludroth Greaves S', 'ルドロスＳグリーヴ', 'Armor', 5, 0, 7500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2725, 'Ludroth Leggings S', 'ルドロスＳレギンス', 'Armor', 5, 0, 7500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2726, 'Ludroth Greaves U', 'ルドロスＵグリーヴ', 'Armor', 6, 0, 7500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2727, 'Ludroth Leggings U', 'ルドロスＵレギンス', 'Armor', 6, 0, 7500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2728, 'Volvidon Greaves S', 'ラングロＳグリーヴ', 'Armor', 4, 0, 8450, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2729, 'Volvidon Leggings S', 'ラングロＳレギンス', 'Armor', 4, 0, 8450, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2730, 'Aelucanth Crura', 'ロワーガガンバ', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2731, 'Aelucanth Tarsi', 'ロワーガフェムル', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2732, 'Rhopessa Crura', 'ファルメルガンバ', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2733, 'Rhopessa Tarsi', 'ファルメルフェムル', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2734, 'Artian Greaves', 'アーティアグリーヴ', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2735, 'Artian Leggings', 'アーティアレギンス', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2736, 'Barroth Greaves S', 'ボロスＳグリーヴ', 'Armor', 5, 0, 8300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2737, 'Barroth Leggings S', 'ボロスＳレギンス', 'Armor', 5, 0, 8300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2738, 'Barroth Greaves U', 'ボロスＵグリーヴ', 'Armor', 6, 0, 8300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2739, 'Barroth Leggings U', 'ボロスＵレギンス', 'Armor', 6, 0, 8300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2740, 'Gobul Greaves S', 'ガブルＳグリーヴ', 'Armor', 5, 0, 8300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2741, 'Gobul Leggings S', 'ガブルＳレギンス', 'Armor', 5, 0, 8300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2742, 'Mosgharl Roots', 'マギュルライース', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2743, 'Mosgharl Radicles', 'マギュルヴルツェル', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2744, 'Guild Bard Boots S', 'ギルドバードＳブーツ', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2745, 'Guild Bard Gaiters S', 'ギルドバードＳフット', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2746, 'Scholar''s Socks S', 'スカラーＳソックス', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2747, 'Scholar''s Sandals S', 'スカラーＳサンダル', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2748, 'Ingot Greaves S', 'インゴットＳグリーヴ', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2749, 'Ingot Leggings S', 'インゴットＳレギンス', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2750, 'Rathian Greaves S', 'レイアＳグリーヴ', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2751, 'Rathian Leggings S', 'レイアＳレギンス', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2752, 'Rath Heart Greaves', 'リオハートグリーヴ', 'Armor', 6, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2753, 'Rath Heart Leggings', 'リオハートレギンス', 'Armor', 6, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2754, 'Gigginox Greaves S', 'ネブラＳグリーヴ', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2755, 'Gigginox Leggings S', 'ネブラＳレギンス', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2756, 'Gigginox Greaves U', 'ネブラＵグリーヴ', 'Armor', 6, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2757, 'Gigginox Leggings U', 'ネブラＵレギンス', 'Armor', 6, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2758, 'Plesioth Greaves', 'ガノスグリーヴ', 'Armor', 5, 0, 8300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2759, 'Plesioth Leggings', 'ガノスレギンス', 'Armor', 5, 0, 8300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2760, 'Barioth Greaves S', 'ベリオＳグリーヴ', 'Armor', 5, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2761, 'Barioth Leggings S', 'ベリオＳレギンス', 'Armor', 5, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2762, 'Barioth Greaves U', 'ベリオＵグリーヴ', 'Armor', 6, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2763, 'Barioth Leggings U', 'ベリオＵレギンス', 'Armor', 6, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2764, 'Nibelsnarf Greaves S', 'ハプルＳグリーヴ', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2765, 'Nibelsnarf Leggings S', 'ハプルＳレギンス', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2766, 'Nargacuga Greaves', 'ナルガグリーヴ', 'Armor', 5, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2767, 'Nargacuga Leggings', 'ナルガレギンス', 'Armor', 5, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2768, 'Lagiacrus Greaves S', 'ラギアＳグリーヴ', 'Armor', 5, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2769, 'Lagiacrus Leggings S', 'ラギアＳレギンス', 'Armor', 5, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2770, 'Lagiacrus Greaves U', 'ラギアＵグリーヴ', 'Armor', 6, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2771, 'Lagiacrus Leggings U', 'ラギアＵレギンス', 'Armor', 6, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2772, 'Rathalos Greaves S', 'レウスＳグリーヴ', 'Armor', 5, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2773, 'Rathalos Leggings S', 'レウスＳレギンス', 'Armor', 5, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2774, 'Rath Soul Greaves', 'リオソウルグリーヴ', 'Armor', 6, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2775, 'Rath Soul Leggings', 'リオソウルレギンス', 'Armor', 6, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2776, 'Zinogre Greaves', 'ジンオウグリーヴ', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2777, 'Zinogre Leggings', 'ジンオウレギンス', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2778, 'Brachydios Greaves', 'ブラキグリーヴ', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2779, 'Brachydios Leggings', 'ブラキレギンス', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2780, 'Duramboros Greaves S', 'ドボルＳグリーヴ', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2781, 'Duramboros Leggings S', 'ドボルＳレギンス', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2782, 'Ranger''s Espadrilles', '城塞遊撃隊【足袋】', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2783, 'Archer''s Espadrilles', '城塞弓撃隊【足袋】', 'Armor', 5, 0, 8800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2784, 'Dober Greaves', 'ドーベルグリーヴ', 'Armor', 6, 0, 9100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2785, 'Dober Leggings', 'ドーベルレギンス', 'Armor', 6, 0, 9100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2786, 'Diablos Greaves S', 'ディアブロＳグリーヴ', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2787, 'Diablos Leggings S', 'ディアブロＳレギンス', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2788, 'Diablos Greaves U', 'ディアブロＵグリーヴ', 'Armor', 6, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2789, 'Diablos Leggings U', 'ディアブロＵレギンス', 'Armor', 6, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2790, 'Agnaktor Greaves S', 'アグナＳグリーヴ', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2791, 'Agnaktor Leggings S', 'アグナＳレギンス', 'Armor', 5, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2792, 'Agnaktor Greaves U', 'アグナＵグリーヴ', 'Armor', 6, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2793, 'Agnaktor Leggings U', 'アグナＵレギンス', 'Armor', 6, 0, 9500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2794, 'Uragaan Greaves S', 'ガンキンＳグリーヴ', 'Armor', 5, 0, 9100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2795, 'Uragaan Leggings S', 'ガンキンＳレギンス', 'Armor', 5, 0, 9100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2796, 'Uragaan Greaves U', 'ガンキンＵグリーヴ', 'Armor', 6, 0, 9100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2797, 'Uragaan Leggings U', 'ガンキンＵレギンス', 'Armor', 6, 0, 9100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2798, 'Damascus Greaves', 'ダマスクグリーヴ', 'Armor', 6, 0, 10250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2799, 'Damascus Leggings', 'ダマスクレギンス', 'Armor', 6, 0, 10250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2800, 'Yamato Gusoku', '大和【具足】', 'Armor', 7, 0, 15500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2801, 'Mutsu Gusoku', '陸奥【具足】', 'Armor', 7, 0, 15500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2802, 'Hyuga Hakama', '日向【袴】', 'Armor', 7, 0, 15500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2803, 'Amagi Hakama', '天城【袴】', 'Armor', 7, 0, 15500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2804, 'Vangis Greaves', 'バンギスグリーヴ', 'Armor', 7, 0, 10250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2805, 'Vangis Leggings', 'バンギスレギンス', 'Armor', 7, 0, 10250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2806, 'Escadora Scale', 'エスカドラスケル', 'Armor', 7, 0, 16000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2807, 'Escadora Scala', 'エスカドラスクレ', 'Armor', 7, 0, 16000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2808, 'Jolly Roger Boots', '大海賊Ｊブーツ', 'Armor', 7, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2809, 'Jolly Roger Feet', '大海賊Ｊフット', 'Armor', 7, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2810, 'Black Leather Chaps', 'ブラックレザーレグス', 'Armor', 7, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2811, 'Black Leather Pants', 'ブラックレザーパンツ', 'Armor', 7, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2812, 'Street Jeans', '坊屋ジーンズ', 'Armor', 7, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2813, 'Street Denim', '坊屋デニム', 'Armor', 7, 0, 9000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2814, 'Bnahabra Boots X', 'ブナハＸブーツ', 'Armor', 8, 0, 11700, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2815, 'Bnahabra Pants X', 'ブナハＸフット', 'Armor', 8, 0, 11700, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2816, 'Rhenoplos Greaves X', 'リノプロＸグリーヴ', 'Armor', 8, 0, 11700, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2817, 'Rhenoplos Leggings X', 'リノプロＸレギンス', 'Armor', 8, 0, 11700, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2818, 'Chakra Anklet', '三眼の足輪', 'Armor', 9, 0, 11000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2819, 'Mosgharl Roots X', 'マギュルＸライース', 'Armor', 9, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2820, 'Mosgharl Radicles X', 'マギュルＸヴルツェル', 'Armor', 9, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2821, 'Jaggi Greaves X', 'ジャギィＸグリーヴ', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2822, 'Jaggi Leggings X', 'ジャギィＸレギンス', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2823, 'Baggi Greaves X', 'バギィＸグリーヴ', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2824, 'Baggi Leggings X', 'バギィＸレギンス', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2825, 'Wroggi Greaves X', 'フロギィＸグリーヴ', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2826, 'Wroggi Leggings X', 'フロギィＸレギンス', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2827, 'Arzuros Greaves X', 'アシラＸグリーヴ', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2828, 'Arzuros Leggings X', 'アシラＸレギンス', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2829, 'Lagombi Greaves X', 'ウルクＸグリーヴ', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2830, 'Lagombi Leggings X', 'ウルクＸレギンス', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2831, 'Volvidon Greaves X', 'ラングロＸグリーヴ', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2832, 'Volvidon Leggings X', 'ラングロＸレギンス', 'Armor', 8, 0, 12300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2833, 'Ingot Greaves X', 'インゴットＸグリーヴ', 'Armor', 8, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2834, 'Ingot Leggings X', 'インゴットＸレギンス', 'Armor', 8, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2835, 'Dianthus Wealpants', '撫子・華【球袴】', 'Armor', 9, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2836, 'Campanile Wealpants', '桔梗・華【球袴】', 'Armor', 9, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2837, 'Sailor Socks', 'セイラーソックス', 'Armor', 9, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2838, 'Sailor Sandals', 'セイラーサンダル', 'Armor', 9, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2839, 'Qurupeco Greaves X', 'ペッコＸグリーヴ', 'Armor', 8, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2840, 'Qurupeco Leggings X', 'ペッコＸレギンス', 'Armor', 8, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2841, 'Qurupeco Greaves Z', 'ペッコＺグリーヴ', 'Armor', 9, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2842, 'Qurupeco Leggings Z', 'ペッコＺレギンス', 'Armor', 9, 0, 12600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2843, 'Ludroth Greaves X', 'ルドロスＸグリーヴ', 'Armor', 8, 0, 12800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2844, 'Ludroth Leggings X', 'ルドロスＸレギンス', 'Armor', 8, 0, 12800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2845, 'Ludroth Greaves Z', 'ルドロスＺグリーヴ', 'Armor', 9, 0, 12800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2846, 'Ludroth Leggings Z', 'ルドロスＺレギンス', 'Armor', 9, 0, 12800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2847, 'Artian Greaves X', 'アーティアＸグリーヴ', 'Armor', 9, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2848, 'Artian Leggings X', 'アーティアＸレギンス', 'Armor', 9, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2849, 'Plesioth Greaves X', 'ガノスＸグリーヴ', 'Armor', 8, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2850, 'Plesioth Leggings X', 'ガノスＸレギンス', 'Armor', 8, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2851, 'Plesioth Greaves Z', 'ガノスＺグリーヴ', 'Armor', 9, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2852, 'Plesioth Leggings Z', 'ガノスＺレギンス', 'Armor', 9, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2853, 'Rathian Greaves X', 'レイアＸグリーヴ', 'Armor', 8, 0, 13500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2854, 'Rathian Leggings X', 'レイアＸレギンス', 'Armor', 8, 0, 13500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2855, 'Rath Heart Greaves Z', 'リオハートＺグリーヴ', 'Armor', 9, 0, 13500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2856, 'Rath Heart Leggings Z', 'リオハートＺレギンス', 'Armor', 9, 0, 13500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2857, 'Guild Bard Boots X', 'ギルドバードＸブーツ', 'Armor', 9, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2858, 'Guild Bard Gaiters X', 'ギルドバードＸフット', 'Armor', 9, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2859, 'Scholar''s Socks X', 'スカラーＸソックス', 'Armor', 9, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2860, 'Scholar''s Sandals X', 'スカラーＸサンダル', 'Armor', 9, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2861, 'Strider''s Espadrilles', '城塞特攻隊【足袋】', 'Armor', 9, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2862, 'Deadeye''s Espadrilles', '城塞隠密隊【足袋】', 'Armor', 9, 0, 13300, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2863, 'Barioth Greaves X', 'ベリオＸグリーヴ', 'Armor', 8, 0, 13500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2864, 'Barioth Leggings X', 'ベリオＸレギンス', 'Armor', 8, 0, 13500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2865, 'Barioth Greaves Z', 'ベリオＺグリーヴ', 'Armor', 9, 0, 13500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2866, 'Barioth Leggings Z', 'ベリオＺレギンス', 'Armor', 9, 0, 13500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2867, 'Barroth Greaves X', 'ボロスＸグリーヴ', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2868, 'Barroth Leggings X', 'ボロスＸレギンス', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2869, 'Barroth Greaves Z', 'ボロスＺグリーヴ', 'Armor', 9, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2870, 'Barroth Leggings Z', 'ボロスＺレギンス', 'Armor', 9, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2871, 'Gobul Greaves X', 'ガブルＸグリーヴ', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2872, 'Gobul Leggings X', 'ガブルＸレギンス', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2873, 'Gigginox Greaves X', 'ネブラＸグリーヴ', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2874, 'Gigginox Leggings X', 'ネブラＸレギンス', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2875, 'Gigginox Greaves Z', 'ネブラＺグリーヴ', 'Armor', 9, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2876, 'Gigginox Leggings Z', 'ネブラＺレギンス', 'Armor', 9, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2877, 'Nibelsnarf Greaves X', 'ハプルＸグリーヴ', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2878, 'Nibelsnarf Leggings X', 'ハプルＸレギンス', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2879, 'Duramboros Greaves X', 'ドボルＸグリーヴ', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2880, 'Duramboros Leggings X', 'ドボルＸレギンス', 'Armor', 8, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2881, 'Duramboros Greaves Z', 'ドボルＺグリーヴ', 'Armor', 9, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2882, 'Duramboros Leggings Z', 'ドボルＺレギンス', 'Armor', 9, 0, 13800, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2883, 'Nargacuga Greaves X', 'ナルガＸグリーヴ', 'Armor', 8, 0, 14500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2884, 'Nargacuga Leggings X', 'ナルガＸレギンス', 'Armor', 8, 0, 14500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2885, 'Nargacuga Greaves Z', 'ナルガＺグリーヴ', 'Armor', 9, 0, 14500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2886, 'Nargacuga Leggings Z', 'ナルガＺレギンス', 'Armor', 9, 0, 14500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2887, 'Helios Greaves X', 'ヘリオスＸグリーヴ', 'Armor', 8, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2888, 'Helios Leggings X', 'ヘリオスＸレギンス', 'Armor', 8, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2889, 'Selene Greaves X', 'セレネＸグリーヴ', 'Armor', 8, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2890, 'Selene Leggings X', 'セレネＸレギンス', 'Armor', 8, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2891, 'Helios Greaves Z', 'ヘリオスＺグリーヴ', 'Armor', 9, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2892, 'Helios Leggings Z', 'ヘリオスＺレギンス', 'Armor', 9, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2893, 'Selene Greaves Z', 'セレネＺグリーヴ', 'Armor', 9, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2894, 'Selene Leggings Z', 'セレネＺレギンス', 'Armor', 9, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2895, 'Aelucanth Crura X', 'ロワーガＸガンバ', 'Armor', 9, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2896, 'Aelucanth Tarsi X', 'ロワーガＸフェムル', 'Armor', 9, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2897, 'Rhopessa Crura X', 'ファルメルＸガンバ', 'Armor', 9, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2898, 'Rhopessa Tarsi X', 'ファルメルＸフェムル', 'Armor', 9, 0, 14250, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2899, 'Rathalos Greaves X', 'レウスＸグリーヴ', 'Armor', 8, 0, 14750, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2900, 'Rathalos Leggings X', 'レウスＸレギンス', 'Armor', 8, 0, 14750, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2901, 'Rath Soul Greaves Z', 'リオソウルＺグリーヴ', 'Armor', 9, 0, 14750, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2902, 'Rath Soul Leggings Z', 'リオソウルＺレギンス', 'Armor', 9, 0, 14750, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2903, 'Diablos Greaves X', 'ディアブロＸグリーヴ', 'Armor', 8, 0, 15100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2904, 'Diablos Leggings X', 'ディアブロＸレギンス', 'Armor', 8, 0, 15100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2905, 'Diablos Greaves Z', 'ディアブロＺグリーヴ', 'Armor', 9, 0, 15100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2906, 'Diablos Leggings Z', 'ディアブロＺレギンス', 'Armor', 9, 0, 15100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2907, 'Agnaktor Greaves X', 'アグナＸグリーヴ', 'Armor', 8, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2908, 'Agnaktor Leggings X', 'アグナＸレギンス', 'Armor', 8, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2909, 'Agnaktor Greaves Z', 'アグナＺグリーヴ', 'Armor', 9, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2910, 'Agnaktor Leggings Z', 'アグナＺレギンス', 'Armor', 9, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2911, 'Brachydios Greaves X', 'ブラキＸグリーヴ', 'Armor', 8, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2912, 'Brachydios Leggings X', 'ブラキＸレギンス', 'Armor', 8, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2913, 'Lagiacrus Greaves X', 'ラギアＸグリーヴ', 'Armor', 8, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2914, 'Lagiacrus Leggings X', 'ラギアＸレギンス', 'Armor', 8, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2915, 'Lagiacrus Greaves Z', 'ラギアＺグリーヴ', 'Armor', 9, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2916, 'Lagiacrus Leggings Z', 'ラギアＺレギンス', 'Armor', 9, 0, 15600, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2917, 'Uragaan Greaves X', 'ガンキンＸグリーヴ', 'Armor', 8, 0, 20000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2918, 'Uragaan Leggings X', 'ガンキンＸレギンス', 'Armor', 8, 0, 20000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2919, 'Uragaan Greaves Z', 'ガンキンＺグリーヴ', 'Armor', 9, 0, 20000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2920, 'Uragaan Leggings Z', 'ガンキンＺレギンス', 'Armor', 9, 0, 20000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2921, 'Zinogre Greaves X', 'ジンオウＸグリーヴ', 'Armor', 8, 0, 16100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2922, 'Zinogre Leggings X', 'ジンオウＸレギンス', 'Armor', 8, 0, 16100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2923, 'Zinogre Greaves Z', 'ジンオウＺグリーヴ', 'Armor', 9, 0, 16100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2924, 'Zinogre Leggings Z', 'ジンオウＺレギンス', 'Armor', 9, 0, 16100, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2925, 'Dober Greaves X', 'ドーベルＸグリーヴ', 'Armor', 9, 0, 21000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2926, 'Dober Leggings X', 'ドーベルＸレギンス', 'Armor', 9, 0, 21000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2927, 'Damascus Greaves X', 'ダマスクＸグリーヴ', 'Armor', 10, 0, 24000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2928, 'Damascus Leggings X', 'ダマスクＸレギンス', 'Armor', 10, 0, 24000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2929, 'Vangis Greaves X', 'バンギスＸグリーヴ', 'Armor', 9, 0, 24000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2930, 'Vangis Leggings X', 'バンギスＸレギンス', 'Armor', 9, 0, 24000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2931, 'Lambent Gaiters', '月光【具足】', 'Armor', 10, 0, 31500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2932, 'Silhouette Gaiters', '白影【具足】', 'Armor', 10, 0, 31500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2933, 'Silver Solgreaves', 'シルバーソルグリーヴ', 'Armor', 10, 0, 31500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2934, 'Silver Solleggings', 'シルバーソルレギンス', 'Armor', 10, 0, 31500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2935, 'Golden Lunegreaves', 'ゴールドルナグリーヴ', 'Armor', 10, 0, 31500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2936, 'Golden Luneleggings', 'ゴールドルナレギンス', 'Armor', 10, 0, 31500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2937, 'Grand Yamato Gusoku', '大和・真【具足】', 'Armor', 10, 0, 35500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2938, 'Grand Mutsu Gusoku', '陸奥・真【具足】', 'Armor', 10, 0, 35500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2939, 'Grand Hyuga Hakama', '日向・真【袴】', 'Armor', 10, 0, 35500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2940, 'Grand Amagi Hakama', '天城・真【袴】', 'Armor', 10, 0, 35500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2941, 'Yamato Gusoku Prime', '大和・極【具足】', 'Armor', 10, 0, 35500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2942, 'Mutsu Gusoku Prime', '陸奥・極【具足】', 'Armor', 10, 0, 35500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2943, 'Hyuga Hakama Prime', '日向・極【袴】', 'Armor', 10, 0, 35500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2944, 'Amagi Hakama Prime', '天城・極【袴】', 'Armor', 10, 0, 35500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2945, 'Nether Greaves', 'アビスグリーヴ', 'Armor', 10, 0, 66666, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2946, 'Nether Leggings', 'アビスレギンス', 'Armor', 10, 0, 66666, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2947, 'Miralis Drogues', 'ミラアルマフット', 'Armor', 10, 0, 66666, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2948, 'Miralis Kedges', 'ミラアルマレグス', 'Armor', 10, 0, 66666, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2949, 'Training Boots (B)', '訓練兵団ブーツ【剣士】', 'Armor', 10, 0, 23500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2950, 'Training Boots (G)', '訓練兵団ブーツ【ガンナー】', 'Armor', 10, 0, 23500, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2951, 'Jolly Roger Boots X', 'キャプテンＪブーツ', 'Armor', 10, 0, 20000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2952, 'Jolly Roger Pants X', 'キャプテンＪパンツ', 'Armor', 10, 0, 20000, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2953, 'Escadora Scale X', 'エスカドラＸスケル', 'Armor', 10, 0, 66666, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2954, 'Escadora Scala X', 'エスカドラＸスクレ', 'Armor', 10, 0, 66666, NULL, NULL, NULL, '');

---- Insert 'items' 10: Great Sword  ;
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2955, 'Iron Sword', 'アイアンソード', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2956, 'Iron Sword+', 'アイアンソード改', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2957, 'Buster Sword', 'バスターソード', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2958, 'Buster Sword+', 'バスターソード改', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2959, 'Buster Blade', 'バスターブレイド', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2960, 'Ravager Blade', 'ブレイズブレイド', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2961, 'Ravager Blade+', 'ブレイズブレイド改', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2962, 'Lacerator Blade', 'アッパーブレイズ', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2963, 'Devastator Blade', 'マスターブレイズ', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2964, 'Chrome Razor', 'クロームレイザー', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2965, 'Chrome Quletus', 'クロームデスレイザー', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2966, 'Brazenwall', 'ブラスウォル', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2967, 'Crimsonwall', 'グレンウォル', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2968, 'Cragscliff', 'クラッグクリフ', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2969, 'Goliath''s Scream', '断崖剣ゴライアス', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2970, 'Hidden Blade', 'ヒドゥンブレイズ', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2971, 'Dark of Night', '暗夜剣【宵闇】', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2972, 'Avidya Great Sword', '無明大剣【苦諦】', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2973, 'Type 41 Wyvernator', '41式対飛竜大剣', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2974, 'Remalgalypse', 'レマルゴルダート', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2975, 'Remalgagorgon', 'レマルゴルゴーン', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2976, 'Rugged Great Sword', '荒くれの大剣', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2977, 'Chieftain''s Grt Swd', '族長の大剣', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2978, 'High Chief''s Grt Swd', '族長の大剣【我王】', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2979, 'Lagiacrus Blade', 'ラギアブレイド', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2980, 'Lagiacrus Blade+', 'ラギアブレイド改', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2981, 'High Lagia Blade', 'ハイラギアブレイド', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2982, 'Lagia Lightning', '雷剣ラギアクルス', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2983, 'Lagia Wildfire', '雷迅剣ラギアクルス', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2984, 'Neo Lagia Blade', 'ネオラギアブレイド', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2985, 'Lagia Fulmination', '雷皎剣ラギアクルス', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2986, 'Usurper''s Storm', '王大剣フウライ', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2987, 'Despot''s Blackstorm', '王牙大剣【黒雷】', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2988, 'Oppressor''s Forger', '真・王牙大剣【一天】', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2989, 'Orcus Tonitrus', 'ガオウ・ガルバルク', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2990, 'Nether Great Sword', '冥雷の大剣', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2991, 'Nether Lufactrus', '冥大剣エンファクルス', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2992, 'Brimstren Drakepride', '獄大剣リュウカク', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2993, 'Stygian Acedia', '狼牙大剣【辺獄】', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2994, 'Carapace Sword', 'ドラグロソード', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2995, 'Carapace Blade', 'ドラグロブレイド', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2996, 'Barroth Smasher', 'ボルボプレッシャー', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2997, 'Aurora Blade', 'アウロラルブレイド', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2998, 'Northern Lights', 'ノーザンライト', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (2999, 'Northern Cross', 'ノーザンクロス', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3000, 'Viking Hornsword', 'ヴァイキングホーン', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3001, 'Ancharius Sword', '海王剣アンカリウス', 'Weapon', 7, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3002, 'Excalius Sword', '海帝剣エクスカリウス', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3003, 'Bone Blade', 'ボーンブレイド', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3004, 'Bone Blade+', 'ボーンブレイド改', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3005, 'Jawblade', 'アギト', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3006, 'Giant Jawblade', 'オオアギト', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3007, 'Red Wing', 'レッドウィング', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3008, 'Rathalos Firesword', '炎剣リオレウス', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3009, 'Rahtalos Flamesword', '焔剣リオレウス', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3010, 'Blue Wing', 'ブルーウイング', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3011, 'Rathalos Glinsword', '煌剣リオレウス', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3012, 'Rathalos Gleamsword', '輝剣リオレウス', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3013, 'Dios Blade', 'ディオスブレイド', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3014, 'Dios Blade+', 'ディオスブレイド改', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3015, 'Demolition Sword', '爆砕の大剣', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3016, 'Myxo Demolisher', '破岩大剣ディオホコリ', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3017, 'Valkyrie Blade', 'ヴァルキリーブレイド', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3018, 'Sieglinde', 'ジークリンデ', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3019, 'High Sieglinde', 'ハイジークリンデ', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3020, 'Titania', 'ティタルニア', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3021, 'Blushing Dame', 'ブラッシュデイム', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3022, 'Ljosalfar', 'アールヴリード', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3023, 'Brunnhilde', 'ブリュンヒルデ', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3024, 'Siegmund', 'ジークムント', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3025, 'High Siegmund', 'ハイジークムント', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3026, 'Reddnaught', 'レッドノート', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3027, 'Auberon', 'オベリオン', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3028, 'Pale Kaiser', 'ペイルカイザー', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3029, 'Golem Blade', 'ゴーレムブレイド', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3030, 'Blade of Talos', '剛剣ターロス', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3031, 'Blade of Tartarus', '剛断剣タルタロス', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3032, 'Wyvern Jawblade', 'リュウノアギト', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3033, 'Quarrel Hornsword', 'クオーラルホーン', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3034, 'Quarrel Hornsword+', 'クオーラルホーン改', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3035, 'Double Diablos', 'ダブルブロスソード', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3036, 'Cera Cigil', '角竜剣ターリアラート', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3037, 'Cera Cymmetry', '角王剣アーティラート', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3038, 'Ludroth Bone Sword', 'ドロスボーンソード', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3039, 'Cataclysm Sword', 'カタラクトソード', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3040, 'Cataclysm Blade', 'カタラクトブレイド', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3041, 'Icicle Fang', 'アイシクルファング', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3042, 'Icicle Fang+', 'アイシクルファング改', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3043, 'Paladire', 'グラシュバリエ', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3044, 'Galespike', 'ゲイルスパイン', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3045, 'Simoom Sandbarb', '暴砂剣シムンシアル', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3046, 'Simoom Sandbiter', '暴風砂剣シムンサール', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3047, 'Finblade', 'フィンブレイド', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3048, 'Plesioth Watercutter', '水剣ガノトトス', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3049, 'Plesioth Aquablade', '水刃剣ガノトトス', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3050, 'Plesioth Lullaby', '蒼剣ガノトトス', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3051, 'Plesioth Lullabane', '蒼刃剣ガノトトス', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3052, 'Amethyst Blade', 'アメジストブレイド', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3053, 'Miasmethyst', '苦毒大剣アメジスト', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3054, 'Vulcanis', 'ヴォルガベル', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3055, 'Vulcanis+', 'ヴォルガベル改', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3056, 'Vulcanvil', 'ヴォルガッシュ', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3057, 'Vulcamagnon', 'ヴォルガンツァー', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3058, 'Vulcatastrophe', 'ヴォルガヴァーチ', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3059, 'Vulca Vendetta', 'ヴォルガンヒッツェ', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3060, 'Frozen Speartuna', 'レイトウマグロ', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3061, 'Freezer Speartuna', 'レイトウ本マグロ', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3062, 'Xiphias Gladius', '瞬間レイトウ本マグロ', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3063, 'Wyvern''s Perch', 'リュウノコシカケ', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3064, 'Rougish Deathcap', '毒断マッシュローグ', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3065, 'Lordly Deathcap', '大毒断マッシュロード', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3066, 'Alatreon Great Sword', '煌黒の大剣', 'Weapon', 7, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3067, 'Alatreaon Revolution', '煌黒大剣アルレボ', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3068, 'Atheos Evolutia', '神滅大剣アル・レボア', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3069, 'Berserker Sword', 'ベルセルクソード', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3070, 'Anguish', 'アングイッシュ', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3071, 'Nero''s Anguish', 'ネロ＝アングイッシュ', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3072, 'Eclipse Blade', 'エクリプスブレイズ', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3073, 'Merak''s Asterism', '七星大剣【巨門】', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3074, 'Megiddo Blaze', 'インフェルノブレイド', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3075, 'The Depotheosis', '死神モ滅スル熱キ剣', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3076, 'Rusted Great Sword', '凄くさびた大剣', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3077, 'Tarnished Great Sword', 'さびた大剣', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3078, 'Ancient Blade', 'エンシェントプレート', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3079, 'Elder Monument', 'エルダーモニュメント', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3080, 'Eternal Glyph', 'エターナルグリフ', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3081, 'Worn Great Sword', '凄く風化した大剣', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3082, 'Weathered Great Sword', '風化した大剣', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3083, 'Epitaph Blade', 'エピタフプレート', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3084, 'Epitaph Eternal', 'エピタフイディオン', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3085, 'Houma no Tsurugi', 'ホウマノツルギ', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3086, 'Tenma no Tsurugi', 'テンマノツルギ', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3087, 'Lion''s Bane', '真・轟断剣', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3088, 'Eisenfaust', '仁剣【侠客立ち】', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3089, 'Anima Reaper', 'キャプテンＪブレイド', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
---- Insert 'items' 11: Hunting Horn  ;
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3090, 'Metal Bagpipe', 'メタルバグパイプ', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3091, 'Metal Bagpipe+', 'メタルバグパイプ改', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3092, 'Great Bagpipe', 'グレートバグパイプ', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3093, 'Heavy Bagpipe', 'ヘヴィバグパイプ', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3094, 'Heavy Bagpipe+', 'ヘヴィバグパイプ改', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3095, 'Fortissimo', 'フォルティッシモ', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3096, 'Rinforzato', 'リンフォルツァンド', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3097, 'Usurper''s Growl', '王琴トドロキ', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3098, 'Despot''s Thunderclap', '王牙琴【鳴雷】', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3099, 'Brimstren Draksong', '獄琴リュウセイ', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3100, 'Stygian Tristitia', '狼牙琴【異獄】', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3101, 'Hidden Harmonic', 'ヒドゥントーン', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3102, 'Cry in the Night', '夜笛【逢魔】', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3103, 'Eclipse Tone', 'エクリプストーン', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3104, 'Sandpipe', '土砂笙【戦ノ音】', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3105, 'Sandcrier', '土砂笙【獣ノ音】', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3106, 'Sandscreecher', '土砂笙【厳ノ音】', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3107, 'Sandsinger', '岩石笙【越ノ音】', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3108, 'Sandsoother', '岩石笙【駆ノ音】', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3109, 'Ice Kazoo', 'アイスキュリン', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3110, 'Glacial Kazoo', 'アイスエイジ', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3111, 'Frost Groaner', 'フロストガリバー', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3112, 'Frost General', 'ジェネラルフロスト', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3113, 'Agnakdion', 'アグナディオン', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3114, 'Brandoneon', 'フレイムエリオーネ', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3115, 'Scaldertina', 'フィアロ・グリーナ', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3116, 'Qurupeco Horn', 'トランペッコ', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3117, 'Qurupeco Trumpet', 'トランクルペッコ', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3118, 'Qurupeco Honker', 'トロペクルーパー', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3119, 'Magnifico Trumpet', 'マニフィコトロンパ', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3120, 'Imperilude', 'イントロペリアル', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3121, 'Type 63 Warmonica', '63式軍楽口風琴', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3122, 'Snarfonix', 'ハプルニクス', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3123, 'Soldier''s Snarfonica', '軍奏ハプルハモニカ', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3124, 'Bone Horn', 'ボーンホルン', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3125, 'Bone Horn+', 'ボーンホルン改', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3126, 'Hunter''s Horn', 'ハンターズホルン', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3127, 'Hunter''s Horn+', 'ハンターズホルン改', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3128, 'Swell Shell', 'ウネリシェルン', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3129, 'Vertex Shell', 'ウェルテクスシェルン', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3130, 'Turban Shell', 'クライゼルシュルネ', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3131, 'Zurogong Primo', 'ドラグマ【壱式】', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3132, 'Zurogong Secundo', 'ドラグマ【弐式】', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3133, 'Zurogong Tertio', 'ドラグマ【参式】', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3134, 'Bariguiro', 'グィロスト', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3135, 'Algiguiro', 'グィロティスカ', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3136, 'Frigiguiro', 'グィロ＝フリギドゥス', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3137, 'Brazengaita', 'ブラスゲニア', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3138, 'Gigas Gaita', 'ギガスゲニア', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3139, 'Archgigas Gaita', '巨笛ギガスゲニア', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3140, 'Droth Drone', 'ドロスヴォイス', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3141, 'Droth Drone+', 'ドロスヴォイス改', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3142, 'Droth Roar', 'ロア＝ルドラ', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3143, 'Black Coffin', 'クロノヒツギ', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3144, 'Shadow Coffin', 'カゲノヒツギ', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3145, 'Darkest Coffin', 'ヤミノヒツギ', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3146, 'Bloodstopper', 'ブラッドコフィン', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3147, 'Bloodcurtler', 'ブラッドスクリーム', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3148, 'Bloodfreezer', 'ブラッドデスクライ', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3149, 'Vicello Nulo', 'セロヴィセロ', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3150, 'Vicello Unu', 'セロヴィウノ', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3151, 'Vicello Nulo (W)', 'セロヴィセロブラン', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3152, 'Vicello Unu (W)', 'セロヴィウノブラン', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3153, 'Vicello Du (W)', 'セロヴィドスブラン', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3154, 'Vicello Nulo (Y)', 'セロヴィセロジョーヌ', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3155, 'Vicello Unu (Y)', 'セロヴィウノジョーヌ', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3156, 'Vicello Du (Y)', 'セロヴィドスジョーヌ', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3157, 'Vicello Nulo (G)', 'セロヴィセロベルデ', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3158, 'Vicello Unu (G)', 'セロヴィウノベルデ', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3159, 'Vicello Du (G)', 'セロヴィドスベルデ', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3160, 'Vicello Tri (G)', 'セロヴィトレスベルテ', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3161, 'Valkyrie Chordmaker', 'ヴァルキリコーダー', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3162, 'Valkyrie Chordmaker+', 'ヴァルキリコーダー改', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3163, 'Queen''s Chordmaker', 'クイーンリコーダー', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3164, 'Coral Chordmaker', 'サクラノリコーダー', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3165, 'Coral Chordmaker+', 'サクラノリコーダー改', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3166, 'Gold Chordmaker', 'ゴルトリコーダー', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3167, 'Lunar Chordmaker', 'ルナーリコーダー', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3168, 'Lagia Horn', 'ラギアホーン', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3169, 'Lagia Horn+', 'ラギアホーン改', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3170, 'Lagia Thunderpeal', '雷笛ヴォルトホーン', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3171, 'Nether Flute', '冥雷の魔笛', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3172, 'Nether Sinphony', '冥笛エンフォーラル', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3173, 'Magia Charm', 'マギアチャーム', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3174, 'Magia Charmbell', 'マギアチャーム＝ベル', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3175, 'Aria Rhota', 'マギアリア＝ロッド', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3176, 'Cindervone', 'ドヴォンヴァ', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3177, 'Scaldrovone', 'ドズルヴォンヴァ', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3178, 'Meltrovone', 'メルトヴォンヴァ', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3179, 'Dios Bell', 'ディオスベル', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3180, 'Dios Bell+', 'ディオスベル改', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3181, 'Demolition Chime', '爆砕の壊鈴', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3182, 'Timbral Demolisher', '破岩鈴イエログラフ', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3183, 'Worn Horn', '凄く風化した狩猟笛', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3184, 'Weathered Horn', '風化した狩猟笛', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3185, 'Avenir''s Music Box', 'アヴニルオルゲール', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3186, 'Eternal Music Box', 'エターナルオルゲール', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3187, 'Megiddo Mode', 'インフェルノスケール', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3188, 'The Apocalypso', '燃ユル終焉ヲ謳ウ翼', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3189, 'Voltage Verve', 'ブリッツワークス', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3190, 'High Voltage Verve', 'ギガブリッツワークス', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
---- Insert 'items' 12: Long Sword  ;
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3191, 'Iron Katana', '鉄刀', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3192, 'Iron Grace', '鉄刀【禊】', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3193, 'Iron Gospel', '鉄刀【神楽】', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3194, 'Chainslaughter', 'チェーンブレイド', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3195, 'Rumbalarum', 'ランバラルム', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3196, 'Thunder Saw', '刀鋸【雷斬】', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3197, 'Usurper''s Boltslicer', '王刀ライキリ', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3198, 'Despot''s Boltbreaker', '王牙刀【伏雷】', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3199, 'Opressor''s Law', '真・王牙刀【天威】', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3200, 'Nether Katana', '冥雷の宝刀', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3201, 'Nether Dilemnity', '冥刀エンクリシス', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3202, 'Stygian Gula', '狼牙刀【悪獄】', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3203, 'Rimeblade', '凍刃', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3204, 'Rimeblossom', '凍刃【氷華】', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3205, 'Rime & Treason', '六花垂氷丸', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3206, 'Edel''s Ice', '氷刃【雪月花】', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3207, 'Hidden Saber', 'ヒドゥンサーベル', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3208, 'Hidden Saber+', 'ヒドゥンサーベル改', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3209, 'Deepest Night', '夜刀【月影】', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3210, 'Virnar Saber', 'ギリーサーベル', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3211, 'Depths of Midnight', '疾風刀【裏月影】', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3212, 'Eclipse Saber', 'エクリプスサーベル', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3213, 'Megrez''s Asterism', '七星刀【天権】', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3214, 'Wroggi Sword', 'フロギィソード', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3215, 'Nightshade''s Bite', 'ポイズンヘケト', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3216, 'Belladonna''s Bite', 'ポイズンディキラ', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3217, 'Thunderclap', '雷刀ジンライ', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3218, 'Thunderclap+', '雷刀ジンライ改', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3219, 'Heaven''s Thunder', '神雷斬破刀', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3220, 'Heaven''s Sunderer', '天雷斬破刀', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3221, 'Truest Sunderer', '天雷斬破刀・真打', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3222, 'Plesioth Splasher', 'ガノスラッシャー', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3223, 'Plesioth Splasher+', 'ガノスラッシャー改', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3224, 'Verdant Splash', 'ヴェルデスラッシュ', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3225, 'Verdant Splash+', 'ヴェルデスラッシュ改', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3226, 'Jade Vagalhao', '翠竜刀ヴェルガリオン', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3227, 'Arzuros Naginata', '青熊薙', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3228, 'Arzuros Naginata+', '青熊薙改', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3229, 'Arzuros Strikequill', '青熊長筆【留跳】', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3230, 'Guan Dao', '断牙太刀', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3231, 'Yan Yue Dao', '断牙太刀【一太刀】', 'Weapon', 7, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3232, 'Yi Duan', '剛旋断牙刀【一断】', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3233, 'Drowning Shaft', 'ドラウンポール', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3234, 'Douser Bardiche', 'ボアバルディッシュ', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3235, 'Wasserfallis', 'ヴァッサーファロス', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3236, 'Enfeebling Glaive', 'ドループグレイブ', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3237, 'Dispatcher Glaive', 'デブリテイトグレイブ', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3238, 'Asthenia Glaive', 'アステニアグレイブ', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3239, 'Canine Katana', '骨刀【犬牙】', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3240, 'Lupine Katana', '骨刀【豺牙】', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3241, 'Cerberus Katana', '骨刀【狛牙】', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3242, 'Ananta Boneblade', '骨刀アナンタ', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3243, 'Ananta Boneblade+', '骨刀アナンタ改', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3244, 'Shadowbinder', '骨縛刀【カゲヌイ】', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3245, 'Soulbinder', '魂縛棍【シラヌイ】', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3246, 'Soulstrangler', '魂縛棍【アガタマ】', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3247, 'Diapason', 'ディアパゾン', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3248, 'Diapason+', 'ディアパゾン改', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3249, 'Crimsonfork', 'グレンフォーク', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3250, 'Chrome Mazurka', 'クロムマイト', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3251, 'Chrome Waltz', 'クロムバルツ', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3252, 'Wyvern Blade "Fire"', '飛竜刀【双火】', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3253, 'Wyvern Blade "Flame"', '飛竜刀【双炎】', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3254, 'Wyvern Blade "Flare"', '飛竜刀【双紅蓮】', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3255, 'Wyvern Blade "Pale"', '飛竜刀【銀】', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3256, 'Wyvern Blade "Bloom"', '飛竜刀【椿】', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3257, 'Wyvern Blade "Blaze"', '飛竜刀【焔二重】', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3258, 'Wyvern Blade "Rose"', '飛竜刀【八重桜】', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3259, 'Mountain Reaper', '山刈鎌', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3260, 'Mountain Archreaper', '山刈大鎌', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3261, 'Wild Heights', '山薙ワイルドハイト', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3262, 'Grandfolly', '陸薙グランドフォール', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3263, 'Tribulation', '大陸薙カタストロフ', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3264, 'Bleeding Cross', 'ブラッドクロス', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3265, 'Bleeding Cross+', 'ブラッドクロス改', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3266, 'Mephitic Katana', '毒刀カンタレラ', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3267, 'Vampiric Edge', 'ヴァンパイアエッジ', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3268, 'Carmilla Bloodsucker', '吸血剣カーミラ', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3269, 'Crimson Cross', 'クリムゾンクロス', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3270, 'Lost Eden', 'ロストエデン', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3271, 'Banished Blood', 'パニッシュブラッド', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3272, 'Law of the Guilty', 'ギルティーロウ', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3273, 'Dancing Flames', 'フレイムダンサー', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3274, 'Dancing Hellfire', 'ヘルフレイムダンサー', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3275, 'Principal Flame', 'フラムプリンシパル', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3276, 'Snow Siren', 'スノウセイレーン', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3277, 'Blizzard Siren', 'ヘイルセイレーン', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3278, 'Glacial Diva', 'グラスディーヴァ', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3279, 'Windeater', 'ウインドイーター', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3280, 'Soundeater', 'ソニックイーター', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3281, 'Zephyr', 'ゼファー', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3282, 'Hairtail''s Hairblade', 'タチウオノタチ', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3283, 'Fresh Hairblade', '鮮刀ハクナギ', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3284, 'Premium Hairblade', '特鮮太刀ウオノカミ', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3285, 'Barbarian Blade', '南蛮刀', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3286, 'Barbarian "Sharq"', '南蛮太刀【鮫斬】', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3287, 'Kibamaru', '業物・九十九牙丸', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3288, 'Dios Katana', 'ディオスソード', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3289, 'Dios Katana+', 'ディオスソード改', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3290, 'Demolition Katana', '爆砕の太刀', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3291, 'Pyro Demolisher', '破岩刀ホムラ', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3292, 'Reaver "Cruelty"', 'クルーエルペイン', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3293, 'Reaver "Calamity"', 'カラミティペイン', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3294, 'Nero''s Calamity', 'ネロ＝カラミティ', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3295, 'Dark Claw', '漆黒の爪', 'Weapon', 7, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3296, 'Dark Claw "Demise"', '漆黒爪【終焉】', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3297, 'Altheos Altrusta', '神滅爪アル・ファリア', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3298, 'Megiddo Katana', 'インフェルノソード', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3299, 'The Adjudition', '煉獄ヲ裁断ス切ッ先', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3300, 'Tenebra', '鉄砕牙', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3301, 'Tenebra D', '鉄砕牙D', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3302, 'Rising Soul', 'ライトニングワークス', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3303, 'Hao-ken', '覇王剣', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3304, 'Starlight Gate', 'スターライトゲート', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
---- Insert 'items' 13: Sword and Shield;
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3305, 'Hunter''s Knife', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3306, 'Hunter''s Knife+', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3307, 'Hunter''s Dagger', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3308, 'Assassin''s Dagger', '', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3309, 'Icicle Spike', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3310, 'Icicle Spike+', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3311, 'Nardebosche', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3312, 'Nardebosche+', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3313, 'Cryo Cross', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3314, 'Grey Brume', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3315, 'Gran Bhavani', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3316, 'Spiked Saber', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3317, 'Clawed Saber', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3318, 'Serevento', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3319, 'Shadow Saber', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3320, 'Shadow Saber+', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3321, 'Toxic Fang', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3322, 'Hellt Epee', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3323, 'Hellnox Epee', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3324, 'Hidden Edge', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3325, 'Flash in the Night', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3326, 'Avidya Edge', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3327, 'Eclipse Edge', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3328, 'Phecda''s Asterism', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3329, 'Soldier''s Dagger', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3330, 'Commander''s Dagger', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3331, 'Hydra Knife', '', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3332, 'Hydra Knife+', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3333, 'Deadly Knife', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3334, 'Baumfaller', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3335, 'Dendrotomy', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3336, 'Plutoncatena', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3337, 'Hypnos Knife', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3338, 'Hypnos Knife+', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3339, 'Morpheus Knife', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3340, 'Plesioth Finspike', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3341, 'Plesioth Direspike', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3342, 'Dirty Baron', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3343, 'Dirty Marquis', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3344, 'Dirty Graf', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3345, 'Azi Dahaka', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3346, 'Azi Dahaka+', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3347, 'Almighty Dahaka', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3348, 'Almighty Dahaka+', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3349, 'Co Dolgan', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3350, 'Coctura Balgang', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3351, 'Usurper''s Firebolt', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3352, 'Despot''s Crookbolt', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3353, 'Oppressor''s Bounty', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3354, 'Brimstren Drakescale', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3355, 'Stygian Luxuria', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3356, 'Bone Kris', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3357, 'Bone Kris+', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3358, 'Bone Tomahawk', '', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3359, 'Bone Tomahawk+', '', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3360, 'Qurupeco Chopper', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3361, 'Djinn', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3362, 'Djinn+', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3363, 'Blazing Falchion', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3364, 'Corona', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3365, 'Corona+', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3366, 'Golden Falchion', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3367, 'Golden Radius', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3368, 'Blood Tabar', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3369, 'Plague Tabar', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3370, 'Contagion Tabar', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3371, 'Lagia Sword', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3372, 'Lagia Sword+', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3373, 'High Lagia Sword', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3374, 'Storm Sword', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3375, 'Takemikazuchi', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3376, 'Neo Lagia Sword', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3377, 'Neodignis Whitebolt', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3378, 'Nether Lifesword', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3379, 'Nether Maestral', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3380, 'Ludroth''s Nail', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3381, 'Royal Claw', '', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3382, 'Royal Claw+', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3383, 'Royal Ludroth Claw', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3384, 'Amethyst Claw', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3385, 'Harmethyst', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3386, 'Harmetristesse', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3387, 'Carapace Mace', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3388, 'Carapace Mace+', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3389, 'Barroth Club', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3390, 'Doomed Soul', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3391, 'Blackened Soul', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3392, 'Blackest Animus', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3393, 'Gigas Club', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3394, 'Gigas Club+', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3395, 'Gigas Crusher', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3396, 'Mighty Gigantreon', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3397, 'Dios Edge', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3398, 'Dios Edge+', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3399, 'Demolition Cutter', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3400, 'Struxion Demolisher', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3401, 'Secta Nulo', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3402, 'Secta Unu', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3403, 'Secta Nulo (W)', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3404, 'Secta Unu (W)', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3405, 'Secta Du (W)', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3406, 'Secta Nulo (G)', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3407, 'Secta Unu (G)', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3408, 'Secta Du (G)', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3409, 'Tusk Gear', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3410, 'Fossil Gear', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3411, 'Skull''s Wrath', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3412, 'Chalcamine Sword', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3413, 'Chalcomatia', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3414, 'Chak Chak', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3415, 'Wagga Wagga', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3416, 'Gimble Gyre', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3417, 'Rusted Sword', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3418, 'Tarnished Sword', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3419, 'Eternal Strife', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3420, 'Eternal Hate', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3421, 'Eternal Vengeance', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3422, 'Sea Striker', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3423, 'Abyssal Striker', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3424, 'Ruinous Striker', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3425, 'Ark Striker', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3426, 'Arken Duelcalion', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3427, 'Jhen Kodachi', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3428, 'Calm Sands', '', 'Weapon', 7, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3429, 'Iris Earthkiller', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3430, 'Earthsbane Gladiolus', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3431, 'Alatreon Sword', '', 'Weapon', 7, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3432, 'Alatreon Star', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3433, 'Altheos Zodiarch', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3434, 'Qurupeco''s Flight', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3435, 'Qurupeco''s Blight', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3436, 'Odyssey Blade', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3437, 'Master Odyssey', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3438, 'Worn Sword', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3439, 'Weathered Sword', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3440, 'Divine Exodus', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3441, 'Divine Insodus', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3442, 'Sanctioned Sword', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3443, 'Megiddo Edge', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3444, 'The Mornifestation', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
---- Insert 'items' 14: Dual Blades;
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3445, 'Matched Slicers', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3446, 'Matched Slicers+', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3447, 'Dual Slicers', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3448, 'Dual Hatchets', '', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3449, 'Dual Hatchets+', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3450, 'Dual Cleavers+', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3451, 'Hurricane', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3452, 'Hurricane+', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3453, 'Cyclone', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3454, 'Tornado Hatchets', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3455, 'Typhoon', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3456, 'Dios Slicers', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3457, 'Dios Slicers+', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3458, 'Demolition Blades', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3459, 'Spectral Demolisher', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3460, 'Sworn Rapiers', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3461, 'Sworn Rapiers+', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3462, 'Holy Sabers', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3463, 'Guild Knight Sabers', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3464, 'Master Sabers', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3465, 'Twin Chainsaws', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3466, 'Twin Chainsaws+', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3467, 'Guillotines', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3468, 'Golem''s Saws', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3469, 'Golem''s Maneaters', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3470, 'Type 51 Macerators', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3471, 'Deathsnarfs', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3472, 'Uber Deathsnarfs', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3473, 'Insecticutters', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3474, 'Insecticutters+', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3475, 'Insectirippers', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3476, 'Insectiscythes', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3477, 'Entomotheos', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3478, 'Gobul Stunprongs', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3479, 'Gobul Stunprongs+', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3480, 'Plegion Stunsword', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3481, 'Jaggid Shotels', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3482, 'Jaggid Shotels+', '', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3483, 'Leader''s Shotels', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3484, 'Flamestorm', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3485, 'Flamestorm+', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3486, 'Salamanders', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3487, 'Ignis Noire', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3488, 'Agnaktor Inferno', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3489, 'Dichotomy', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3490, 'Elemenders', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3491, 'Twin Acrus', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3492, 'Twin Acrus+', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3493, 'Levin Acrus', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3494, 'Neo Twin Acrus', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3495, 'Neo Acrus Whitebolt', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3496, 'Bone Scythes', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3497, 'Bone Scythes+', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3498, 'Chief''s Scythes', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3499, 'Ludroth Pair', '', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3500, 'Ludroth Pair+', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3501, 'Double Droth', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3502, 'Hidden Gemini', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3503, 'Night Wings', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3504, 'Virnar Slicers', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3505, 'Midnight Blackwings', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3506, 'Eclipse Slicers', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3507, 'Alkaid''s Asterism', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3508, 'Usurper''s Fulgur', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3509, 'Despot''s Blitz', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3510, 'Oppressor''s Miracle', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3511, 'Nether Twinblades', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3512, 'Nether Confidants', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3513, 'Brimstren Drakeclaws', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3514, 'Stygian Superbia', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3515, 'Plesioth Cutlasses', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3516, 'Plesioth Cutlasses+', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3517, 'Plesioth Machetes', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3518, 'Verdant Slashers', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3519, 'Alluvion Slashers', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3520, 'Jade Plesioth Fans', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3521, 'Jade Battlefanzers', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3522, 'Bloodwings', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3523, 'Bloodwings+', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3524, 'Venom Wings', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3525, 'Grimgrim Wings', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3526, 'Grimmest Noxwings', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3527, 'Boltgeist', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3528, 'Double Boltwings', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3529, 'Double Deathbolts', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3530, 'Brother Flames', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3531, 'Brother Blazes', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3532, 'Wyvern Lovers', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3533, 'Wyvern Strife', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3534, 'Wyvern Conciliation', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3535, 'Snow Slicers', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3536, 'Snow Slicers+', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3537, 'Snow Sisters', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3538, 'Blizzarioths', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3539, 'Blizzarioths+', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3540, 'Raider''s Icecarvers', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3541, 'Ventus Vindictus', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3542, 'Raider''s Savagery', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3543, 'Diablos Bashers', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3544, 'Diablos Bashers+', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3545, 'Diablos Mashers', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3546, 'Diablos Sinidex', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3547, 'Sinistrus Dextraos', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3548, 'Glutton''s Tools', '', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3549, 'Gorger''s Tools', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3550, 'Stewbry Stirfoils', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3551, 'Deepshake Frybakers', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3552, 'Mercury Edges', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3553, 'Neptune Edges', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3554, 'Pelagic Deublades', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3555, 'Shaka Scarecrows', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3556, 'Chum Scarecrows', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3557, 'Chum-Chum Scarecrows', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3558, 'Pirate J Edge (JP only)', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3559, 'Great Pirate J Edge (JP only)', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3560, 'Wrath & Rancor', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3561, 'Wrathful Predation', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3562, 'Nero''s Wrath', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3563, 'Worn Blades', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3564, 'Weathered Blades', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3565, 'Enduring Schism', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3566, 'Enduring Sacrifice', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3567, 'Megiddo Nova', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3568, 'The Fistolution', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3569, 'Bushido', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
---- Insert 'items' 15: Hammer;
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3570, 'Iron Hammer', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3571, 'Iron Hammer+', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3572, 'War Hammer', '', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3573, 'War Hammer+', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3574, 'War Mace', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3575, 'Iron Striker', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3576, 'Iron Striker+', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3577, 'Iron Impact', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3578, 'Anvil Hammer', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3579, 'Onslaught', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3580, 'Gun Hammer', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3581, 'Deadeye Revolver', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3582, 'Burst Revolver', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3583, 'Plesioth Head', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3584, 'Plesioth Head+', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3585, 'Plesioth Breaker', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3586, 'Verde Plesioth Head', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3587, 'Green Ronperagon', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3588, 'Fang Hammer "Echo"', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3589, 'Fang Hammer "Ruin"', '', 'Weapon', 7, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3590, 'Jhen Mohran Hammer', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3591, 'Binding Bludgeon', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3592, 'Armored Gogue', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3593, 'Armored Megagogue', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3594, 'Vortex Hammer', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3595, 'Vortex Hammer+', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3596, 'High Vortex Hammer', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3597, 'Vortical Hammer', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3598, 'Vortastrophe', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3599, 'Lagio Voltega', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3600, 'Lagio Vortivolte', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3601, 'Frozen Core', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3602, 'Cocytus', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3603, 'Pykrete Punisher', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3604, 'Plume Flint', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3605, 'Peco Flint', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3606, 'Peco Igniter', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3607, 'Peco Lectro', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3608, 'Peco Lightning', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3609, 'Peco Lectrocution', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3610, 'Red Bludgeon', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3611, 'Red Bludgeon+', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3612, 'Huracan Hammer', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3613, 'Huracan Blueblaze', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3614, 'Rathalos Martesta', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3615, 'Rathalos Blueblazon', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3616, 'Leonid Starcrusher', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3617, 'Svarog Starsmasher', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3618, 'Dios Tailhammer', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3619, 'Dios Tailhammer+', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3620, 'Demolition Hammer', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3621, 'Novagio Demolisher', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3622, 'Numbingbird', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3623, 'Paralykeet', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3624, 'Alluring Lotus', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3625, 'Plegia Bocciolo', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3626, 'Plegia Fior', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3627, 'Plegia Fantasia', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3628, 'Usurper''s Thunder', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3629, 'Despot''s Crackle', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3630, 'Oppressor''s Sway', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3631, 'Nether Warhammer', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3632, 'Nether Jarngrolnir', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3633, 'Brimstren Drakemaw', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3634, 'Stygian Industria', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3635, 'Bone Hammer', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3636, 'Bone Hammer+', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3637, 'Bone Bludgeon', '', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3638, 'Bone Bludgeon+', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3639, 'Jupiter''s Sphere', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3640, 'Duramboros Fellmace', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3641, 'Archambra Fellmace', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3642, 'Archambra Fellmace+', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3643, 'Archambra Resurgence', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3644, 'Hidden Breaker', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3645, 'Hidden Breaker+', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3646, 'Night Eternal', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3647, 'Virnar Breaker', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3648, 'Midnight Aeternum', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3649, 'Ludroth Bone Mace', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3650, 'Ludroth Bone Maul', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3651, 'Ludroth Splashhammer', '', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3652, 'Vodyanoy Hammer', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3653, 'Lorelei', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3654, 'Bewitched Venodroth', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3655, 'Violet Venodroth', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3656, 'Dire Envenodroth', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3657, 'Carapace Hammer', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3658, 'Carapace Hammer+', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3659, 'Barroth Hammer', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3660, 'Barroth Martello', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3661, 'Barroth Basher', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3662, 'Barroth Grandbasher', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3663, 'Ice Crusher', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3664, 'Ice Obliterator', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3665, 'Barroth Viseberg', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3666, 'Barroth Ravinemaker', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3667, 'Brazenclout', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3668, 'Gigas Hammer', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3669, 'Grongigas Hammer', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3670, 'Meltroknuckle', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3671, 'Uragantic Hammer', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3672, 'Uragantuan Hammer', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3673, 'Bull Hammer', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3674, 'Bull Head Hammer', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3675, 'Bull Tusk Hammer', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3676, 'Gaiasp', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3677, 'Gaiarch', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3678, 'Great Gaiarch', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3679, 'Mother Gaiarch', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3680, 'Gaia Horizon', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3681, 'Rusted Hammer', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3682, 'Tarnished Hammer', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3683, 'Breath Core Hammer', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3684, 'Lava Core Hammer', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3685, 'Crust Core Hammer', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3686, 'Lobstrosity', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3687, 'King Lobstrosity', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3688, 'Royal Lobstrosity', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3689, 'Devil''s Due', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3690, 'Devil''s Crush', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3691, 'Nero''s Chaos', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3692, 'Oni no Kao', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3693, 'Alatreon Hammer', '', 'Weapon', 7, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3694, 'Alatreon Metamorph', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3695, 'Altheos Morphexo', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3696, 'Worn Hammer', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3697, 'Weathered Hammer', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3698, 'Pulsating Core', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3699, 'Meteoric Core', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3700, 'Portsmark', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3701, 'Meggido Core', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3702, 'The Anteferno', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3703, 'Majestic Scepter', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
---- Insert 'items' 16: Lance;
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3704, 'Iron Lance', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3705, 'Iron Lance+', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3706, 'Thane Lance', '', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3707, 'Thane Lance+', '', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3708, 'Knight Lance', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3709, 'Rampart', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3710, 'Rampart+', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3711, 'Babel Spear', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3712, 'Elder Babel Spear', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3713, 'Lost Babel', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3714, 'Drill Lance', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3715, 'Megadrill Lance', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3716, 'Gigadrill Lance', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3717, 'Red Tail', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3718, 'Hellfire', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3719, 'Spear of Prominence', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3720, 'Red Prominence', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3721, 'Silver Prominence', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3722, 'Sol Prominence', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3723, 'Blue Tail', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3724, 'Blue Prominence', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3725, 'Soul of Prominence', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3726, 'Tusk Lance', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3727, 'Tusk Lance+', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3728, 'Sabertooth', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3729, 'Shiera Stolrata', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3730, 'Shiera Vitalica', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3731, 'Azure Crest', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3732, 'Azure Crest+', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3733, 'Great Azure', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3734, 'Bandera Azul', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3735, 'Aqua Spear', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3736, 'Aqua Spear+', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3737, 'Stream Spear', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3738, 'Emerald Spear', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3739, 'Esmeralda''s Tide', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3740, 'Rockabye Spear', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3741, 'Requiem Spear', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3742, 'Acrus Lance', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3743, 'Acrus Lance+', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3744, 'High Acrus Lance', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3745, 'Doris Spear', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3746, 'Amphitrite', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3747, 'Neo Acrus Lance', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3748, 'Gaius Whitebolt', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3749, 'Nether Warlance', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3750, 'Nether Terracontier', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3751, 'Boros Spear', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3752, 'Boros Spear+', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3753, 'Temblor Illboros', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3754, 'Giga Sassoboros', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3755, 'Tremblor Granboros', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3756, 'Shadow Javelin', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3757, 'Shadow Javelin+', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3758, 'Toxic Javelin', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3759, 'Iron Noxnymph', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3760, 'Luinox the Thirsty', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3761, 'Hidden Stinger', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3762, 'Night Rains Black', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3763, 'Avidya Lance', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3764, 'Eclipse Lance', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3765, 'Dubhe''s Asterism', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3766, 'Bone Lance', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3767, 'Bone Lance+', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3768, 'Longhorn Spear', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3769, 'Longhorn Spear+', '', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3770, 'Longtusk Spear', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3771, 'Ploshasta', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3772, 'Rhenohasta', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3773, 'Diablos Lance', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3774, 'Diablos Spear', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3775, 'Cera Creos', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3776, 'Black Tempest', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3777, 'Black Tempest+', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3778, 'Rising Tempest', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3779, 'Gobulu Muruka', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3780, 'Gobulu Muruka+', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3781, 'Gobuluku Muraaka', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3782, 'Gobulaluku Bosca', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3783, 'Gobulaluku Aquir', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3784, 'Rugged Lance', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3785, 'Rugged Lance+', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3786, 'Barroth Carver', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3787, 'Crusher Lance', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3788, 'Bordenshkiold''s Ice', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3789, 'Arktika''s Ice', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3790, 'Usurper''s Coming', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3791, 'Despot''s Cacophony', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3792, 'Oppressor''s Genesis', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3793, 'Brimstren Draketail', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3794, 'Stygian Ira', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3795, 'Spiral Heat', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3796, 'Agnaktor Firelance', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3797, 'Vaskignator', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3798, 'Spiral Water', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3799, 'Agnaktor Aqualance', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3800, 'Varunagnaktor', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3801, 'Ludroth Bone Spear', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3802, 'Spiral Lance', '', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3803, 'Spiral Lance+', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3804, 'Spiral Splash', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3805, 'Ceadeus Horn', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3806, 'Great Ceadeus Horn', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3807, 'Fathom Arcana', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3808, 'Exia Lordlance', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3809, 'Bella Nocuus', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3810, 'Bel Nefastro', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3811, 'Bel Nefastro+', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3812, 'Wild Boar Lance', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3813, 'Wild Boar Lance+', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3814, 'Bulldrome Spear', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3815, 'Dios Stinger', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3816, 'Dios Stinger+', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3817, 'Demolition Lance', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3818, 'Albrach Demolisher', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3819, 'Plegis Needle', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3820, 'Plegis Needle+', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3821, 'Mighty Plegis', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3822, 'Blue Crater', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3823, 'Smalt Crater', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3824, 'Doom Crown', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3825, 'Eterno Crown', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3826, 'Aidion Crown', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3827, 'ML001: Baltzenger', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3828, 'Banderlance "Byakko"', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3829, 'Rusted Lance', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3830, 'Tarnished Lance', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3831, 'Undertaker', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3832, 'High Undertaker', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3833, 'Neo Undertaker', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3834, 'Sharq Byte', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3835, 'Sharq Attaq', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3836, 'Sharq Assawlt', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3837, 'Grief Lance', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3838, 'Fiendish Tower', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3839, 'Nero''s Atrocity', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3840, 'Alatreon Lance', '', 'Weapon', 7, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3841, 'Alatreon Gleam', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3842, 'Altheos Gloralis', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3843, 'Worn Spear', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3844, 'Weathered Spear', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3845, 'Skyscraper', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3846, 'Skysunderer', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3847, 'Megiddo Spire', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3848, 'The Immaelestrom', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
---- Insert 'items' 17: Gunlance;
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3849, 'Iron Gunlance', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3850, 'Iron Gunlance+', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3851, 'Steel Gunlance', '', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3852, 'Striker''s Gunlance', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3853, 'Defender''s Gunlance', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3854, 'Imperial Guardlance', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3855, 'General''s Arbalance', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3856, 'Admiral''s Arbalance', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3857, 'Imperial Swornlance', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3858, 'Hidden Gunlance', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3859, 'Hidden Gunlance+', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3860, 'Fading Night', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3861, 'Eclipse Gunlance', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3862, 'Alioth''s Asterism', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3863, 'Virnar Gunlance', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3864, 'End of Night', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3865, 'Red Rook', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3866, 'Red Rook+', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3867, 'Crimson Rook', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3868, 'Silver Rook', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3869, 'Chariot Gun', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3870, 'World''s Demise', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3871, 'Ancient Gyrelance', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3872, 'Ancient Gyresmite', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3873, 'Progenesis', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3874, 'Type 62 Stormlance', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3875, 'Assault Stormlance', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3876, 'War Marshal', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3877, 'Shattershot', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3878, 'Shatter Ace', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3879, 'Shatter God', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3880, 'Lagia Burst', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3881, 'Lagia Burst+', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3882, 'Exlagia Gunlance', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3883, 'Neo Lagia Burst', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3884, 'Eutaxy Whitebolt', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3885, 'Eutaxy Whitebolt+', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3886, 'Nether Gunlance', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3887, 'Nether Jugulus', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3888, 'Dios Gunlance', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3889, 'Dios Gunlance+', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3890, 'Demolition Gunlance', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3891, 'Zvolta Demolisher', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3892, 'Lagomberator', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3893, 'Lagomberatrix', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3894, 'Lagombalanche', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3895, 'Flamethrower', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3896, 'Flamethrower+', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3897, 'Agna Magma', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3898, 'Agna Vulcan', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3899, 'Causta Agnavulcan', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3900, 'Waterthrower', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3901, 'Agna Aqua', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3902, 'Rheo Agnacorso', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3903, 'Bone Gunlance', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3904, 'Great Bone Gunlance', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3905, 'Wyvern Bone Gunlance', '', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3906, 'Barroth Loader', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3907, 'Barroth Loader+', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3908, 'Rugged Loader', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3909, 'Roscasludge', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3910, 'Roscascarp', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3911, 'Vaskaclast', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3912, 'Vaskaclast+', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3913, 'Roscaghast', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3914, 'Roscavalanche', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3915, 'Jaggid Gunlance', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3916, 'Jaggid Gunlance+', '', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3917, 'Hurricane Gunlance', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3918, 'Princess Panoply', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3919, 'Princess Panoply+', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3920, 'Ortlinde', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3921, 'Queen''s Panoply', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3922, 'Shining Ishtar', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3923, 'Usurper''s Roar', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3924, 'Despot''s Phlogiston', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3925, 'Oppressor''s Skyfall', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3926, 'Brimstren Drakeblood', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3927, 'Stygian Avaritia', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3928, 'Peco Teepee', '', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3929, 'Peco Teepee+', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3930, 'Dreamy Teepee', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3931, 'Thunder Feather', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3932, 'Thunderbird', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3933, 'Thunder Ark', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3934, 'Marine Fisher', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3935, 'Abyssal Fisher', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3936, 'Deep Blue Sea', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3937, 'Leviathan Gunlance', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3938, 'Diviathan Gunlance', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3939, 'Felyoshka', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3940, 'Felyoshka+', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3941, 'Felicitous Felyoshka', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3942, 'Baron''s Blazon', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3943, 'Marquis''s Blazon', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3944, 'Duke''s Blazon', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3945, 'Fangbreaker', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3946, 'Fangdemonium', '', 'Weapon', 7, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3947, 'Jhen Mortalis', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3948, 'Cornpopper', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3949, 'Cornpopper+', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3950, 'Mighty Cornpopper', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3951, 'Ravenous Gunlance', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3952, 'Insatiable Gunlance', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3953, 'Nero''s Greed', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3954, 'Lightning Blaze', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3955, 'Worn Gunlance', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3956, 'Weathered Gunlance', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3957, 'Obelisk', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3958, 'Deus Obelisk', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3959, 'Megiddo Forge', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3960, 'The Disasualty', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
---- Insert 'items' 18: Switch Axe;
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3961, 'Bone Axe', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3962, 'Bone Axe+', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3963, 'Bone Smasher', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3964, 'Assault Axe', '', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3965, 'Assault Axe+', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3966, 'Blitzkrieg', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3967, 'Blitzkrieg+', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3968, 'Bastion Blitz', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3969, 'Hidden Axe', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3970, 'Night''s Crescent', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3971, 'Avidya Axe', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3972, 'Eclipse Axe', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3973, 'Mizar''s Asterism', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3974, 'Tyrannos', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3975, 'Terror Tyrannos', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3976, 'Saligia Vileaxe', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3977, 'Saligia Enderaxe', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3978, 'Bolt Axe', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3979, 'Bolt Axe+', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3980, 'High Bolt Axe', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3981, 'Volt Axe', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3982, 'Megavolt Axe', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3983, 'Neo Bolt Axe', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3984, 'Remiel Whitebolt', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3985, 'Nether Direaxe', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3986, 'Nether Excellion', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3987, 'Arzuros Axe', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3988, 'Arzuros Axe+', '', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3989, 'Arzuros Massifax', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3990, 'Arzuros Revelax', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3991, 'Dios Axe', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3992, 'Dios Axe+', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3993, 'Demolition Axe', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3994, 'Brisant Demolisher', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3995, 'Amber Slash', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3996, 'Amber Slash+', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3997, 'Amber Hoarfrost', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3998, 'Galefrost', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (3999, 'Giga Galefrost', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4000, 'Azurite Slash Axe', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4001, 'Gale Azurite', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4002, 'Giga Gale Azurite', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4003, 'Pecospander', '', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4004, 'Pecospander+', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4005, 'Qurupexspander', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4006, 'Motor Burst', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4007, 'Motor Burst+', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4008, 'Gigant Burst', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4009, 'Giganceladus', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4010, 'Sparqlepeco', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4011, 'Peco Volt', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4012, 'Peco Glitz', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4013, 'Wild Axe', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4014, 'Wild Axe+', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4015, 'Ground Dasher', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4016, 'Heavy Divider', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4017, 'Heavy Divider+', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4018, 'Grunhart', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4019, 'Hartschlagen', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4020, 'Nainokami', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4021, 'Axe Semper Tyrannis', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4022, 'Grand Chaos', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4023, 'Axe of Gaia', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4024, 'Axe of Thanatos', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4025, 'Axe of Demons', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4026, 'Axe of Hades', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4027, 'Fire Tempest', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4028, 'Flame Tempest', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4029, 'Helstrong Firebath', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4030, 'Liquid Storm', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4031, 'Aqua Tempest', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4032, 'Helstrong Deluge', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4033, 'Binding Roller', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4034, 'Binding Roller+', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4035, 'Vermilingua', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4036, 'Vermilion Bloodaxe', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4037, 'Usurper''s Downpour', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4038, 'Despot''s Cloudburst', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4039, 'Brimstren Drakefang', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4040, 'Stygian Vanagloria', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4041, 'Ludroth Axe', '', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4042, 'Ludroth Axe+', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4043, 'Splish Splax', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4044, 'Demonbind', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4045, 'Grand Demonbind', '', 'Weapon', 7, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4046, 'Celestial Demonbind', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4047, 'Finslash', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4048, 'Finslash+', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4049, 'Mega Rhipidon', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4050, 'Dragonmaiden Axe', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4051, 'Dragonmaiden Axe+', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4052, 'Grior''s Landmaker', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4053, 'Grior''s Landforger', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4054, 'Azure Rose', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4055, 'Azure Rosebloom', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4056, 'Rough Edge', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4057, 'Tough Break', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4058, 'Soulbreaker', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4059, 'Soulcrusher', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4060, 'Helios Crusher', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4061, 'Grim Cat', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4062, 'Grimmig Katze', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4063, 'Felyne Fatality', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4064, 'Inceadeus', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4065, 'Great Inceadeus', '', 'Weapon', 7, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4066, 'Ceadeed Axe', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4067, 'Sinister Saints', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4068, 'Dark Switch Axe', '', 'Weapon', 7, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4069, 'Black Harvest', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4070, 'Altheos Voracion', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4071, 'Dragon''s Roar', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4072, 'Megiddo Crest', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4073, 'The Crimsidian', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
---- Insert 'items' 19: Light Bowgun;
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4074, 'Cross Bowgun', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4075, 'Cross Bowgun+', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4076, 'Cross Blitz', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4077, 'Hunter''s Rifle', '', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4078, 'Sniper Shot', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4079, 'Sniper Ascension', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4080, 'Barro Barrel', '', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4081, 'Barro Barrel+', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4082, 'Barrozooka', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4083, 'Aurora Flare', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4084, 'Avalauncher', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4085, 'Glacialahti', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4086, 'Artica Cannon', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4087, 'Dios Blaster', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4088, 'Dios Blaster+', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4089, 'Demolition Gun', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4090, 'Ballista Demolisher', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4091, 'Jaggid Fire', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4092, 'Bandit Fire', '', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4093, 'Bandit''s Rage', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4094, 'Royal Launcher', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4095, 'Royal Torrent', '', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4096, 'Royal Inundation', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4097, 'Maelstrom', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4098, 'Maelstrom+', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4099, 'Plesioth Drencher', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4100, 'Jade Storm', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4101, 'Jade Tempest', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4102, 'Gobul Shooter', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4103, 'Crimson Angler', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4104, 'Crimson Angler+', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4105, 'Zhen Angler', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4106, 'Gobul Ganador', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4107, 'Poison Stinger', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4108, 'Poison Aftermath', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4109, 'Immortal Shackle', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4110, 'Immortal Gaol', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4111, 'Immortal Prison', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4112, 'Bloodthirsty Binder', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4113, 'Crimson Seeker', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4114, 'Deadly Chaser', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4115, 'Specter of Grief', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4116, 'Blizzard Cannon', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4117, 'Blizzard Volley', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4118, 'Tabula Blizzara', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4119, 'Diamond Frost', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4120, 'Diamond Crest', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4121, 'Valkyrie Fire', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4122, 'Valkyrie Flame', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4123, 'Valkyrie Blaze', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4124, 'Valkyrie''s Heart', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4125, 'Pinkocutioner', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4126, 'Blossomayhem', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4127, 'Gourd Shot', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4128, 'Teasel Shot', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4129, 'Crookneck Shot', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4130, 'Thundacrus', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4131, 'Thundacrus+', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4132, 'Thundacrus Rex', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4133, 'Neo Thundacrus', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4134, 'Eclair Whitebolt', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4135, 'Rathling Gun', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4136, 'Rathling Doombringer', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4137, 'Rathling Phoenix', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4138, 'Azurathling Skysear', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4139, 'Azurathling Sunsear', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4140, 'Durambarrel', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4141, 'Taurambarrel', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4142, 'Aldebaran Dreadgun', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4143, 'Horn of Taurus', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4144, 'Crown of Taurus', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4145, 'Demon''s Isle', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4146, 'Demon''s Island', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4147, 'Kettleblower', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4148, 'Kettleblower Deluxe', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4149, 'Master Kettleblower', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4150, 'Usurper''s Crime', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4151, 'Despot''s Wildfire', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4152, 'Oppressor''s Rift', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4153, 'Orcus Barqus', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4154, 'Nether Phloxion', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4155, 'Stygian Invidia', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4156, 'Hidden Eye', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4157, 'Night Owl', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4158, 'Virnar Gazer', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4159, 'Squallhawk', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4160, 'Eclipse Gazer', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4161, 'Devil''s Grin', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4162, 'Devil''s Madness', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4163, 'Diregun "Dementia"', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4164, 'Doomgun "Dementia"', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4165, 'Merciless Rage', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4166, 'God''s Isle', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4167, 'God''s Island', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4168, 'God''s Archipelago', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4169, 'The Willuminator', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
---- Insert 'items' 20: Heavy Bowgun;
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4170, 'Bone Blaster', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4171, 'Bone Blaster+', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4172, 'Bone Buster', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4173, 'Queen''s Longfire', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4174, 'Queen''s Farflier', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4175, 'Queen''s Scionfire', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4176, 'Empress''s Blossom', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4177, 'Empress''s Flower', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4178, 'Empress''s Garden', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4179, 'Spheniscine Slayer', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4180, 'Spheniscine Ruler', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4181, 'Spheniscine Overlord', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4182, 'Arzuros Gun', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4183, 'Arzuros Rumblegun', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4184, 'Arzuros Fishergun', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4185, 'Type 46 Gunflage I', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4186, 'Type 46 Gunflage II', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4187, 'Type 46 Gunflage III', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4188, 'Nibelflage Prototype', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4189, 'Super Trench Snarfer', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4190, 'Pressurized Plaser', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4191, 'Pressurized Plaser+', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4192, 'Verdant Washbuckler', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4193, 'Captain Verde', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4194, 'Tropeco Gun', '', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4195, 'Tropeco Flambogun', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4196, 'Pecopious Gun', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4197, 'Pecopious Thunder', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4198, 'Paco Pico Peco', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4199, 'Precision Pico Peco', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4200, 'Dios Cannon', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4201, 'Dios Cannon+', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4202, 'Demolition Cannon', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4203, 'Haize Demolisher', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4204, 'Carrozza Bazooka', '', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4205, 'Queen''s Carrozza', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4206, 'Cendrillon', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4207, 'Dual Threat', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4208, 'Dual Threat+', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4209, 'Diablazooka', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4210, 'Nero''s Blazooka', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4211, 'Griffon Blazooka', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4212, 'Lagia Blitz', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4213, 'Lagia Blitz+', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4214, 'Thunderblitz Cannon', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4215, 'Neo Lagia Blitz', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4216, 'Blitzador Whitebolt', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4217, 'Nether Salvatore', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4218, 'Agnaboom', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4219, 'Agnablaster', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4220, 'Agna Hellblazer', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4221, 'Agna Magnum', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4222, 'Agna Scorpion', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4223, 'Avel Agnagun', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4224, 'Caim Agnagun', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4225, 'Zeth Agnagun', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4226, 'Vulcannon', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4227, 'Vulcannon+', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4228, 'Vulmagnum', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4229, 'Gigant Launcher', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4230, 'Gigant Cannon', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4231, 'Wishing Star', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4232, 'Meteorite', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4233, 'Great Meteor', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4234, 'Jhen Cannon', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4235, 'Jhen Dracannon', '', 'Weapon', 7, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4236, 'Hallowed Dracannon', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4237, 'Moby Deus', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4238, 'Frater Deus', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4239, 'Ark Precursor', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4240, 'Arken Antiphon', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4241, 'Aquamatic "Needler"', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4242, 'Aquamatic "Firelash"', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4243, 'Aquamatic "Ashmaker"', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4244, 'Carbalite Cannon', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4245, 'Meteor Cannon', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4246, 'Galaxy Cannon', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4247, 'Usurper''s Tremor', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4248, 'Despot''s Paroxysm', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4249, 'Oppressor''s Making', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4250, 'Stygian Temperantia', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4251, 'Hidden Gambit', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4252, 'Baleful Night', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4253, 'Virnar Heavy Rifle', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4254, 'Sinister Midnight', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4255, 'Eclipse Gambit', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4256, 'Chaos Wing', '', 'Weapon', 7, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4257, 'Altheos Aetheria', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4258, 'Spheniscine God', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4259, 'Arzuros Ace', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4260, 'The Hexclamation', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
---- Insert 'items' 21: Bow;
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4261, 'Arko Nulo', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4262, 'Arko Unu', '', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4263, 'Arko Nulo (R)', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4264, 'Arko Unu (R)', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4265, 'Arko Du (R)', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4266, 'Arko Tri (R)', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4267, 'Arko Nulo (W)', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4268, 'Arko Unu (W)', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4269, 'Arko Du (W)', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4270, 'Arko Tri (W)', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4271, 'Arko Nulo (Y)', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4272, 'Arko Unu (Y)', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4273, 'Arko Du (Y)', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4274, 'Arko Tri (Y)', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4275, 'Hunter''s Bow I', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4276, 'Hunter''s Bow II', '', 'Weapon', 1, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4277, 'Hunter''s Bow III', '', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4278, 'Hunter''s Stoutbow I', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4279, 'Hunter''s Stoutbow II', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4280, 'Hunter''s Proudbow', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4281, 'Dios Flier', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4282, 'Dios Flier+', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4283, 'Demolition Bow', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4284, 'Warflare Demolisher', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4285, 'Type 64 Multibow I', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4286, 'Type 64 Multibow II', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4287, 'Scorpion Zinger', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4288, 'Seahorse Harp', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4289, 'Reignhorse Harp', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4290, 'Aquasteed Harp', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4291, 'Queen Blaster I', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4292, 'Queen Blaster II', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4293, 'Queen Blaster III', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4294, 'Heartshot Bow I', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4295, 'Heartshot Bow II', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4296, 'Heartshot Bow III', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4297, 'Selene Moonbroken', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4298, 'Peckish Peco', '', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4299, 'Famished Peco', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4300, 'Heartbreaker', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4301, 'Broken Heart', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4302, 'Strong Heart', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4303, 'Wroggi Revolver I', '', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4304, 'Wroggi Revolver II', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4305, 'Wroggi Revolver III', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4306, 'Dirty Revolver I', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4307, 'Dirty Revolver II', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4308, 'Spith & Venom', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4309, 'Sponge Gear I', '', 'Weapon', 2, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4310, 'Sponge Gear II', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4311, 'Sponge Gear III', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4312, 'Amethyst Gear I', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4313, 'Amethyst Gear II', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4314, 'Amir al Bahr', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4315, 'Batal al Bahr', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4316, 'Boltsender I', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4317, 'Boltsender II', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4318, 'High Voltsender', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4319, 'Neo Voltsender', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4320, 'Acrus Whitebolt', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4321, 'Diablos Hornbow I', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4322, 'Diablos Hornbow II', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4323, 'Galebender', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4324, 'Cera Coilbender', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4325, 'Cera Cyclord', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4326, 'Arca Raptora', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4327, 'Arca Chaotica', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4328, 'Arca Insantia', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4329, 'Morsel Bowfish', '', 'Weapon', 3, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4330, 'Ample Bowfish', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4331, 'Viand Bowfish', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4332, 'Ala Victoria I', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4333, 'Ala Victoria II', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4334, 'Prayerful Victoria', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4335, 'Ark Diosa', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4336, 'Arken Victrine', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4337, 'Worldseer''s Bow', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4338, 'Worldseer''s Proof', '', 'Weapon', 7, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4339, 'Worldseer''s Bounty', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4340, 'Kelbi Stingshot', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4341, 'Kelbi Strongshot', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4342, 'Great Kelbi Deershot', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4343, 'Bamboo Taketori', '', 'Weapon', 4, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4344, 'Bamboo Okina', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4345, 'Bamboo Kaguya', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4346, 'Usurper''s Rumble', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4347, 'Despot''s Earlybolt', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4348, 'Oppressor''s Answer', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4349, 'Brimstren Drakesight', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4350, 'Stygian Patientia', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4351, 'Ice Crest', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4352, 'Edelweiss', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4353, 'Amber Arc Valanga', '', 'Weapon', 8, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4354, 'Lithe Saberbow', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4355, 'Fallenfriede', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4356, 'Rafalga Sandraider', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4357, 'Brazencord', '', 'Weapon', 5, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4358, 'Gigacles', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4359, 'Gigantomachy', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4360, 'Chrome Corda I', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4361, 'Chrome Corda II', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4362, 'Steel Daedalops', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4363, 'Hidden Bow I', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4364, 'Hidden Bow II', '', 'Weapon', 6, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4365, 'Night Flight', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4366, 'Eclipse Bow', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4367, 'Virnar Bow', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4368, 'Midnight Farflight', '', 'Weapon', 9, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4369, 'Alatreon Bow', '', 'Weapon', 7, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4370, 'Alatreon Commandment', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4371, 'Altheos Incanonis', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4372, 'Nether Battlebow', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4373, 'Nether Emprestador', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4374, 'Megiddo Phoenix', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');
  INSERT INTO `items` (`_id`, `name`, `jpn_name`, `type`, `rarity`, `carry_capacity`, `buy`, `sell`, `description`, `icon_name`, `armor_dupe_name_fix`) VALUES (4375, 'The Rysurrection', '', 'Weapon', 10, 0, NULL, NULL, NULL, NULL, '');

-- --------------------------------------------------------

--
-- Table structure for table `item_to_skill_tree`
--
;
CREATE TABLE IF NOT EXISTS `item_to_skill_tree` (
  `_id` integer primary key autoincrement,
  'item_id' integer NOT NULL,
  `skill_tree_id` integer NOT NULL,
  `point_value` integer NOT NULL,
  foreign key(`item_id`) references items('_id'),
  foreign key('skill_tree_id') references skill_trees('_id')
);

--
-- Dumping data for table `item_to_skill_tree`
--

---- Insert 'item_to_skill_tree' 1;
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1, 1118, 1, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2, 1118, 4, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3, 1119, 1, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4, 1119, 4, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5, 1120, 2, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6, 1120, 1, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7, 1121, 2, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (8, 1121, 1, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (9, 1122, 3, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (10, 1122, 5, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (11, 1123, 3, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (12, 1123, 5, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (13, 1124, 4, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (14, 1124, 2, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (15, 1125, 4, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (16, 1126, 5, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (17, 1126, 3, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (18, 1127, 5, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (19, 1128, 6, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (20, 1128, 33, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (21, 1129, 6, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (22, 1130, 7, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (23, 1131, 8, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (24, 1132, 9, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (25, 1132, 33, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (26, 1133, 9, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (27, 1134, 10, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (28, 1134, 11, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (29, 1135, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (30, 1135, 11, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (31, 1136, 10, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (32, 1136, 11, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (33, 1137, 11, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (34, 1137, 10, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (35, 1138, 11, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (36, 1138, 10, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (37, 1139, 12, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (38, 1140, 13, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (39, 1140, 85, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (40, 1141, 13, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (41, 1141, 85, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (42, 1142, 14, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (43, 1143, 14, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (44, 1144, 15, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (45, 1144, 52, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (46, 1145, 15, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (47, 1145, 52, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (48, 1146, 16, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (49, 1146, 22, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (50, 1147, 16, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (51, 1147, 22, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (52, 1148, 17, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (53, 1148, 48, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (54, 1149, 17, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (55, 1149, 48, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (56, 1150, 17, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (57, 1150, 48, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (58, 1151, 18, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (59, 1151, 12, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (60, 1152, 18, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (61, 1152, 12, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (62, 1153, 19, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (63, 1153, 17, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (64, 1154, 19, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (65, 1154, 17, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (66, 1155, 20, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (67, 1155, 16, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (68, 1156, 20, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (69, 1156, 16, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (70, 1157, 21, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (71, 1157, 28, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (72, 1158, 21, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (73, 1158, 28, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (74, 1159, 22, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (75, 1159, 28, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (76, 1160, 22, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (77, 1160, 28, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (78, 1161, 23, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (79, 1161, 14, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (80, 1162, 23, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (81, 1162, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (82, 1163, 24, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (83, 1163, 94, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (84, 1164, 24, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (85, 1164, 94, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (86, 1165, 25, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (87, 1165, 3, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (88, 1166, 25, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (89, 1167, 26, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (90, 1168, 27, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (91, 1169, 28, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (92, 1169, 83, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (93, 1170, 28, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (94, 1170, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (95, 1171, 29, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (96, 1171, 30, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (97, 1172, 29, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (98, 1172, 30, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (99, 1173, 30, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (100, 1173, 12, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (101, 1174, 30, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (102, 1174, 12, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (103, 1175, 31, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (104, 1175, 12, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (105, 1176, 32, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (106, 1176, 22, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (107, 1177, 32, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (108, 1178, 33, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (109, 1179, 34, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (110, 1179, 22, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (111, 1180, 34, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (112, 1180, 22, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (113, 1181, 35, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (114, 1181, 28, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (115, 1182, 35, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (116, 1182, 28, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (117, 1183, 37, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (118, 1183, 43, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (119, 1184, 37, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (120, 1184, 43, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (121, 1185, 38, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (122, 1185, 39, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (123, 1186, 38, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (124, 1186, 39, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (125, 1187, 39, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (126, 1187, 40, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (127, 1188, 39, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (128, 1188, 40, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (129, 1189, 40, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (130, 1189, 41, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (131, 1190, 40, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (132, 1190, 41, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (133, 1191, 41, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (134, 1191, 38, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (135, 1192, 41, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (136, 1192, 38, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (137, 1193, 42, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (138, 1193, 37, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (139, 1194, 42, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (140, 1194, 37, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (141, 1195, 43, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (142, 1195, 37, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (143, 1196, 43, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (144, 1196, 37, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (145, 1197, 44, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (146, 1197, 45, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (147, 1198, 44, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (148, 1199, 45, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (149, 1199, 46, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (150, 1200, 45, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (151, 1201, 46, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (152, 1201, 47, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (153, 1202, 46, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (154, 1203, 47, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (155, 1203, 44, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (156, 1204, 47, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (157, 1205, 48, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (158, 1205, 1, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (159, 1206, 48, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (160, 1207, 49, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (161, 1207, 50, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (162, 1208, 49, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (163, 1208, 50, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (164, 1209, 50, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (165, 1209, 49, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (166, 1210, 50, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (167, 1210, 49, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (168, 1211, 51, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (169, 1211, 50, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (170, 1212, 51, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (171, 1212, 50, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (172, 1213, 52, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (173, 1214, 54, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (174, 1214, 17, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (175, 1215, 54, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (176, 1215, 17, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (177, 1216, 53, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (178, 1216, 49, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (179, 1217, 53, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (180, 1217, 49, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (181, 1218, 55, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (182, 1218, 58, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (183, 1219, 55, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (184, 1219, 58, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (185, 1220, 56, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (186, 1220, 55, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (187, 1221, 56, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (188, 1221, 55, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (189, 1222, 57, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (190, 1222, 55, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (191, 1223, 57, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (192, 1223, 55, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (193, 1224, 58, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (194, 1224, 55, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (195, 1225, 58, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (196, 1225, 55, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (197, 1226, 59, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (198, 1227, 60, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (199, 1227, 58, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (200, 1228, 60, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (201, 1228, 58, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (202, 1229, 61, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (203, 1229, 58, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (204, 1230, 61, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (205, 1230, 58, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (206, 1231, 62, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (207, 1231, 58, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (208, 1232, 62, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (209, 1232, 58, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (210, 1233, 63, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (211, 1233, 55, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (212, 1234, 63, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (213, 1234, 55, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (214, 1235, 64, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (215, 1236, 65, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (216, 1237, 66, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (217, 1238, 67, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (218, 1238, 55, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (219, 1239, 68, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (220, 1240, 69, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (221, 1241, 70, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (222, 1242, 71, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (223, 1242, 10, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (224, 1243, 71, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (225, 1243, 10, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (226, 1244, 72, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (227, 1245, 73, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (228, 1245, 17, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (229, 1246, 73, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (230, 1246, 17, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (231, 1247, 74, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (232, 1248, 75, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (233, 1249, 76, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (234, 1250, 77, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (235, 1251, 78, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (236, 1252, 79, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (237, 1253, 80, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (238, 1253, 13, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (239, 1254, 80, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (240, 1254, 13, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (241, 1255, 81, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (242, 1255, 33, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (243, 1256, 81, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (244, 1256, 33, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (245, 1257, 82, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (246, 1258, 83, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (247, 1259, 84, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (248, 1260, 85, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (249, 1260, 80, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (250, 1261, 85, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (251, 1261, 80, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (252, 1262, 86, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (253, 1262, 83, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (254, 1263, 86, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (255, 1264, 87, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (256, 1265, 88, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (257, 1266, 89, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (258, 1267, 90, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (259, 1268, 91, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (260, 1269, 92, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (261, 1269, 91, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (262, 1270, 92, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (263, 1271, 93, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (264, 1272, 94, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (265, 1272, 91, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (266, 1273, 94, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (267, 1273, 91, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (268, 1274, 95, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (269, 1274, 94, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (270, 1275, 95, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (271, 1275, 94, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (272, 1276, 96, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (273, 1276, 94, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (274, 1277, 96, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (275, 1277, 94, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (276, 1278, 97, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (277, 1279, 98, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (278, 1280, 99, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (279, 1281, 100, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (280, 1282, 101, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (281, 1283, 102, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (282, 1284, 103, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (283, 1285, 104, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (284, 1286, 105, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (285, 1286, 24, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (286, 1287, 105, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (287, 1287, 24, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (288, 1288, 106, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (289, 1288, 104, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (290, 1289, 106, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (291, 1289, 104, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (292, 1290, 107, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (293, 1290, 28, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (294, 1291, 107, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (295, 1291, 28, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (296, 1292, 108, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (297, 1292, 14, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (298, 1293, 108, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (299, 1293, 14, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (300, 1294, 109, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (301, 1294, 80, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (302, 1295, 109, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (303, 1295, 80, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (304, 1296, 110, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (305, 1296, 33, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (306, 1297, 110, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (307, 1297, 33, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (308, 1298, 111, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (309, 1298, 34, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (310, 1299, 111, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (311, 1299, 34, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (312, 1300, 112, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (313, 1300, 13, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (314, 1301, 112, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (315, 1301, 13, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (316, 1302, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (317, 1302, 37, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (318, 1303, 113, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (319, 1303, 37, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (320, 1304, 114, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (321, 1304, 12, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (322, 1305, 114, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (323, 1305, 12, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (324, 1306, 122, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (325, 1306, 11, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (326, 1307, 122, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (327, 1307, 11, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (328, 1308, 115, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (329, 1308, 87, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (330, 1309, 115, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (331, 1309, 87, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (332, 1310, 116, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (333, 1310, 82, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (334, 1311, 116, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (335, 1312, 117, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (336, 1312, 89, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (337, 1313, 117, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (338, 1313, 89, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (339, 1314, 89, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (340, 1314, 90, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (341, 1314, 91, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (342, 1315, 104, 10);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (343, 1315, 105, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (344, 1316, 12, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (345, 1316, 83, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (346, 1316, 87, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (347, 1317, 14, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (348, 1317, 33, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (349, 1317, 81, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (350, 1318, 1, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (351, 1318, 98, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (352, 1318, 100, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (353, 1319, 1, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (354, 1319, 98, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (355, 1319, 100, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (356, 1320, 17, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (357, 1320, 24, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (358, 1320, 52, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (359, 1320, 89, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (360, 1321, 55, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (361, 1321, 62, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (362, 1321, 65, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (363, 1321, 89, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (364, 1322, 3, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (365, 1322, 20, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (366, 1322, 77, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (367, 1322, 97, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (368, 1323, 3, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (369, 1323, 20, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (370, 1323, 77, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (371, 1323, 97, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (372, 1324, 2, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (373, 1324, 10, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (374, 1324, 15, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (375, 1324, 37, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (376, 1325, 2, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (377, 1325, 10, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (378, 1325, 15, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (379, 1325, 37, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (380, 1326, 5, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (381, 1326, 20, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (382, 1326, 47, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (383, 1326, 78, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (384, 1327, 5, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (385, 1327, 20, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (386, 1327, 47, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (387, 1327, 78, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (388, 1328, 4, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (389, 1328, 10, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (390, 1328, 82, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (391, 1328, 84, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (392, 1329, 4, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (393, 1329, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (394, 1329, 82, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (395, 1329, 84, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (396, 1330, 2, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (397, 1330, 11, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (398, 1330, 80, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (399, 1330, 101, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (400, 1331, 2, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (401, 1331, 11, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (402, 1331, 80, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (403, 1331, 101, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (404, 1332, 1, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (405, 1332, 4, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (406, 1332, 37, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (407, 1332, 49, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (408, 1332, 116, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (409, 1333, 1, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (410, 1333, 4, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (411, 1333, 37, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (412, 1333, 60, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (413, 1333, 116, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (414, 1334, 24, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (415, 1334, 77, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (416, 1334, 81, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (417, 1334, 85, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (418, 1335, 24, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (419, 1335, 62, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (420, 1335, 81, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (421, 1335, 85, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (422, 1336, 26, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (423, 1336, 28, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (424, 1336, 39, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (425, 1336, 46, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (426, 1336, 104, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (427, 1337, 26, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (428, 1337, 28, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (429, 1337, 39, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (430, 1337, 46, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (431, 1337, 104, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (432, 1338, 3, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (433, 1338, 13, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (434, 1338, 38, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (435, 1338, 41, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (436, 1338, 117, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (437, 1339, 3, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (438, 1339, 13, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (439, 1339, 38, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (440, 1339, 41, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (441, 1339, 117, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (442, 1340, 26, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (443, 1340, 27, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (444, 1340, 31, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (445, 1340, 82, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (446, 1341, 26, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (447, 1341, 27, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (448, 1341, 31, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (449, 1341, 82, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (450, 1342, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (451, 1342, 11, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (452, 1342, 34, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (453, 1342, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (454, 1343, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (455, 1343, 11, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (456, 1343, 59, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (457, 1343, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (458, 1344, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (459, 1344, 25, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (460, 1344, 27, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (461, 1344, 30, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (462, 1345, 10, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (463, 1345, 27, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (464, 1345, 30, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (465, 1345, 60, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (466, 1346, 13, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (467, 1346, 17, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (468, 1346, 85, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (469, 1346, 106, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (470, 1347, 13, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (471, 1347, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (472, 1347, 85, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (473, 1347, 106, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (474, 1348, 12, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (475, 1348, 13, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (476, 1348, 38, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (477, 1348, 80, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (478, 1349, 12, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (479, 1349, 13, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (480, 1349, 38, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (481, 1349, 80, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (482, 1350, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (483, 1350, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (484, 1350, 37, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (485, 1350, 52, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (486, 1351, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (487, 1351, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (488, 1351, 37, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (489, 1351, 55, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (490, 1352, 15, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (491, 1352, 35, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (492, 1352, 40, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (493, 1352, 91, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (494, 1353, 40, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (495, 1353, 58, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (496, 1353, 62, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (497, 1353, 91, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (498, 1354, 22, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (499, 1354, 29, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (500, 1354, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (501, 1354, 41, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (502, 1355, 22, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (503, 1355, 29, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (504, 1355, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (505, 1355, 41, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (506, 1356, 90, 10);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (507, 1357, 5, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (508, 1357, 15, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (509, 1357, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (510, 1357, 85, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (511, 1358, 5, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (512, 1358, 15, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (513, 1358, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (514, 1358, 85, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (515, 1359, 12, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (516, 1359, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (517, 1359, 94, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (518, 1359, 98, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (519, 1360, 12, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (520, 1360, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (521, 1360, 94, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (522, 1360, 98, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (523, 1361, 12, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (524, 1361, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (525, 1361, 94, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (526, 1361, 98, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (527, 1362, 12, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (528, 1362, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (529, 1362, 94, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (530, 1362, 98, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (531, 1363, 16, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (532, 1363, 18, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (533, 1363, 37, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (534, 1363, 105, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (535, 1364, 18, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (536, 1364, 37, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (537, 1364, 60, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (538, 1364, 105, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (539, 1365, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (540, 1365, 38, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (541, 1365, 52, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (542, 1365, 80, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (543, 1366, 10, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (544, 1366, 38, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (545, 1366, 61, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (546, 1366, 80, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (547, 1367, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (548, 1367, 13, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (549, 1367, 17, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (550, 1367, 109, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (551, 1368, 10, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (552, 1368, 13, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (553, 1368, 17, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (554, 1368, 109, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (555, 1369, 16, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (556, 1369, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (557, 1369, 25, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (558, 1369, 52, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (559, 1370, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (560, 1370, 25, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (561, 1370, 59, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (562, 1370, 61, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (563, 1371, 11, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (564, 1371, 21, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (565, 1371, 79, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (566, 1371, 106, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (567, 1372, 11, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (568, 1372, 60, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (569, 1372, 79, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (570, 1372, 106, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (571, 1373, 34, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (572, 1373, 38, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (573, 1373, 49, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (574, 1373, 103, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (575, 1373, 108, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (576, 1374, 38, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (577, 1374, 59, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (578, 1374, 60, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (579, 1374, 103, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (580, 1374, 108, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (581, 1375, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (582, 1375, 19, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (583, 1375, 23, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (584, 1375, 39, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (585, 1376, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (586, 1376, 19, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (587, 1376, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (588, 1376, 39, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (589, 1377, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (590, 1377, 19, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (591, 1377, 23, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (592, 1377, 39, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (593, 1378, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (594, 1378, 19, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (595, 1378, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (596, 1378, 39, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (597, 1379, 89, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (598, 1379, 90, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (599, 1379, 91, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (600, 1380, 89, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (601, 1380, 90, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (602, 1380, 91, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (603, 1381, 14, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (604, 1381, 33, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (605, 1381, 52, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (606, 1381, 81, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (607, 1382, 14, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (608, 1382, 33, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (609, 1382, 59, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (610, 1382, 81, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (611, 1383, 12, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (612, 1383, 87, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (613, 1383, 88, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (614, 1384, 12, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (615, 1384, 87, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (616, 1384, 88, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (617, 1385, 1, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (618, 1385, 98, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (619, 1385, 100, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (620, 1385, 102, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (621, 1386, 1, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (622, 1386, 98, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (623, 1386, 100, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (624, 1386, 102, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (625, 1387, 104, 10);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (626, 1387, 105, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (627, 1387, 106, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (628, 1388, 104, 10);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (629, 1388, 105, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (630, 1388, 106, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (631, 1389, 3, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (632, 1389, 20, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (633, 1389, 77, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (634, 1389, 82, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (635, 1389, 97, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (636, 1390, 3, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (637, 1390, 20, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (638, 1390, 77, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (639, 1390, 82, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (640, 1390, 97, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (641, 1391, 17, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (642, 1391, 24, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (643, 1391, 52, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (644, 1391, 89, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (645, 1392, 55, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (646, 1392, 62, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (647, 1392, 65, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (648, 1392, 89, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (649, 1393, 2, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (650, 1393, 10, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (651, 1393, 15, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (652, 1393, 37, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (653, 1394, 2, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (654, 1394, 10, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (655, 1394, 15, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (656, 1394, 37, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (657, 1395, 4, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (658, 1395, 5, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (659, 1395, 16, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (660, 1395, 20, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (661, 1395, 78, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (662, 1396, 4, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (663, 1396, 5, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (664, 1396, 16, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (665, 1396, 20, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (666, 1396, 78, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (667, 1397, 39, 6);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (668, 1397, 45, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (669, 1398, 39, 7);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (670, 1398, 45, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (671, 1399, 1, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (672, 1399, 81, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (673, 1399, 97, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (674, 1399, 98, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (675, 1400, 1, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (676, 1400, 81, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (677, 1400, 97, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (678, 1400, 98, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (679, 1401, 4, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (680, 1401, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (681, 1401, 82, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (682, 1401, 84, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (683, 1402, 4, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (684, 1402, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (685, 1402, 82, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (686, 1402, 84, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (687, 1403, 2, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (688, 1403, 11, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (689, 1403, 21, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (690, 1403, 80, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (691, 1403, 101, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (692, 1404, 2, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (693, 1404, 11, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (694, 1404, 21, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (695, 1404, 80, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (696, 1404, 101, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (697, 1405, 1, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (698, 1405, 11, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (699, 1405, 49, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (700, 1405, 85, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (701, 1405, 116, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (702, 1406, 1, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (703, 1406, 11, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (704, 1406, 60, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (705, 1406, 85, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (706, 1406, 116, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (707, 1407, 3, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (708, 1407, 13, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (709, 1407, 38, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (710, 1407, 117, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (711, 1408, 3, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (712, 1408, 13, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (713, 1408, 38, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (714, 1408, 117, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (715, 1409, 17, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (716, 1409, 26, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (717, 1409, 27, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (718, 1409, 31, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (719, 1409, 82, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (720, 1410, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (721, 1410, 26, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (722, 1410, 27, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (723, 1410, 31, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (724, 1410, 82, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (725, 1411, 87, 10);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (726, 1412, 83, 10);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (727, 1413, 47, -4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (728, 1413, 77, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (729, 1413, 81, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (730, 1413, 98, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (731, 1414, 47, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (732, 1414, 62, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (733, 1414, 81, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (734, 1414, 98, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (735, 1415, 7, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (736, 1415, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (737, 1415, 24, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (738, 1415, 41, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (739, 1415, 81, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (740, 1416, 7, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (741, 1416, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (742, 1416, 24, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (743, 1416, 41, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (744, 1416, 81, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (745, 1417, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (746, 1417, 28, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (747, 1417, 39, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (748, 1417, 40, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (749, 1417, 104, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (750, 1418, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (751, 1418, 28, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (752, 1418, 39, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (753, 1418, 40, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (754, 1418, 104, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (755, 1419, 28, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (756, 1419, 37, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (757, 1419, 46, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (758, 1419, 83, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (759, 1420, 28, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (760, 1420, 37, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (761, 1420, 46, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (762, 1420, 83, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (763, 1421, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (764, 1421, 25, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (765, 1421, 27, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (766, 1421, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (767, 1422, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (768, 1422, 25, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (769, 1422, 27, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (770, 1422, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (771, 1423, 6, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (772, 1423, 14, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (773, 1423, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (774, 1423, 42, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (775, 1424, 6, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (776, 1424, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (777, 1424, 23, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (778, 1424, 42, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (779, 1425, 6, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (780, 1425, 14, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (781, 1425, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (782, 1425, 42, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (783, 1426, 6, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (784, 1426, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (785, 1426, 23, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (786, 1426, 42, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (787, 1427, 10, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (788, 1427, 11, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (789, 1427, 34, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (790, 1427, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (791, 1428, 10, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (792, 1428, 11, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (793, 1428, 59, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (794, 1428, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (795, 1429, 11, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (796, 1429, 38, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (797, 1429, 41, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (798, 1429, 108, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (799, 1430, 11, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (800, 1430, 38, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (801, 1430, 41, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (802, 1430, 108, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (803, 1431, 13, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (804, 1431, 17, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (805, 1431, 85, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (806, 1431, 106, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (807, 1432, 13, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (808, 1432, 17, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (809, 1432, 85, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (810, 1432, 106, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (811, 1433, 13, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (812, 1433, 16, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (813, 1433, 34, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (814, 1433, 87, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (815, 1433, 102, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (816, 1434, 13, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (817, 1434, 16, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (818, 1434, 59, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (819, 1434, 87, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (820, 1434, 102, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (821, 1435, 12, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (822, 1435, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (823, 1435, 94, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (824, 1435, 98, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (825, 1436, 12, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (826, 1436, 33, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (827, 1436, 94, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (828, 1436, 98, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (829, 1437, 12, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (830, 1437, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (831, 1437, 94, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (832, 1437, 98, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (833, 1438, 12, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (834, 1438, 33, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (835, 1438, 94, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (836, 1438, 98, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (837, 1439, 15, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (838, 1439, 35, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (839, 1439, 40, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (840, 1439, 91, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (841, 1440, 40, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (842, 1440, 58, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (843, 1440, 62, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (844, 1440, 91, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (845, 1441, 12, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (846, 1441, 38, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (847, 1441, 39, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (848, 1441, 80, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (849, 1442, 12, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (850, 1442, 38, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (851, 1442, 39, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (852, 1442, 80, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (853, 1443, 24, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (854, 1443, 33, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (855, 1443, 38, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (856, 1443, 108, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (857, 1444, 24, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (858, 1444, 33, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (859, 1444, 38, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (860, 1444, 108, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (861, 1445, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (862, 1445, 23, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (863, 1445, 37, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (864, 1445, 52, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (865, 1446, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (866, 1446, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (867, 1446, 37, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (868, 1446, 55, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (869, 1447, 16, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (870, 1447, 21, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (871, 1447, 40, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (872, 1447, 41, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (873, 1448, 16, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (874, 1448, 21, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (875, 1448, 40, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (876, 1448, 41, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (877, 1449, 26, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (878, 1449, 28, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (879, 1449, 96, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (880, 1449, 102, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (881, 1450, 26, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (882, 1450, 28, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (883, 1450, 96, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (884, 1450, 102, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (885, 1451, 22, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (886, 1451, 29, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (887, 1451, 30, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (888, 1451, 41, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (889, 1452, 22, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (890, 1452, 29, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (891, 1452, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (892, 1452, 41, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (893, 1453, 10, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (894, 1453, 26, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (895, 1453, 30, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (896, 1453, 31, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (897, 1454, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (898, 1454, 26, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (899, 1454, 30, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (900, 1454, 31, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (901, 1455, 5, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (902, 1455, 15, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (903, 1455, 40, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (904, 1455, 85, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (905, 1456, 5, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (906, 1456, 15, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (907, 1456, 40, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (908, 1456, 85, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (909, 1457, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (910, 1457, 30, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (911, 1457, 31, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (912, 1457, 33, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (913, 1458, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (914, 1458, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (915, 1458, 31, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (916, 1458, 33, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (917, 1459, 16, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (918, 1459, 18, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (919, 1459, 37, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (920, 1459, 52, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (921, 1460, 18, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (922, 1460, 37, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (923, 1460, 58, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (924, 1460, 60, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (925, 1461, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (926, 1461, 19, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (927, 1461, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (928, 1461, 114, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (929, 1462, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (930, 1462, 19, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (931, 1462, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (932, 1462, 114, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (933, 1463, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (934, 1463, 38, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (935, 1463, 52, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (936, 1463, 80, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (937, 1464, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (938, 1464, 38, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (939, 1464, 61, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (940, 1464, 80, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (941, 1465, 12, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (942, 1465, 17, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (943, 1465, 23, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (944, 1465, 49, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (945, 1466, 12, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (946, 1466, 17, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (947, 1466, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (948, 1466, 60, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (949, 1467, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (950, 1467, 40, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (951, 1467, 49, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (952, 1467, 110, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (953, 1468, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (954, 1468, 40, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (955, 1468, 55, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (956, 1468, 110, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (957, 1469, 30, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (958, 1469, 79, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (959, 1469, 108, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (960, 1469, 111, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (961, 1470, 30, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (962, 1470, 79, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (963, 1470, 108, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (964, 1470, 111, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (965, 1471, 10, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (966, 1471, 13, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (967, 1471, 17, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (968, 1471, 109, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (969, 1472, 10, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (970, 1472, 13, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (971, 1472, 17, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (972, 1472, 109, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (973, 1473, 17, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (974, 1473, 80, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (975, 1473, 94, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (976, 1473, 95, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (977, 1474, 17, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (978, 1474, 80, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (979, 1474, 94, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (980, 1474, 95, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (981, 1475, 25, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (982, 1475, 29, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (983, 1475, 42, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (984, 1475, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (985, 1476, 29, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (986, 1476, 42, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (987, 1476, 55, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (988, 1476, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (989, 1477, 16, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (990, 1477, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (991, 1477, 25, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (992, 1477, 52, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (993, 1478, 61, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (994, 1478, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (995, 1478, 25, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (996, 1478, 59, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (997, 1479, 20, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (998, 1479, 21, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (999, 1479, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1000, 1479, 42, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1001, 1480, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1002, 1480, 42, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1003, 1480, 55, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1004, 1480, 58, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1005, 1481, 22, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1006, 1481, 38, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1007, 1481, 49, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1008, 1481, 103, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1009, 1482, 38, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1010, 1482, 59, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1011, 1482, 60, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1012, 1482, 103, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1013, 1483, 22, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1014, 1483, 34, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1015, 1483, 35, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1016, 1483, 52, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1017, 1484, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1018, 1484, 22, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1019, 1484, 55, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1020, 1484, 61, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1021, 1485, 11, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1022, 1485, 21, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1023, 1485, 79, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1024, 1485, 106, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1025, 1486, 11, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1026, 1486, 60, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1027, 1486, 79, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1028, 1486, 106, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1029, 1487, 29, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1030, 1487, 34, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1031, 1487, 78, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1032, 1487, 106, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1033, 1488, 20, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1034, 1488, 58, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1035, 1488, 78, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1036, 1488, 106, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1037, 1489, 14, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1038, 1489, 40, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1039, 1489, 52, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1040, 1489, 85, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1041, 1490, 14, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1042, 1490, 40, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1043, 1490, 55, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1044, 1490, 85, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1045, 1491, 11, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1046, 1491, 16, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1047, 1491, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1048, 1491, 108, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1049, 1492, 11, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1050, 1492, 55, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1051, 1492, 58, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1052, 1492, 61, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1053, 1493, 11, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1054, 1493, 16, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1055, 1493, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1056, 1493, 108, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1057, 1494, 11, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1058, 1494, 55, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1059, 1494, 58, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1060, 1494, 61, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1061, 1495, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1062, 1495, 49, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1063, 1495, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1064, 1495, 85, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1065, 1496, 10, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1066, 1496, 58, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1067, 1496, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1068, 1496, 85, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1069, 1497, 4, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1070, 1497, 31, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1071, 1497, 43, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1072, 1497, 110, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1073, 1497, 114, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1074, 1498, 4, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1075, 1498, 31, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1076, 1498, 43, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1077, 1498, 110, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1078, 1498, 114, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1079, 1499, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1080, 1499, 94, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1081, 1499, 95, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1082, 1499, 96, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1083, 1500, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1084, 1500, 94, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1085, 1500, 95, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1086, 1500, 96, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1087, 1501, 4, 14);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1088, 1502, 123, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1089, 1503, 123, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1090, 1504, 2, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1091, 1504, 10, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1092, 1504, 15, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1093, 1504, 37, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1094, 1504, 113, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1095, 1505, 2, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1096, 1505, 10, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1097, 1505, 15, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1098, 1505, 37, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1099, 1505, 113, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1100, 1506, 16, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1101, 1506, 20, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1102, 1506, 54, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1103, 1506, 78, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1104, 1506, 105, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1105, 1507, 16, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1106, 1507, 19, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1107, 1507, 20, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1108, 1507, 78, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1109, 1507, 105, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1110, 1508, 87, 7);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1111, 1509, 87, 8);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1112, 1511, 13, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1113, 1511, 16, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1114, 1511, 87, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1115, 1511, 88, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1116, 1511, 113, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1117, 1512, 13, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1118, 1512, 16, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1119, 1512, 87, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1120, 1512, 88, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1121, 1512, 113, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1122, 1513, 4, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1123, 1513, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1124, 1513, 13, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1125, 1513, 86, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1126, 1513, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1127, 1514, 4, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1128, 1514, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1129, 1514, 13, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1130, 1514, 86, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1131, 1514, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1132, 1515, 13, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1133, 1515, 27, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1134, 1515, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1135, 1515, 41, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1136, 1515, 117, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1137, 1516, 13, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1138, 1516, 27, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1139, 1516, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1140, 1516, 41, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1141, 1516, 117, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1142, 1517, 7, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1143, 1517, 49, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1144, 1517, 51, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1145, 1517, 85, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1146, 1517, 116, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1147, 1518, 7, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1148, 1518, 60, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1149, 1518, 61, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1150, 1518, 85, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1151, 1518, 116, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1152, 1519, 84, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1153, 1519, 90, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1154, 1519, 92, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1155, 1519, 93, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1156, 1520, 84, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1157, 1520, 90, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1158, 1520, 92, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1159, 1520, 93, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1160, 1521, 5, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1161, 1521, 15, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1162, 1521, 29, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1163, 1521, 32, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1164, 1521, 50, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1165, 1522, 5, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1166, 1522, 15, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1167, 1522, 29, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1168, 1522, 32, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1169, 1522, 56, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1170, 1523, 9, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1171, 1523, 25, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1172, 1523, 30, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1173, 1523, 45, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1174, 1524, 9, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1175, 1524, 25, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1176, 1524, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1177, 1524, 45, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1178, 1525, 15, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1179, 1525, 35, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1180, 1525, 40, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1181, 1525, 50, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1182, 1525, 91, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1183, 1526, 40, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1184, 1526, 56, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1185, 1526, 58, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1186, 1526, 62, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1187, 1526, 91, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1188, 1527, 1, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1189, 1527, 30, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1190, 1527, 81, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1191, 1527, 97, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1192, 1527, 98, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1193, 1528, 1, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1194, 1528, 30, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1195, 1528, 81, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1196, 1528, 97, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1197, 1528, 98, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1198, 1529, 33, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1199, 1529, 81, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1200, 1529, 94, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1201, 1529, 104, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1202, 1530, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1203, 1530, 81, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1204, 1530, 94, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1205, 1530, 104, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1206, 1531, 47, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1207, 1531, 77, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1208, 1531, 81, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1209, 1531, 97, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1210, 1531, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1211, 1532, 47, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1212, 1532, 56, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1213, 1532, 62, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1214, 1532, 81, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1215, 1532, 97, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1216, 1533, 3, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1217, 1533, 7, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1218, 1533, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1219, 1533, 24, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1220, 1533, 81, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1221, 1534, 3, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1222, 1534, 7, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1223, 1534, 17, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1224, 1534, 24, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1225, 1534, 81, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1226, 1535, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1227, 1535, 28, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1228, 1535, 39, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1229, 1535, 40, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1230, 1535, 85, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1231, 1536, 23, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1232, 1536, 28, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1233, 1536, 39, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1234, 1536, 40, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1235, 1536, 85, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1236, 1537, 1, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1237, 1537, 28, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1238, 1537, 37, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1239, 1537, 83, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1240, 1538, 1, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1241, 1538, 28, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1242, 1538, 37, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1243, 1538, 83, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1244, 1539, 22, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1245, 1539, 51, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1246, 1539, 53, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1247, 1539, 96, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1248, 1539, 102, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1249, 1540, 18, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1250, 1540, 22, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1251, 1540, 57, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1252, 1540, 96, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1253, 1540, 102, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1254, 1541, 18, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1255, 1541, 22, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1256, 1541, 28, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1257, 1541, 107, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1258, 1542, 18, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1259, 1542, 22, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1260, 1542, 28, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1261, 1542, 107, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1262, 1543, 12, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1263, 1543, 38, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1264, 1543, 39, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1265, 1543, 80, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1266, 1543, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1267, 1544, 12, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1268, 1544, 38, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1269, 1544, 39, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1270, 1544, 80, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1271, 1544, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1272, 1545, 24, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1273, 1545, 33, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1274, 1545, 38, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1275, 1545, 82, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1276, 1545, 108, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1277, 1546, 24, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1278, 1546, 33, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1279, 1546, 38, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1280, 1546, 82, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1281, 1546, 108, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1282, 1547, 12, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1283, 1547, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1284, 1547, 93, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1285, 1547, 94, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1286, 1547, 98, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1287, 1548, 12, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1288, 1548, 33, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1289, 1548, 93, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1290, 1548, 94, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1291, 1548, 98, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1292, 1549, 12, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1293, 1549, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1294, 1549, 93, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1295, 1549, 94, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1296, 1549, 98, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1297, 1550, 12, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1298, 1550, 33, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1299, 1550, 93, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1300, 1550, 94, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1301, 1550, 98, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1302, 1551, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1303, 1551, 51, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1304, 1551, 80, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1305, 1551, 95, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1306, 1551, 115, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1307, 1552, 18, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1308, 1552, 33, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1309, 1552, 80, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1310, 1552, 95, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1311, 1552, 115, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1312, 1553, 22, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1313, 1553, 29, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1314, 1553, 30, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1315, 1553, 41, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1316, 1553, 50, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1317, 1554, 22, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1318, 1554, 29, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1319, 1554, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1320, 1554, 41, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1321, 1554, 56, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1322, 1555, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1323, 1555, 26, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1324, 1555, 29, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1325, 1555, 30, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1326, 1555, 31, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1327, 1556, 10, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1328, 1556, 26, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1329, 1556, 29, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1330, 1556, 30, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1331, 1556, 31, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1332, 1557, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1333, 1557, 22, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1334, 1557, 34, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1335, 1557, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1336, 1557, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1337, 1558, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1338, 1558, 22, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1339, 1558, 59, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1340, 1558, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1341, 1558, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1342, 1559, 11, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1343, 1559, 23, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1344, 1559, 38, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1345, 1559, 41, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1346, 1559, 108, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1347, 1560, 11, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1348, 1560, 23, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1349, 1560, 38, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1350, 1560, 41, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1351, 1560, 108, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1352, 1561, 13, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1353, 1561, 17, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1354, 1561, 31, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1355, 1561, 85, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1356, 1561, 106, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1357, 1562, 13, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1358, 1562, 17, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1359, 1562, 31, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1360, 1562, 85, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1361, 1562, 106, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1362, 1563, 37, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1363, 1563, 43, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1364, 1563, 49, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1365, 1563, 112, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1366, 1563, 113, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1367, 1564, 37, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1368, 1564, 43, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1369, 1564, 56, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1370, 1564, 112, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1371, 1564, 113, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1372, 1565, 16, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1373, 1565, 21, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1374, 1565, 40, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1375, 1565, 41, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1376, 1566, 16, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1377, 1566, 21, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1378, 1566, 40, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1379, 1566, 41, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1380, 1567, 15, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1381, 1567, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1382, 1567, 40, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1383, 1567, 53, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1384, 1567, 85, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1385, 1568, 15, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1386, 1568, 40, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1387, 1568, 55, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1388, 1568, 56, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1389, 1568, 61, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1390, 1569, 17, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1391, 1569, 21, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1392, 1569, 50, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1393, 1569, 53, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1394, 1569, 109, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1395, 1570, 16, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1396, 1570, 17, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1397, 1570, 21, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1398, 1570, 56, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1399, 1570, 109, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1400, 1571, 10, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1401, 1571, 30, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1402, 1571, 113, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1403, 1571, 115, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1404, 1572, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1405, 1572, 30, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1406, 1572, 56, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1407, 1572, 115, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1408, 1573, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1409, 1573, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1410, 1573, 31, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1411, 1573, 33, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1412, 1573, 50, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1413, 1574, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1414, 1574, 30, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1415, 1574, 31, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1416, 1574, 33, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1417, 1574, 56, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1418, 1575, 16, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1419, 1575, 22, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1420, 1575, 29, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1421, 1575, 30, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1422, 1576, 16, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1423, 1576, 22, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1424, 1576, 29, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1425, 1576, 30, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1426, 1577, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1427, 1577, 19, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1428, 1577, 23, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1429, 1577, 51, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1430, 1577, 113, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1431, 1578, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1432, 1578, 19, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1433, 1578, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1434, 1578, 56, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1435, 1578, 113, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1436, 1579, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1437, 1579, 19, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1438, 1579, 23, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1439, 1579, 51, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1440, 1579, 113, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1441, 1580, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1442, 1580, 19, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1443, 1580, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1444, 1580, 56, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1445, 1580, 113, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1446, 1581, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1447, 1581, 39, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1448, 1581, 49, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1449, 1581, 50, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1450, 1582, 23, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1451, 1582, 39, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1452, 1582, 56, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1453, 1582, 58, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1454, 1583, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1455, 1583, 39, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1456, 1583, 49, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1457, 1583, 50, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1458, 1584, 23, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1459, 1584, 39, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1460, 1584, 56, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1461, 1584, 58, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1462, 1585, 14, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1463, 1585, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1464, 1585, 42, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1465, 1585, 51, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1466, 1585, 92, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1467, 1586, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1468, 1586, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1469, 1586, 42, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1470, 1586, 57, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1471, 1586, 92, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1472, 1587, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1473, 1587, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1474, 1587, 42, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1475, 1587, 51, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1476, 1587, 92, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1477, 1588, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1478, 1588, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1479, 1588, 42, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1480, 1588, 57, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1481, 1588, 92, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1482, 1589, 10, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1483, 1589, 38, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1484, 1589, 52, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1485, 1589, 54, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1486, 1589, 80, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1487, 1590, 10, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1488, 1590, 38, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1489, 1590, 56, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1490, 1590, 57, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1491, 1590, 80, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1492, 1591, 12, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1493, 1591, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1494, 1591, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1495, 1591, 51, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1496, 1592, 12, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1497, 1592, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1498, 1592, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1499, 1592, 56, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1500, 1593, 15, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1501, 1593, 25, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1502, 1593, 50, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1503, 1593, 52, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1504, 1593, 54, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1505, 1594, 15, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1506, 1594, 55, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1507, 1594, 56, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1508, 1594, 59, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1509, 1594, 61, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1510, 1595, 18, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1511, 1595, 20, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1512, 1595, 21, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1513, 1595, 42, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1514, 1596, 18, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1515, 1596, 42, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1516, 1596, 55, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1517, 1596, 58, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1518, 1597, 22, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1519, 1597, 38, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1520, 1597, 49, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1521, 1597, 103, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1522, 1597, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1523, 1598, 38, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1524, 1598, 59, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1525, 1598, 60, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1526, 1598, 103, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1527, 1598, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1528, 1599, 22, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1529, 1599, 34, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1530, 1599, 35, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1531, 1599, 51, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1532, 1600, 22, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1533, 1600, 55, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1534, 1600, 57, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1535, 1600, 61, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1536, 1601, 30, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1537, 1601, 54, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1538, 1601, 79, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1539, 1601, 108, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1540, 1601, 111, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1541, 1602, 30, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1542, 1602, 57, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1543, 1602, 79, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1544, 1602, 108, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1545, 1602, 111, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1546, 1603, 16, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1547, 1603, 18, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1548, 1603, 37, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1549, 1603, 54, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1550, 1603, 113, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1551, 1604, 16, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1552, 1604, 18, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1553, 1604, 28, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1554, 1604, 37, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1555, 1604, 113, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1556, 1605, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1557, 1605, 19, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1558, 1605, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1559, 1605, 114, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1560, 1606, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1561, 1606, 19, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1562, 1606, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1563, 1606, 114, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1564, 1607, 11, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1565, 1607, 53, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1566, 1607, 106, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1567, 1608, 11, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1568, 1608, 56, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1569, 1608, 60, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1570, 1608, 106, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1571, 1609, 9, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1572, 1609, 34, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1573, 1609, 51, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1574, 1609, 78, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1575, 1609, 106, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1576, 1610, 9, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1577, 1610, 20, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1578, 1610, 58, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1579, 1610, 78, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1580, 1610, 106, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1581, 1611, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1582, 1611, 40, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1583, 1611, 49, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1584, 1611, 110, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1585, 1611, 115, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1586, 1612, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1587, 1612, 40, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1588, 1612, 55, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1589, 1612, 110, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1590, 1612, 115, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1591, 1613, 16, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1592, 1613, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1593, 1613, 42, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1594, 1613, 80, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1595, 1613, 112, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1596, 1614, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1597, 1614, 42, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1598, 1614, 56, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1599, 1614, 80, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1600, 1614, 112, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1601, 1615, 25, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1602, 1615, 42, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1603, 1615, 54, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1604, 1615, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1605, 1616, 42, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1606, 1616, 55, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1607, 1616, 57, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1608, 1616, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1609, 1617, 40, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1610, 1617, 49, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1611, 1617, 50, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1612, 1617, 52, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1613, 1617, 53, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1614, 1618, 40, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1615, 1618, 55, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1616, 1618, 56, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1617, 1618, 58, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1618, 1618, 59, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1619, 1619, 49, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1620, 1619, 50, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1621, 1619, 85, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1622, 1619, 119, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1623, 1620, 56, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1624, 1620, 58, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1625, 1620, 85, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1626, 1620, 119, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1627, 1621, 50, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1628, 1621, 94, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1629, 1621, 95, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1630, 1621, 111, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1631, 1621, 118, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1632, 1622, 56, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1633, 1622, 94, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1634, 1622, 95, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1635, 1622, 111, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1636, 1622, 118, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1637, 1623, 18, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1638, 1623, 38, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1639, 1623, 49, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1640, 1623, 80, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1641, 1624, 18, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1642, 1624, 38, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1643, 1624, 61, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1644, 1624, 80, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1645, 1625, 14, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1646, 1625, 19, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1647, 1625, 46, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1648, 1625, 94, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1649, 1626, 14, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1650, 1626, 19, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1651, 1626, 46, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1652, 1626, 94, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1653, 1627, 16, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1654, 1627, 51, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1655, 1627, 122, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1656, 1627, 108, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1657, 1628, 58, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1658, 1628, 61, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1659, 1628, 122, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1660, 1628, 55, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1661, 1629, 16, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1662, 1629, 51, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1663, 1629, 122, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1664, 1629, 108, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1665, 1630, 58, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1666, 1630, 61, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1667, 1630, 122, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1668, 1630, 55, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1669, 1631, 12, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1670, 1631, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1671, 1631, 49, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1672, 1631, 50, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1673, 1632, 10, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1674, 1632, 12, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1675, 1632, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1676, 1632, 57, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1677, 1633, 12, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1678, 1633, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1679, 1633, 49, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1680, 1633, 50, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1681, 1634, 10, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1682, 1634, 12, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1683, 1634, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1684, 1634, 57, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1685, 1635, 17, -4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1686, 1635, 29, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1687, 1635, 105, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1688, 1635, 120, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1689, 1636, 17, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1690, 1636, 29, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1691, 1636, 105, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1692, 1636, 121, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1693, 1637, 10, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1694, 1637, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1695, 1637, 110, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1696, 1637, 122, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1697, 1638, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1698, 1638, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1699, 1638, 110, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1700, 1638, 122, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1701, 1639, 79, 10);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1702, 1639, 115, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1703, 1640, 14, -4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1704, 1640, 94, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1705, 1640, 95, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1706, 1640, 96, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1707, 1641, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1708, 1641, 94, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1709, 1641, 95, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1710, 1641, 96, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1711, 1642, 113, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1712, 1642, 112, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1713, 1642, 31, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1714, 1642, 43, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1715, 1642, 4, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1716, 1643, 114, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1717, 1643, 112, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1718, 1643, 31, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1719, 1643, 43, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1720, 1643, 4, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1721, 1644, 51, 10);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1722, 1645, 56, 10);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1723, 1646, 89, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1724, 1646, 90, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1725, 1646, 91, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1726, 1647, 12, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1727, 1647, 83, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1728, 1647, 87, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1729, 1648, 14, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1730, 1648, 81, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1731, 1648, 33, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1732, 1649, 8, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1733, 1649, 83, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1734, 1649, 99, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1735, 1650, 1, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1736, 1650, 98, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1737, 1650, 100, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1738, 1651, 1, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1739, 1651, 98, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1740, 1651, 100, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1741, 1652, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1742, 1652, 24, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1743, 1652, 52, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1744, 1652, 89, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1745, 1653, 55, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1746, 1653, 62, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1747, 1653, 65, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1748, 1653, 89, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1749, 1654, 3, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1750, 1654, 20, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1751, 1654, 77, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1752, 1654, 97, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1753, 1655, 3, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1754, 1655, 20, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1755, 1655, 77, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1756, 1655, 97, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1757, 1656, 2, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1758, 1656, 10, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1759, 1656, 15, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1760, 1656, 37, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1761, 1657, 2, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1762, 1657, 10, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1763, 1657, 15, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1764, 1657, 37, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1765, 1658, 5, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1766, 1658, 20, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1767, 1658, 47, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1768, 1658, 78, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1769, 1659, 5, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1770, 1659, 20, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1771, 1659, 47, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1772, 1659, 78, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1773, 1660, 4, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1774, 1660, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1775, 1660, 82, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1776, 1660, 84, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1777, 1661, 4, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1778, 1661, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1779, 1661, 82, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1780, 1661, 84, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1781, 1662, 2, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1782, 1662, 11, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1783, 1662, 80, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1784, 1662, 101, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1785, 1663, 2, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1786, 1663, 11, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1787, 1663, 80, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1788, 1663, 101, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1789, 1664, 1, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1790, 1664, 4, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1791, 1664, 37, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1792, 1664, 49, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1793, 1664, 116, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1794, 1665, 1, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1795, 1665, 4, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1796, 1665, 37, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1797, 1665, 60, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1798, 1665, 116, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1799, 1666, 24, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1800, 1666, 77, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1801, 1666, 81, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1802, 1666, 85, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1803, 1667, 24, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1804, 1667, 62, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1805, 1667, 81, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1806, 1667, 85, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1807, 1668, 26, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1808, 1668, 28, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1809, 1668, 39, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1810, 1668, 46, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1811, 1668, 104, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1812, 1669, 26, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1813, 1669, 28, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1814, 1669, 39, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1815, 1669, 46, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1816, 1669, 104, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1817, 1670, 3, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1818, 1670, 13, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1819, 1670, 38, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1820, 1670, 117, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1821, 1671, 3, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1822, 1671, 13, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1823, 1671, 38, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1824, 1671, 117, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1825, 1672, 26, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1826, 1672, 27, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1827, 1672, 31, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1828, 1672, 82, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1829, 1673, 26, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1830, 1673, 27, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1831, 1673, 31, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1832, 1673, 82, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1833, 1674, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1834, 1674, 11, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1835, 1674, 34, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1836, 1674, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1837, 1675, 10, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1838, 1675, 11, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1839, 1675, 59, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1840, 1675, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1841, 1676, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1842, 1676, 25, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1843, 1676, 27, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1844, 1676, 30, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1845, 1677, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1846, 1677, 27, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1847, 1677, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1848, 1677, 60, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1849, 1678, 13, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1850, 1678, 17, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1851, 1678, 85, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1852, 1678, 106, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1853, 1679, 13, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1854, 1679, 17, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1855, 1679, 85, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1856, 1679, 106, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1857, 1680, 12, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1858, 1680, 13, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1859, 1680, 38, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1860, 1680, 80, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1861, 1681, 12, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1862, 1681, 13, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1863, 1681, 38, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1864, 1681, 80, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1865, 1682, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1866, 1682, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1867, 1682, 37, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1868, 1682, 52, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1869, 1683, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1870, 1683, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1871, 1683, 37, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1872, 1683, 55, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1873, 1684, 15, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1874, 1684, 35, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1875, 1684, 40, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1876, 1684, 91, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1877, 1685, 40, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1878, 1685, 58, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1879, 1685, 62, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1880, 1685, 91, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1881, 1686, 22, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1882, 1686, 29, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1883, 1686, 30, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1884, 1686, 41, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1885, 1687, 22, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1886, 1687, 29, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1887, 1687, 30, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1888, 1687, 41, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1889, 1688, 5, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1890, 1688, 15, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1891, 1688, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1892, 1688, 85, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1893, 1689, 5, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1894, 1689, 15, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1895, 1689, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1896, 1689, 85, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1897, 1690, 12, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1898, 1690, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1899, 1690, 94, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1900, 1690, 98, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1901, 1691, 12, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1902, 1691, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1903, 1691, 94, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1904, 1691, 98, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1905, 1692, 12, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1906, 1692, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1907, 1692, 94, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1908, 1692, 98, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1909, 1693, 12, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1910, 1693, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1911, 1693, 94, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1912, 1693, 98, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1913, 1694, 16, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1914, 1694, 18, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1915, 1694, 37, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1916, 1694, 105, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1917, 1695, 18, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1918, 1695, 37, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1919, 1695, 60, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1920, 1695, 105, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1921, 1696, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1922, 1696, 38, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1923, 1696, 52, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1924, 1696, 80, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1925, 1697, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1926, 1697, 38, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1927, 1697, 61, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1928, 1697, 80, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1929, 1698, 10, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1930, 1698, 13, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1931, 1698, 17, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1932, 1698, 109, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1933, 1699, 10, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1934, 1699, 13, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1935, 1699, 17, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1936, 1699, 109, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1937, 1700, 16, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1938, 1700, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1939, 1700, 25, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1940, 1700, 52, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1941, 1701, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1942, 1701, 25, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1943, 1701, 59, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1944, 1701, 61, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1945, 1702, 11, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1946, 1702, 21, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1947, 1702, 79, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1948, 1702, 106, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1949, 1703, 11, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1950, 1703, 60, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1951, 1703, 79, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1952, 1703, 106, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1953, 1704, 34, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1954, 1704, 38, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1955, 1704, 49, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1956, 1704, 103, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1957, 1704, 108, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1958, 1705, 38, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1959, 1705, 59, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1960, 1705, 60, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1961, 1705, 103, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1962, 1705, 108, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1963, 1706, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1964, 1706, 19, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1965, 1706, 23, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1966, 1706, 39, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1967, 1707, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1968, 1707, 19, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1969, 1707, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1970, 1707, 39, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1971, 1708, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1972, 1708, 19, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1973, 1708, 23, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1974, 1708, 39, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1975, 1709, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1976, 1709, 19, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1977, 1709, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1978, 1709, 39, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1979, 1710, 89, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1980, 1710, 90, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1981, 1710, 91, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1982, 1711, 89, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1983, 1711, 90, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1984, 1711, 91, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1985, 1712, 14, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1986, 1712, 33, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1987, 1712, 52, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1988, 1712, 81, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1989, 1713, 14, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1990, 1713, 33, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1991, 1713, 59, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1992, 1713, 81, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1993, 1714, 12, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1994, 1714, 87, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1995, 1714, 88, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1996, 1715, 12, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1997, 1715, 87, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1998, 1715, 88, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (1999, 1716, 8, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2000, 1716, 98, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2001, 1716, 99, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2002, 1717, 8, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2003, 1717, 98, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2004, 1717, 99, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2005, 1718, 1, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2006, 1718, 98, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2007, 1718, 100, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2008, 1718, 102, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2009, 1719, 1, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2010, 1719, 98, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2011, 1719, 100, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2012, 1719, 102, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2013, 1720, 3, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2014, 1720, 20, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2015, 1720, 77, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2016, 1720, 82, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2017, 1720, 97, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2018, 1721, 3, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2019, 1721, 20, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2020, 1721, 77, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2021, 1721, 82, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2022, 1721, 97, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2023, 1722, 17, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2024, 1722, 24, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2025, 1722, 52, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2026, 1722, 89, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2027, 1723, 55, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2028, 1723, 62, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2029, 1723, 65, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2030, 1723, 89, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2031, 1724, 2, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2032, 1724, 10, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2033, 1724, 15, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2034, 1724, 37, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2035, 1725, 2, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2036, 1725, 10, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2037, 1725, 15, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2038, 1725, 37, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2039, 1726, 4, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2040, 1726, 5, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2041, 1726, 16, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2042, 1726, 20, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2043, 1726, 78, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2044, 1727, 4, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2045, 1727, 5, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2046, 1727, 16, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2047, 1727, 20, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2048, 1727, 78, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2049, 1728, 39, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2050, 1728, 45, 7);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2051, 1729, 39, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2052, 1729, 45, 7);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2053, 1730, 1, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2054, 1730, 81, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2055, 1730, 97, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2056, 1730, 98, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2057, 1731, 1, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2058, 1731, 81, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2059, 1731, 97, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2060, 1731, 98, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2061, 1732, 4, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2062, 1732, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2063, 1732, 82, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2064, 1732, 84, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2065, 1733, 4, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2066, 1733, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2067, 1733, 82, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2068, 1733, 84, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2069, 1734, 2, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2070, 1734, 11, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2071, 1734, 21, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2072, 1734, 80, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2073, 1734, 101, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2074, 1735, 2, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2075, 1735, 11, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2076, 1735, 21, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2077, 1735, 80, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2078, 1735, 101, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2079, 1736, 1, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2080, 1736, 11, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2081, 1736, 49, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2082, 1736, 85, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2083, 1736, 116, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2084, 1737, 1, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2085, 1737, 11, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2086, 1737, 60, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2087, 1737, 85, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2088, 1737, 116, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2089, 1738, 3, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2090, 1738, 13, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2091, 1738, 38, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2092, 1738, 41, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2093, 1738, 117, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2094, 1739, 3, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2095, 1739, 13, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2096, 1739, 38, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2097, 1739, 41, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2098, 1739, 117, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2099, 1740, 17, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2100, 1740, 26, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2101, 1740, 27, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2102, 1740, 31, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2103, 1740, 82, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2104, 1741, 17, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2105, 1741, 26, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2106, 1741, 27, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2107, 1741, 31, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2108, 1741, 82, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2109, 1742, 47, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2110, 1742, 77, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2111, 1742, 81, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2112, 1742, 98, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2113, 1743, 47, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2114, 1743, 62, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2115, 1743, 81, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2116, 1743, 98, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2117, 1744, 7, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2118, 1744, 17, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2119, 1744, 24, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2120, 1744, 41, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2121, 1744, 81, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2122, 1745, 7, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2123, 1745, 17, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2124, 1745, 24, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2125, 1745, 41, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2126, 1745, 81, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2127, 1746, 23, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2128, 1746, 28, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2129, 1746, 39, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2130, 1746, 40, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2131, 1746, 104, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2132, 1747, 23, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2133, 1747, 28, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2134, 1747, 39, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2135, 1747, 40, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2136, 1747, 104, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2137, 1748, 28, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2138, 1748, 37, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2139, 1748, 46, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2140, 1748, 83, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2141, 1749, 28, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2142, 1749, 37, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2143, 1749, 46, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2144, 1749, 83, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2145, 1750, 10, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2146, 1750, 25, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2147, 1750, 27, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2148, 1750, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2149, 1751, 10, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2150, 1751, 25, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2151, 1751, 27, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2152, 1751, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2153, 1752, 6, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2154, 1752, 14, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2155, 1752, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2156, 1752, 42, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2157, 1753, 6, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2158, 1753, 14, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2159, 1753, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2160, 1753, 42, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2161, 1754, 6, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2162, 1754, 14, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2163, 1754, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2164, 1754, 42, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2165, 1755, 6, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2166, 1755, 14, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2167, 1755, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2168, 1755, 42, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2169, 1756, 29, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2170, 1756, 35, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2171, 1757, 58, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2172, 1757, 59, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2173, 1758, 10, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2174, 1758, 11, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2175, 1758, 34, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2176, 1758, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2177, 1759, 10, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2178, 1759, 11, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2179, 1759, 59, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2180, 1759, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2181, 1760, 11, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2182, 1760, 38, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2183, 1760, 41, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2184, 1760, 108, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2185, 1761, 11, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2186, 1761, 38, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2187, 1761, 41, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2188, 1761, 108, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2189, 1762, 13, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2190, 1762, 17, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2191, 1762, 85, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2192, 1762, 106, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2193, 1763, 13, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2194, 1763, 17, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2195, 1763, 85, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2196, 1763, 106, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2197, 1764, 13, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2198, 1764, 16, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2199, 1764, 34, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2200, 1764, 87, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2201, 1764, 102, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2202, 1765, 13, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2203, 1765, 16, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2204, 1765, 59, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2205, 1765, 87, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2206, 1765, 102, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2207, 1766, 12, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2208, 1766, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2209, 1766, 94, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2210, 1766, 98, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2211, 1767, 12, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2212, 1767, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2213, 1767, 94, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2214, 1767, 98, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2215, 1768, 12, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2216, 1768, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2217, 1768, 94, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2218, 1768, 98, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2219, 1769, 12, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2220, 1769, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2221, 1769, 94, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2222, 1769, 98, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2223, 1770, 15, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2224, 1770, 35, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2225, 1770, 40, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2226, 1770, 91, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2227, 1771, 40, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2228, 1771, 58, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2229, 1771, 62, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2230, 1771, 91, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2231, 1772, 12, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2232, 1772, 38, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2233, 1772, 39, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2234, 1772, 80, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2235, 1773, 12, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2236, 1773, 38, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2237, 1773, 39, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2238, 1773, 80, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2239, 1774, 24, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2240, 1774, 33, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2241, 1774, 38, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2242, 1774, 108, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2243, 1775, 24, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2244, 1775, 33, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2245, 1775, 38, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2246, 1775, 108, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2247, 1776, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2248, 1776, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2249, 1776, 37, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2250, 1776, 52, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2251, 1777, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2252, 1777, 23, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2253, 1777, 37, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2254, 1777, 55, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2255, 1778, 16, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2256, 1778, 21, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2257, 1778, 40, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2258, 1778, 41, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2259, 1779, 16, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2260, 1779, 21, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2261, 1779, 40, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2262, 1779, 41, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2263, 1780, 26, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2264, 1780, 28, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2265, 1780, 96, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2266, 1780, 102, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2267, 1781, 26, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2268, 1781, 28, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2269, 1781, 96, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2270, 1781, 102, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2271, 1782, 22, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2272, 1782, 29, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2273, 1782, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2274, 1782, 41, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2275, 1783, 22, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2276, 1783, 29, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2277, 1783, 30, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2278, 1783, 41, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2279, 1784, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2280, 1784, 26, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2281, 1784, 30, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2282, 1784, 31, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2283, 1785, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2284, 1785, 26, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2285, 1785, 30, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2286, 1785, 31, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2287, 1786, 5, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2288, 1786, 15, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2289, 1786, 40, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2290, 1786, 85, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2291, 1787, 5, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2292, 1787, 15, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2293, 1787, 40, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2294, 1787, 85, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2295, 1788, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2296, 1788, 30, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2297, 1788, 31, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2298, 1788, 33, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2299, 1789, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2300, 1789, 30, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2301, 1789, 31, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2302, 1789, 33, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2303, 1790, 16, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2304, 1790, 18, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2305, 1790, 37, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2306, 1790, 52, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2307, 1791, 18, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2308, 1791, 37, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2309, 1791, 58, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2310, 1791, 60, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2311, 1792, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2312, 1792, 19, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2313, 1792, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2314, 1792, 114, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2315, 1793, 10, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2316, 1793, 19, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2317, 1793, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2318, 1793, 114, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2319, 1794, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2320, 1794, 38, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2321, 1794, 52, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2322, 1794, 80, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2323, 1795, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2324, 1795, 38, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2325, 1795, 61, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2326, 1795, 80, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2327, 1796, 12, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2328, 1796, 17, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2329, 1796, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2330, 1796, 49, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2331, 1797, 12, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2332, 1797, 17, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2333, 1797, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2334, 1797, 60, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2335, 1798, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2336, 1798, 40, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2337, 1798, 49, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2338, 1798, 110, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2339, 1799, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2340, 1799, 40, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2341, 1799, 55, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2342, 1799, 110, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2343, 1800, 30, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2344, 1800, 79, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2345, 1800, 108, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2346, 1800, 111, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2347, 1801, 30, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2348, 1801, 79, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2349, 1801, 108, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2350, 1801, 111, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2351, 1802, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2352, 1802, 13, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2353, 1802, 17, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2354, 1802, 109, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2355, 1803, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2356, 1803, 13, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2357, 1803, 17, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2358, 1803, 109, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2359, 1804, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2360, 1804, 80, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2361, 1804, 94, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2362, 1804, 95, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2363, 1805, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2364, 1805, 80, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2365, 1805, 94, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2366, 1805, 95, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2367, 1806, 25, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2368, 1806, 29, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2369, 1806, 42, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2370, 1806, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2371, 1807, 29, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2372, 1807, 42, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2373, 1807, 55, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2374, 1807, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2375, 1808, 16, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2376, 1808, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2377, 1808, 25, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2378, 1808, 52, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2379, 1809, 17, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2380, 1809, 25, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2381, 1809, 59, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2382, 1809, 61, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2383, 1810, 20, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2384, 1810, 21, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2385, 1810, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2386, 1810, 42, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2387, 1811, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2388, 1811, 42, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2389, 1811, 55, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2390, 1811, 58, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2391, 1812, 22, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2392, 1812, 38, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2393, 1812, 49, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2394, 1812, 103, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2395, 1813, 38, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2396, 1813, 59, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2397, 1813, 60, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2398, 1813, 103, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2399, 1814, 22, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2400, 1814, 34, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2401, 1814, 35, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2402, 1814, 52, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2403, 1815, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2404, 1815, 22, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2405, 1815, 55, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2406, 1815, 61, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2407, 1816, 11, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2408, 1816, 21, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2409, 1816, 79, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2410, 1816, 106, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2411, 1817, 11, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2412, 1817, 60, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2413, 1817, 79, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2414, 1817, 106, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2415, 1818, 29, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2416, 1818, 34, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2417, 1818, 78, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2418, 1818, 106, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2419, 1819, 20, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2420, 1819, 58, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2421, 1819, 78, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2422, 1819, 106, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2423, 1820, 14, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2424, 1820, 40, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2425, 1820, 52, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2426, 1820, 85, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2427, 1821, 14, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2428, 1821, 40, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2429, 1821, 55, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2430, 1821, 85, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2431, 1822, 11, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2432, 1822, 16, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2433, 1822, 17, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2434, 1822, 108, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2435, 1823, 11, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2436, 1823, 55, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2437, 1823, 58, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2438, 1823, 61, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2439, 1824, 11, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2440, 1824, 16, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2441, 1824, 17, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2442, 1824, 108, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2443, 1825, 11, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2444, 1825, 55, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2445, 1825, 58, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2446, 1825, 61, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2447, 1826, 10, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2448, 1826, 49, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2449, 1826, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2450, 1826, 85, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2451, 1827, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2452, 1827, 58, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2453, 1827, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2454, 1827, 85, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2455, 1828, 4, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2456, 1828, 31, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2457, 1828, 43, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2458, 1828, 110, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2459, 1828, 114, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2460, 1829, 4, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2461, 1829, 31, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2462, 1829, 43, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2463, 1829, 110, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2464, 1829, 114, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2465, 1830, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2466, 1830, 94, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2467, 1830, 95, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2468, 1830, 96, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2469, 1831, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2470, 1831, 94, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2471, 1831, 95, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2472, 1831, 96, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2473, 1832, 100, 10);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2474, 1833, 100, 10);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2475, 1834, 109, 10);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2476, 1835, 109, 10);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2477, 1836, 109, 10);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2478, 1837, 109, 10);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2479, 1838, 10, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2480, 1838, 29, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2481, 1838, 33, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2482, 1839, 10, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2483, 1839, 29, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2484, 1839, 33, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2485, 1840, 2, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2486, 1840, 10, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2487, 1840, 15, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2488, 1840, 37, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2489, 1840, 51, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2490, 1841, 2, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2491, 1841, 10, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2492, 1841, 15, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2493, 1841, 37, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2494, 1841, 56, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2495, 1842, 16, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2496, 1842, 20, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2497, 1842, 78, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2498, 1842, 105, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2499, 1842, 113, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2500, 1843, 16, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2501, 1843, 20, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2502, 1843, 78, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2503, 1843, 105, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2504, 1843, 113, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2505, 1844, 87, 8);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2506, 1845, 87, 7);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2507, 1847, 13, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2508, 1847, 16, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2509, 1847, 19, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2510, 1847, 87, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2511, 1847, 88, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2512, 1848, 13, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2513, 1848, 16, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2514, 1848, 19, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2515, 1848, 87, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2516, 1848, 88, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2517, 1849, 4, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2518, 1849, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2519, 1849, 13, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2520, 1849, 86, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2521, 1849, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2522, 1850, 4, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2523, 1850, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2524, 1850, 13, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2525, 1850, 86, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2526, 1850, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2527, 1851, 13, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2528, 1851, 27, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2529, 1851, 30, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2530, 1851, 41, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2531, 1851, 117, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2532, 1852, 13, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2533, 1852, 27, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2534, 1852, 30, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2535, 1852, 41, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2536, 1852, 117, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2537, 1853, 7, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2538, 1853, 49, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2539, 1853, 50, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2540, 1853, 85, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2541, 1853, 116, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2542, 1854, 7, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2543, 1854, 56, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2544, 1854, 60, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2545, 1854, 85, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2546, 1854, 116, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2547, 1855, 84, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2548, 1855, 90, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2549, 1855, 91, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2550, 1855, 92, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2551, 1856, 84, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2552, 1856, 90, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2553, 1856, 91, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2554, 1856, 92, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2555, 1857, 5, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2556, 1857, 15, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2557, 1857, 29, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2558, 1857, 32, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2559, 1857, 112, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2560, 1858, 5, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2561, 1858, 15, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2562, 1858, 29, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2563, 1858, 32, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2564, 1858, 112, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2565, 1859, 9, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2566, 1859, 25, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2567, 1859, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2568, 1859, 45, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2569, 1859, 113, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2570, 1860, 9, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2571, 1860, 25, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2572, 1860, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2573, 1860, 45, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2574, 1860, 113, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2575, 1861, 15, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2576, 1861, 35, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2577, 1861, 40, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2578, 1861, 54, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2579, 1861, 91, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2580, 1862, 18, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2581, 1862, 40, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2582, 1862, 58, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2583, 1862, 62, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2584, 1862, 91, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2585, 1863, 1, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2586, 1863, 30, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2587, 1863, 81, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2588, 1863, 97, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2589, 1863, 98, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2590, 1864, 1, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2591, 1864, 30, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2592, 1864, 81, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2593, 1864, 97, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2594, 1864, 98, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2595, 1865, 33, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2596, 1865, 81, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2597, 1865, 94, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2598, 1865, 104, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2599, 1866, 33, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2600, 1866, 81, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2601, 1866, 94, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2602, 1866, 104, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2603, 1867, 47, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2604, 1867, 77, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2605, 1867, 81, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2606, 1867, 97, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2607, 1867, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2608, 1868, 47, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2609, 1868, 56, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2610, 1868, 62, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2611, 1868, 81, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2612, 1868, 97, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2613, 1869, 3, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2614, 1869, 7, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2615, 1869, 17, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2616, 1869, 24, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2617, 1869, 81, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2618, 1870, 3, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2619, 1870, 7, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2620, 1870, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2621, 1870, 24, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2622, 1870, 81, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2623, 1871, 23, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2624, 1871, 28, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2625, 1871, 39, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2626, 1871, 40, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2627, 1871, 94, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2628, 1872, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2629, 1872, 28, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2630, 1872, 39, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2631, 1872, 40, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2632, 1872, 94, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2633, 1873, 1, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2634, 1873, 28, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2635, 1873, 37, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2636, 1873, 83, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2637, 1874, 1, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2638, 1874, 28, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2639, 1874, 37, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2640, 1874, 83, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2641, 1875, 35, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2642, 1875, 54, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2643, 1875, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2644, 1876, 56, 1);
---- Insert 'item_to_skill_tree' 2;
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2645, 1876, 57, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2646, 1876, 58, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2647, 1877, 22, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2648, 1877, 23, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2649, 1877, 51, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2650, 1877, 96, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2651, 1877, 102, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2652, 1878, 22, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2653, 1878, 57, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2654, 1878, 96, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2655, 1878, 102, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2656, 1878, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2657, 1879, 18, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2658, 1879, 22, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2659, 1879, 28, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2660, 1879, 107, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2661, 1880, 18, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2662, 1880, 22, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2663, 1880, 28, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2664, 1880, 107, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2665, 1881, 12, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2666, 1881, 38, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2667, 1881, 39, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2668, 1881, 80, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2669, 1881, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2670, 1882, 12, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2671, 1882, 38, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2672, 1882, 39, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2673, 1882, 80, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2674, 1882, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2675, 1883, 24, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2676, 1883, 33, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2677, 1883, 38, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2678, 1883, 82, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2679, 1883, 108, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2680, 1884, 24, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2681, 1884, 33, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2682, 1884, 38, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2683, 1884, 82, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2684, 1884, 108, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2685, 1885, 12, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2686, 1885, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2687, 1885, 93, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2688, 1885, 94, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2689, 1885, 98, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2690, 1886, 12, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2691, 1886, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2692, 1886, 93, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2693, 1886, 94, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2694, 1886, 98, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2695, 1887, 12, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2696, 1887, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2697, 1887, 93, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2698, 1887, 94, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2699, 1887, 98, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2700, 1888, 12, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2701, 1888, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2702, 1888, 93, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2703, 1888, 94, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2704, 1888, 98, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2705, 1889, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2706, 1889, 50, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2707, 1889, 80, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2708, 1889, 95, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2709, 1889, 115, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2710, 1890, 33, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2711, 1890, 56, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2712, 1890, 80, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2713, 1890, 95, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2714, 1890, 115, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2715, 1891, 22, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2716, 1891, 29, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2717, 1891, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2718, 1891, 41, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2719, 1891, 54, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2720, 1892, 18, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2721, 1892, 22, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2722, 1892, 29, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2723, 1892, 30, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2724, 1892, 41, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2725, 1893, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2726, 1893, 26, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2727, 1893, 29, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2728, 1893, 30, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2729, 1893, 31, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2730, 1894, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2731, 1894, 26, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2732, 1894, 29, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2733, 1894, 30, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2734, 1894, 31, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2735, 1895, 10, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2736, 1895, 22, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2737, 1895, 28, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2738, 1895, 34, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2739, 1895, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2740, 1896, 10, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2741, 1896, 22, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2742, 1896, 28, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2743, 1896, 59, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2744, 1896, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2745, 1897, 11, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2746, 1897, 23, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2747, 1897, 38, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2748, 1897, 41, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2749, 1897, 108, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2750, 1898, 11, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2751, 1898, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2752, 1898, 38, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2753, 1898, 41, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2754, 1898, 108, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2755, 1899, 13, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2756, 1899, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2757, 1899, 31, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2758, 1899, 85, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2759, 1899, 106, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2760, 1900, 13, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2761, 1900, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2762, 1900, 31, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2763, 1900, 85, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2764, 1900, 106, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2765, 1901, 30, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2766, 1901, 37, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2767, 1901, 43, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2768, 1901, 49, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2769, 1901, 113, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2770, 1902, 30, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2771, 1902, 37, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2772, 1902, 43, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2773, 1902, 56, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2774, 1902, 113, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2775, 1903, 16, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2776, 1903, 21, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2777, 1903, 40, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2778, 1903, 41, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2779, 1904, 16, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2780, 1904, 21, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2781, 1904, 40, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2782, 1904, 41, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2783, 1905, 15, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2784, 1905, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2785, 1905, 40, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2786, 1905, 53, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2787, 1905, 85, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2788, 1906, 15, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2789, 1906, 40, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2790, 1906, 55, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2791, 1906, 56, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2792, 1906, 61, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2793, 1907, 17, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2794, 1907, 19, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2795, 1907, 21, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2796, 1907, 53, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2797, 1907, 109, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2798, 1908, 16, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2799, 1908, 17, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2800, 1908, 19, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2801, 1908, 21, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2802, 1908, 109, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2803, 1909, 10, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2804, 1909, 30, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2805, 1909, 113, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2806, 1909, 115, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2807, 1910, 10, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2808, 1910, 30, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2809, 1910, 56, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2810, 1910, 115, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2811, 1911, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2812, 1911, 30, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2813, 1911, 31, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2814, 1911, 33, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2815, 1911, 50, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2816, 1912, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2817, 1912, 30, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2818, 1912, 31, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2819, 1912, 33, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2820, 1912, 56, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2821, 1913, 16, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2822, 1913, 22, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2823, 1913, 29, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2824, 1913, 30, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2825, 1914, 16, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2826, 1914, 22, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2827, 1914, 29, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2828, 1914, 30, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2829, 1915, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2830, 1915, 19, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2831, 1915, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2832, 1915, 51, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2833, 1915, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2834, 1916, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2835, 1916, 19, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2836, 1916, 23, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2837, 1916, 56, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2838, 1916, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2839, 1917, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2840, 1917, 19, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2841, 1917, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2842, 1917, 51, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2843, 1917, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2844, 1918, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2845, 1918, 19, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2846, 1918, 23, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2847, 1918, 56, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2848, 1918, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2849, 1919, 23, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2850, 1919, 39, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2851, 1919, 49, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2852, 1919, 50, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2853, 1920, 23, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2854, 1920, 39, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2855, 1920, 56, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2856, 1920, 58, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2857, 1921, 23, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2858, 1921, 39, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2859, 1921, 49, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2860, 1921, 50, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2861, 1922, 23, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2862, 1922, 39, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2863, 1922, 56, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2864, 1922, 58, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2865, 1923, 14, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2866, 1923, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2867, 1923, 42, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2868, 1923, 92, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2869, 1923, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2870, 1924, 14, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2871, 1924, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2872, 1924, 42, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2873, 1924, 92, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2874, 1924, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2875, 1925, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2876, 1925, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2877, 1925, 42, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2878, 1925, 92, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2879, 1925, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2880, 1926, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2881, 1926, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2882, 1926, 42, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2883, 1926, 92, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2884, 1926, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2885, 1927, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2886, 1927, 38, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2887, 1927, 52, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2888, 1927, 54, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2889, 1927, 80, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2890, 1928, 10, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2891, 1928, 38, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2892, 1928, 56, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2893, 1928, 57, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2894, 1928, 80, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2895, 1929, 12, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2896, 1929, 17, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2897, 1929, 23, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2898, 1929, 51, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2899, 1930, 12, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2900, 1930, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2901, 1930, 23, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2902, 1930, 56, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2903, 1931, 15, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2904, 1931, 25, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2905, 1931, 50, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2906, 1931, 52, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2907, 1931, 54, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2908, 1932, 15, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2909, 1932, 55, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2910, 1932, 56, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2911, 1932, 59, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2912, 1932, 61, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2913, 1933, 18, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2914, 1933, 20, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2915, 1933, 21, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2916, 1933, 42, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2917, 1934, 18, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2918, 1934, 42, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2919, 1934, 55, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2920, 1934, 58, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2921, 1935, 22, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2922, 1935, 38, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2923, 1935, 49, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2924, 1935, 50, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2925, 1935, 103, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2926, 1936, 38, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2927, 1936, 56, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2928, 1936, 59, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2929, 1936, 60, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2930, 1936, 103, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2931, 1937, 22, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2932, 1937, 34, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2933, 1937, 35, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2934, 1937, 51, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2935, 1938, 22, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2936, 1938, 55, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2937, 1938, 57, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2938, 1938, 61, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2939, 1939, 30, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2940, 1939, 54, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2941, 1939, 79, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2942, 1939, 108, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2943, 1939, 111, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2944, 1940, 30, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2945, 1940, 57, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2946, 1940, 79, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2947, 1940, 108, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2948, 1940, 111, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2949, 1941, 16, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2950, 1941, 18, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2951, 1941, 37, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2952, 1941, 50, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2953, 1941, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2954, 1942, 16, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2955, 1942, 18, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2956, 1942, 37, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2957, 1942, 57, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2958, 1942, 113, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2959, 1943, 10, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2960, 1943, 19, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2961, 1943, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2962, 1943, 114, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2963, 1944, 10, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2964, 1944, 19, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2965, 1944, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2966, 1944, 114, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2967, 1945, 11, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2968, 1945, 16, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2969, 1945, 53, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2970, 1945, 79, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2971, 1945, 106, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2972, 1946, 11, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2973, 1946, 56, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2974, 1946, 60, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2975, 1946, 79, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2976, 1946, 106, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2977, 1947, 9, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2978, 1947, 34, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2979, 1947, 51, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2980, 1947, 78, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2981, 1947, 106, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2982, 1948, 9, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2983, 1948, 20, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2984, 1948, 58, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2985, 1948, 78, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2986, 1948, 106, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2987, 1949, 33, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2988, 1949, 40, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2989, 1949, 110, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2990, 1949, 112, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2991, 1950, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2992, 1950, 33, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2993, 1950, 40, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2994, 1950, 110, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2995, 1951, 16, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2996, 1951, 30, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2997, 1951, 42, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2998, 1951, 80, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (2999, 1951, 112, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3000, 1952, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3001, 1952, 42, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3002, 1952, 56, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3003, 1952, 80, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3004, 1952, 112, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3005, 1953, 25, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3006, 1953, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3007, 1953, 42, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3008, 1953, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3009, 1953, 112, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3010, 1954, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3011, 1954, 42, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3012, 1954, 55, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3013, 1954, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3014, 1954, 112, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3015, 1955, 40, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3016, 1955, 49, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3017, 1955, 50, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3018, 1955, 52, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3019, 1955, 53, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3020, 1956, 40, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3021, 1956, 55, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3022, 1956, 56, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3023, 1956, 58, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3024, 1956, 59, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3025, 1957, 49, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3026, 1957, 50, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3027, 1957, 85, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3028, 1957, 119, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3029, 1958, 56, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3030, 1958, 58, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3031, 1958, 85, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3032, 1958, 119, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3033, 1959, 50, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3034, 1959, 94, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3035, 1959, 95, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3036, 1959, 111, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3037, 1959, 118, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3038, 1960, 56, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3039, 1960, 94, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3040, 1960, 95, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3041, 1960, 118, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3042, 1961, 18, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3043, 1961, 49, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3044, 1961, 80, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3045, 1962, 18, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3046, 1962, 61, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3047, 1962, 80, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3048, 1963, 14, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3049, 1963, 19, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3050, 1963, 46, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3051, 1963, 94, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3052, 1964, 14, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3053, 1964, 19, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3054, 1964, 46, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3055, 1964, 94, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3056, 1965, 16, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3057, 1965, 51, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3058, 1965, 122, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3059, 1965, 108, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3060, 1965, 112, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3061, 1966, 58, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3062, 1966, 61, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3063, 1966, 122, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3064, 1966, 55, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3065, 1966, 113, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3066, 1967, 16, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3067, 1967, 51, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3068, 1967, 122, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3069, 1967, 108, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3070, 1967, 112, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3071, 1968, 58, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3072, 1968, 61, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3073, 1968, 122, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3074, 1968, 55, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3075, 1968, 113, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3076, 1969, 12, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3077, 1969, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3078, 1969, 49, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3079, 1969, 50, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3080, 1970, 10, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3081, 1970, 12, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3082, 1970, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3083, 1970, 57, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3084, 1971, 12, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3085, 1971, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3086, 1971, 49, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3087, 1971, 50, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3088, 1972, 10, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3089, 1972, 12, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3090, 1972, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3091, 1972, 57, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3092, 1973, 17, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3093, 1973, 29, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3094, 1973, 105, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3095, 1973, 120, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3096, 1974, 17, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3097, 1974, 29, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3098, 1974, 105, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3099, 1974, 121, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3100, 1975, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3101, 1975, 28, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3102, 1975, 110, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3103, 1975, 122, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3104, 1976, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3105, 1976, 28, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3106, 1976, 110, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3107, 1976, 122, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3108, 1977, 22, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3109, 1977, 32, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3110, 1977, 49, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3111, 1978, 22, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3112, 1978, 32, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3113, 1978, 55, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3114, 1979, 14, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3115, 1979, 94, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3116, 1979, 95, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3117, 1979, 96, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3118, 1980, 14, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3119, 1980, 94, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3120, 1980, 95, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3121, 1980, 96, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3122, 1981, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3123, 1981, 112, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3124, 1981, 31, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3125, 1981, 43, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3126, 1981, 4, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3127, 1982, 114, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3128, 1982, 112, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3129, 1982, 31, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3130, 1982, 43, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3131, 1982, 4, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3132, 1983, 89, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3133, 1983, 90, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3134, 1983, 91, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3135, 1984, 12, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3136, 1984, 83, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3137, 1984, 87, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3138, 1985, 14, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3139, 1985, 33, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3140, 1985, 81, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3141, 1986, 1, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3142, 1986, 98, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3143, 1986, 100, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3144, 1987, 1, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3145, 1987, 98, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3146, 1987, 100, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3147, 1988, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3148, 1988, 24, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3149, 1988, 52, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3150, 1988, 89, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3151, 1989, 55, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3152, 1989, 62, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3153, 1989, 65, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3154, 1989, 89, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3155, 1990, 3, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3156, 1990, 20, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3157, 1990, 77, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3158, 1990, 97, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3159, 1991, 3, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3160, 1991, 20, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3161, 1991, 77, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3162, 1991, 97, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3163, 1992, 2, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3164, 1992, 10, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3165, 1992, 15, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3166, 1992, 37, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3167, 1993, 2, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3168, 1993, 10, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3169, 1993, 15, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3170, 1993, 37, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3171, 1994, 5, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3172, 1994, 20, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3173, 1994, 47, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3174, 1994, 78, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3175, 1995, 5, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3176, 1995, 20, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3177, 1995, 47, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3178, 1995, 78, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3179, 1996, 4, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3180, 1996, 10, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3181, 1996, 82, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3182, 1996, 84, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3183, 1997, 4, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3184, 1997, 10, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3185, 1997, 82, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3186, 1997, 84, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3187, 1998, 2, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3188, 1998, 11, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3189, 1998, 80, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3190, 1998, 101, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3191, 1999, 2, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3192, 1999, 11, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3193, 1999, 80, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3194, 1999, 101, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3195, 2000, 1, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3196, 2000, 4, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3197, 2000, 37, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3198, 2000, 49, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3199, 2000, 116, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3200, 2001, 1, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3201, 2001, 4, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3202, 2001, 37, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3203, 2001, 60, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3204, 2001, 116, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3205, 2002, 24, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3206, 2002, 77, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3207, 2002, 81, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3208, 2002, 85, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3209, 2003, 24, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3210, 2003, 62, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3211, 2003, 81, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3212, 2003, 85, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3213, 2004, 26, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3214, 2004, 28, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3215, 2004, 39, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3216, 2004, 46, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3217, 2004, 104, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3218, 2005, 26, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3219, 2005, 28, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3220, 2005, 39, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3221, 2005, 46, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3222, 2005, 104, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3223, 2006, 3, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3224, 2006, 13, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3225, 2006, 38, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3226, 2006, 41, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3227, 2006, 117, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3228, 2007, 3, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3229, 2007, 13, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3230, 2007, 38, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3231, 2007, 41, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3232, 2007, 117, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3233, 2008, 26, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3234, 2008, 27, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3235, 2008, 31, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3236, 2008, 82, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3237, 2009, 26, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3238, 2009, 27, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3239, 2009, 31, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3240, 2009, 82, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3241, 2010, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3242, 2010, 11, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3243, 2010, 34, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3244, 2010, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3245, 2011, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3246, 2011, 11, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3247, 2011, 59, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3248, 2011, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3249, 2012, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3250, 2012, 25, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3251, 2012, 27, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3252, 2012, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3253, 2013, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3254, 2013, 27, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3255, 2013, 30, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3256, 2013, 60, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3257, 2014, 13, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3258, 2014, 17, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3259, 2014, 85, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3260, 2014, 106, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3261, 2015, 13, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3262, 2015, 17, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3263, 2015, 85, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3264, 2015, 106, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3265, 2016, 12, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3266, 2016, 13, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3267, 2016, 38, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3268, 2016, 80, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3269, 2017, 12, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3270, 2017, 13, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3271, 2017, 38, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3272, 2017, 80, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3273, 2018, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3274, 2018, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3275, 2018, 37, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3276, 2018, 52, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3277, 2019, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3278, 2019, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3279, 2019, 37, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3280, 2019, 55, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3281, 2020, 15, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3282, 2020, 35, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3283, 2020, 40, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3284, 2020, 91, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3285, 2021, 40, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3286, 2021, 58, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3287, 2021, 62, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3288, 2021, 91, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3289, 2022, 22, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3290, 2022, 29, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3291, 2022, 30, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3292, 2022, 41, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3293, 2023, 22, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3294, 2023, 29, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3295, 2023, 30, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3296, 2023, 41, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3297, 2024, 5, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3298, 2024, 15, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3299, 2024, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3300, 2024, 85, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3301, 2025, 5, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3302, 2025, 15, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3303, 2025, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3304, 2025, 85, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3305, 2026, 12, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3306, 2026, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3307, 2026, 94, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3308, 2026, 98, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3309, 2027, 12, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3310, 2027, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3311, 2027, 94, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3312, 2027, 98, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3313, 2028, 12, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3314, 2028, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3315, 2028, 94, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3316, 2028, 98, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3317, 2029, 12, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3318, 2029, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3319, 2029, 94, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3320, 2029, 98, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3321, 2030, 16, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3322, 2030, 18, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3323, 2030, 37, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3324, 2030, 105, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3325, 2031, 18, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3326, 2031, 37, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3327, 2031, 60, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3328, 2031, 105, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3329, 2032, 10, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3330, 2032, 38, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3331, 2032, 52, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3332, 2032, 80, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3333, 2033, 10, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3334, 2033, 38, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3335, 2033, 61, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3336, 2033, 80, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3337, 2034, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3338, 2034, 13, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3339, 2034, 17, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3340, 2034, 109, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3341, 2035, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3342, 2035, 13, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3343, 2035, 17, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3344, 2035, 109, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3345, 2036, 16, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3346, 2036, 17, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3347, 2036, 25, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3348, 2036, 52, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3349, 2037, 17, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3350, 2037, 25, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3351, 2037, 59, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3352, 2037, 61, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3353, 2038, 11, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3354, 2038, 21, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3355, 2038, 79, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3356, 2038, 106, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3357, 2039, 11, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3358, 2039, 60, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3359, 2039, 79, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3360, 2039, 106, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3361, 2040, 34, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3362, 2040, 38, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3363, 2040, 49, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3364, 2040, 103, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3365, 2040, 108, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3366, 2041, 38, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3367, 2041, 59, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3368, 2041, 60, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3369, 2041, 103, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3370, 2041, 108, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3371, 2042, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3372, 2042, 19, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3373, 2042, 23, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3374, 2042, 39, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3375, 2043, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3376, 2043, 19, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3377, 2043, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3378, 2043, 39, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3379, 2044, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3380, 2044, 19, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3381, 2044, 23, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3382, 2044, 39, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3383, 2045, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3384, 2045, 19, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3385, 2045, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3386, 2045, 39, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3387, 2046, 89, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3388, 2046, 90, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3389, 2046, 91, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3390, 2047, 89, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3391, 2047, 90, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3392, 2047, 91, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3393, 2048, 14, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3394, 2048, 33, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3395, 2048, 52, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3396, 2048, 81, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3397, 2049, 14, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3398, 2049, 33, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3399, 2049, 59, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3400, 2049, 81, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3401, 2050, 12, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3402, 2050, 87, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3403, 2050, 88, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3404, 2051, 12, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3405, 2051, 87, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3406, 2051, 88, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3407, 2052, 1, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3408, 2052, 98, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3409, 2052, 100, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3410, 2052, 102, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3411, 2053, 1, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3412, 2053, 98, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3413, 2053, 100, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3414, 2053, 102, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3415, 2054, 3, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3416, 2054, 20, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3417, 2054, 77, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3418, 2054, 82, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3419, 2054, 97, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3420, 2055, 3, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3421, 2055, 20, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3422, 2055, 77, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3423, 2055, 82, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3424, 2055, 97, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3425, 2056, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3426, 2056, 24, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3427, 2056, 52, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3428, 2056, 89, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3429, 2057, 55, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3430, 2057, 62, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3431, 2057, 65, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3432, 2057, 89, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3433, 2058, 2, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3434, 2058, 10, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3435, 2058, 15, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3436, 2058, 37, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3437, 2059, 2, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3438, 2059, 10, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3439, 2059, 15, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3440, 2059, 37, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3441, 2060, 4, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3442, 2060, 5, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3443, 2060, 16, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3444, 2060, 20, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3445, 2060, 78, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3446, 2061, 4, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3447, 2061, 5, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3448, 2061, 16, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3449, 2061, 20, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3450, 2061, 78, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3451, 2062, 1, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3452, 2062, 81, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3453, 2062, 97, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3454, 2062, 98, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3455, 2063, 1, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3456, 2063, 81, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3457, 2063, 97, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3458, 2063, 98, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3459, 2064, 4, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3460, 2064, 10, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3461, 2064, 82, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3462, 2064, 84, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3463, 2065, 4, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3464, 2065, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3465, 2065, 82, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3466, 2065, 84, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3467, 2066, 2, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3468, 2066, 11, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3469, 2066, 21, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3470, 2066, 80, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3471, 2066, 101, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3472, 2067, 2, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3473, 2067, 11, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3474, 2067, 21, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3475, 2067, 80, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3476, 2067, 101, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3477, 2068, 1, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3478, 2068, 11, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3479, 2068, 49, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3480, 2068, 85, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3481, 2068, 116, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3482, 2069, 1, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3483, 2069, 11, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3484, 2069, 60, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3485, 2069, 85, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3486, 2069, 116, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3487, 2070, 3, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3488, 2070, 13, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3489, 2070, 38, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3490, 2070, 41, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3491, 2070, 117, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3492, 2071, 3, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3493, 2071, 13, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3494, 2071, 38, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3495, 2071, 41, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3496, 2071, 117, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3497, 2072, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3498, 2072, 26, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3499, 2072, 27, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3500, 2072, 31, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3501, 2072, 82, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3502, 2073, 17, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3503, 2073, 26, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3504, 2073, 27, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3505, 2073, 31, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3506, 2073, 82, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3507, 2074, 47, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3508, 2074, 77, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3509, 2074, 81, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3510, 2074, 98, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3511, 2075, 47, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3512, 2075, 62, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3513, 2075, 81, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3514, 2075, 98, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3515, 2076, 7, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3516, 2076, 17, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3517, 2076, 24, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3518, 2076, 41, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3519, 2077, 7, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3520, 2077, 17, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3521, 2077, 24, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3522, 2077, 41, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3523, 2078, 23, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3524, 2078, 28, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3525, 2078, 39, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3526, 2078, 40, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3527, 2078, 104, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3528, 2079, 23, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3529, 2079, 28, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3530, 2079, 39, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3531, 2079, 40, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3532, 2079, 104, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3533, 2080, 28, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3534, 2080, 37, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3535, 2080, 46, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3536, 2080, 83, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3537, 2081, 28, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3538, 2081, 37, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3539, 2081, 46, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3540, 2081, 83, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3541, 2082, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3542, 2082, 25, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3543, 2082, 27, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3544, 2082, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3545, 2083, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3546, 2083, 25, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3547, 2083, 27, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3548, 2083, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3549, 2084, 6, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3550, 2084, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3551, 2084, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3552, 2084, 42, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3553, 2085, 6, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3554, 2085, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3555, 2085, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3556, 2085, 42, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3557, 2086, 6, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3558, 2086, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3559, 2086, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3560, 2086, 42, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3561, 2087, 6, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3562, 2087, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3563, 2087, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3564, 2087, 42, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3565, 2088, 29, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3566, 2088, 35, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3567, 2089, 58, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3568, 2089, 59, 6);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3569, 2090, 10, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3570, 2090, 11, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3571, 2090, 34, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3572, 2090, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3573, 2091, 10, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3574, 2091, 11, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3575, 2091, 59, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3576, 2091, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3577, 2092, 11, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3578, 2092, 38, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3579, 2092, 41, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3580, 2092, 108, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3581, 2093, 11, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3582, 2093, 38, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3583, 2093, 41, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3584, 2093, 108, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3585, 2094, 13, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3586, 2094, 17, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3587, 2094, 85, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3588, 2094, 106, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3589, 2095, 13, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3590, 2095, 17, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3591, 2095, 85, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3592, 2095, 106, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3593, 2096, 13, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3594, 2096, 16, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3595, 2096, 34, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3596, 2096, 87, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3597, 2096, 102, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3598, 2097, 13, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3599, 2097, 16, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3600, 2097, 59, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3601, 2097, 87, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3602, 2097, 102, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3603, 2098, 12, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3604, 2098, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3605, 2098, 94, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3606, 2098, 98, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3607, 2099, 12, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3608, 2099, 33, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3609, 2099, 94, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3610, 2099, 98, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3611, 2100, 12, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3612, 2100, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3613, 2100, 94, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3614, 2100, 98, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3615, 2101, 12, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3616, 2101, 33, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3617, 2101, 94, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3618, 2101, 98, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3619, 2102, 15, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3620, 2102, 35, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3621, 2102, 40, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3622, 2102, 91, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3623, 2103, 40, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3624, 2103, 58, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3625, 2103, 62, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3626, 2103, 91, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3627, 2104, 12, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3628, 2104, 38, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3629, 2104, 39, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3630, 2104, 80, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3631, 2105, 12, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3632, 2105, 38, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3633, 2105, 39, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3634, 2105, 80, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3635, 2106, 24, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3636, 2106, 33, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3637, 2106, 38, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3638, 2106, 108, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3639, 2107, 24, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3640, 2107, 33, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3641, 2107, 38, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3642, 2107, 108, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3643, 2108, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3644, 2108, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3645, 2108, 37, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3646, 2108, 52, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3647, 2109, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3648, 2109, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3649, 2109, 37, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3650, 2109, 55, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3651, 2110, 16, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3652, 2110, 21, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3653, 2110, 40, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3654, 2110, 41, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3655, 2111, 16, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3656, 2111, 21, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3657, 2111, 40, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3658, 2111, 41, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3659, 2112, 26, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3660, 2112, 28, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3661, 2112, 96, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3662, 2112, 102, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3663, 2113, 26, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3664, 2113, 28, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3665, 2113, 96, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3666, 2113, 102, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3667, 2114, 22, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3668, 2114, 29, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3669, 2114, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3670, 2114, 41, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3671, 2115, 22, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3672, 2115, 29, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3673, 2115, 30, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3674, 2115, 41, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3675, 2116, 10, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3676, 2116, 26, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3677, 2116, 30, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3678, 2116, 31, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3679, 2117, 10, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3680, 2117, 26, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3681, 2117, 30, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3682, 2117, 31, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3683, 2118, 5, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3684, 2118, 15, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3685, 2118, 40, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3686, 2118, 85, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3687, 2119, 5, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3688, 2119, 15, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3689, 2119, 40, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3690, 2119, 85, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3691, 2120, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3692, 2120, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3693, 2120, 31, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3694, 2120, 33, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3695, 2121, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3696, 2121, 30, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3697, 2121, 31, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3698, 2121, 33, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3699, 2122, 16, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3700, 2122, 18, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3701, 2122, 37, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3702, 2122, 52, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3703, 2123, 18, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3704, 2123, 37, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3705, 2123, 58, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3706, 2123, 60, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3707, 2124, 10, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3708, 2124, 19, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3709, 2124, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3710, 2124, 114, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3711, 2125, 10, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3712, 2125, 19, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3713, 2125, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3714, 2125, 114, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3715, 2126, 10, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3716, 2126, 38, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3717, 2126, 52, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3718, 2126, 80, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3719, 2127, 10, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3720, 2127, 38, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3721, 2127, 61, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3722, 2127, 80, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3723, 2128, 12, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3724, 2128, 17, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3725, 2128, 23, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3726, 2128, 49, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3727, 2129, 12, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3728, 2129, 17, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3729, 2129, 23, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3730, 2129, 60, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3731, 2130, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3732, 2130, 40, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3733, 2130, 49, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3734, 2130, 110, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3735, 2131, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3736, 2131, 40, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3737, 2131, 55, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3738, 2131, 110, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3739, 2132, 30, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3740, 2132, 79, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3741, 2132, 108, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3742, 2132, 111, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3743, 2133, 30, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3744, 2133, 79, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3745, 2133, 108, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3746, 2133, 111, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3747, 2134, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3748, 2134, 13, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3749, 2134, 17, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3750, 2134, 109, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3751, 2135, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3752, 2135, 13, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3753, 2135, 17, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3754, 2135, 109, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3755, 2136, 17, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3756, 2136, 80, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3757, 2136, 94, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3758, 2136, 95, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3759, 2137, 17, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3760, 2137, 80, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3761, 2137, 94, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3762, 2137, 95, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3763, 2138, 25, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3764, 2138, 42, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3765, 2138, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3766, 2139, 42, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3767, 2139, 55, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3768, 2139, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3769, 2140, 16, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3770, 2140, 17, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3771, 2140, 25, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3772, 2140, 52, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3773, 2141, 17, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3774, 2141, 25, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3775, 2141, 59, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3776, 2141, 61, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3777, 2142, 20, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3778, 2142, 21, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3779, 2142, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3780, 2142, 42, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3781, 2143, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3782, 2143, 42, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3783, 2143, 55, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3784, 2143, 58, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3785, 2144, 22, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3786, 2144, 38, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3787, 2144, 49, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3788, 2144, 103, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3789, 2145, 38, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3790, 2145, 59, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3791, 2145, 60, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3792, 2145, 103, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3793, 2146, 22, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3794, 2146, 34, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3795, 2146, 35, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3796, 2146, 52, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3797, 2147, 17, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3798, 2147, 22, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3799, 2147, 55, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3800, 2147, 61, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3801, 2148, 11, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3802, 2148, 21, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3803, 2148, 79, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3804, 2148, 106, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3805, 2149, 11, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3806, 2149, 60, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3807, 2149, 79, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3808, 2149, 106, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3809, 2150, 29, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3810, 2150, 34, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3811, 2150, 78, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3812, 2150, 106, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3813, 2151, 20, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3814, 2151, 58, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3815, 2151, 78, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3816, 2151, 106, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3817, 2152, 14, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3818, 2152, 40, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3819, 2152, 52, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3820, 2152, 85, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3821, 2153, 14, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3822, 2153, 40, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3823, 2153, 55, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3824, 2153, 85, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3825, 2154, 11, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3826, 2154, 16, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3827, 2154, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3828, 2154, 108, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3829, 2155, 11, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3830, 2155, 55, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3831, 2155, 58, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3832, 2155, 61, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3833, 2156, 11, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3834, 2156, 16, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3835, 2156, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3836, 2156, 108, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3837, 2157, 11, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3838, 2157, 55, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3839, 2157, 58, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3840, 2157, 61, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3841, 2158, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3842, 2158, 49, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3843, 2158, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3844, 2158, 85, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3845, 2159, 10, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3846, 2159, 58, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3847, 2159, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3848, 2159, 85, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3849, 2160, 4, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3850, 2160, 31, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3851, 2160, 43, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3852, 2160, 110, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3853, 2160, 114, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3854, 2161, 4, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3855, 2161, 31, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3856, 2161, 43, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3857, 2161, 110, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3858, 2161, 114, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3859, 2162, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3860, 2162, 94, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3861, 2162, 95, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3862, 2162, 96, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3863, 2163, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3864, 2163, 94, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3865, 2163, 95, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3866, 2163, 96, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3867, 2164, 2, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3868, 2164, 10, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3869, 2164, 15, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3870, 2164, 37, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3871, 2164, 51, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3872, 2165, 2, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3873, 2165, 10, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3874, 2165, 15, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3875, 2165, 37, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3876, 2165, 56, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3877, 2166, 16, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3878, 2166, 20, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3879, 2166, 50, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3880, 2166, 78, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3881, 2166, 105, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3882, 2167, 16, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3883, 2167, 20, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3884, 2167, 56, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3885, 2167, 78, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3886, 2167, 105, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3887, 2169, 13, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3888, 2169, 16, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3889, 2169, 19, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3890, 2169, 87, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3891, 2169, 88, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3892, 2170, 13, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3893, 2170, 16, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3894, 2170, 19, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3895, 2170, 87, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3896, 2170, 88, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3897, 2171, 4, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3898, 2171, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3899, 2171, 13, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3900, 2171, 86, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3901, 2171, 113, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3902, 2172, 4, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3903, 2172, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3904, 2172, 13, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3905, 2172, 86, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3906, 2172, 113, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3907, 2173, 13, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3908, 2173, 27, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3909, 2173, 41, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3910, 2173, 50, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3911, 2173, 117, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3912, 2174, 13, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3913, 2174, 27, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3914, 2174, 41, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3915, 2174, 57, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3916, 2174, 117, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3917, 2175, 7, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3918, 2175, 49, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3919, 2175, 53, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3920, 2175, 85, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3921, 2175, 116, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3922, 2176, 7, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3923, 2176, 18, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3924, 2176, 60, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3925, 2176, 85, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3926, 2176, 116, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3927, 2177, 84, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3928, 2177, 90, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3929, 2177, 92, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3930, 2177, 93, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3931, 2178, 84, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3932, 2178, 90, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3933, 2178, 92, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3934, 2178, 93, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3935, 2179, 5, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3936, 2179, 15, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3937, 2179, 29, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3938, 2179, 32, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3939, 2179, 112, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3940, 2180, 5, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3941, 2180, 15, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3942, 2180, 29, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3943, 2180, 32, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3944, 2180, 112, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3945, 2181, 9, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3946, 2181, 25, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3947, 2181, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3948, 2181, 45, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3949, 2181, 51, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3950, 2182, 9, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3951, 2182, 16, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3952, 2182, 25, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3953, 2182, 30, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3954, 2182, 45, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3955, 2183, 15, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3956, 2183, 35, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3957, 2183, 40, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3958, 2183, 50, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3959, 2183, 91, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3960, 2184, 40, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3961, 2184, 56, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3962, 2184, 58, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3963, 2184, 62, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3964, 2184, 91, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3965, 2185, 1, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3966, 2185, 81, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3967, 2185, 97, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3968, 2185, 98, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3969, 2186, 1, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3970, 2186, 81, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3971, 2186, 97, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3972, 2186, 98, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3973, 2187, 33, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3974, 2187, 81, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3975, 2187, 94, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3976, 2187, 104, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3977, 2188, 33, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3978, 2188, 81, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3979, 2188, 94, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3980, 2188, 104, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3981, 2189, 47, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3982, 2189, 77, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3983, 2189, 81, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3984, 2189, 97, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3985, 2189, 113, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3986, 2190, 18, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3987, 2190, 47, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3988, 2190, 62, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3989, 2190, 81, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3990, 2190, 97, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3991, 2191, 3, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3992, 2191, 7, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3993, 2191, 17, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3994, 2191, 24, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3995, 2191, 81, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3996, 2192, 3, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3997, 2192, 7, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3998, 2192, 17, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (3999, 2192, 24, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4000, 2192, 81, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4001, 2193, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4002, 2193, 28, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4003, 2193, 39, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4004, 2193, 40, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4005, 2193, 85, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4006, 2194, 23, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4007, 2194, 28, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4008, 2194, 39, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4009, 2194, 40, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4010, 2194, 85, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4011, 2195, 1, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4012, 2195, 28, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4013, 2195, 37, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4014, 2195, 83, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4015, 2196, 1, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4016, 2196, 28, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4017, 2196, 37, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4018, 2196, 83, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4019, 2197, 35, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4020, 2197, 54, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4021, 2197, 113, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4022, 2198, 18, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4023, 2198, 57, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4024, 2198, 58, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4025, 2199, 22, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4026, 2199, 51, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4027, 2199, 96, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4028, 2199, 102, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4029, 2199, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4030, 2200, 22, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4031, 2200, 57, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4032, 2200, 96, 6);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4033, 2200, 102, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4034, 2201, 18, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4035, 2201, 22, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4036, 2201, 28, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4037, 2201, 107, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4038, 2202, 18, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4039, 2202, 22, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4040, 2202, 28, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4041, 2202, 107, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4042, 2203, 12, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4043, 2203, 38, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4044, 2203, 39, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4045, 2203, 80, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4046, 2203, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4047, 2204, 12, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4048, 2204, 38, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4049, 2204, 39, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4050, 2204, 80, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4051, 2204, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4052, 2205, 24, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4053, 2205, 33, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4054, 2205, 38, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4055, 2205, 82, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4056, 2205, 108, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4057, 2206, 24, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4058, 2206, 33, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4059, 2206, 38, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4060, 2206, 82, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4061, 2206, 108, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4062, 2207, 12, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4063, 2207, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4064, 2207, 93, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4065, 2207, 94, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4066, 2207, 98, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4067, 2208, 12, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4068, 2208, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4069, 2208, 93, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4070, 2208, 94, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4071, 2208, 98, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4072, 2209, 12, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4073, 2209, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4074, 2209, 93, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4075, 2209, 94, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4076, 2209, 98, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4077, 2210, 12, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4078, 2210, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4079, 2210, 93, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4080, 2210, 94, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4081, 2210, 98, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4082, 2211, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4083, 2211, 50, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4084, 2211, 80, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4085, 2211, 95, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4086, 2211, 115, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4087, 2212, 33, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4088, 2212, 56, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4089, 2212, 80, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4090, 2212, 95, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4091, 2212, 115, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4092, 2213, 22, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4093, 2213, 29, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4094, 2213, 30, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4095, 2213, 41, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4096, 2213, 54, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4097, 2214, 18, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4098, 2214, 22, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4099, 2214, 29, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4100, 2214, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4101, 2214, 41, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4102, 2215, 10, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4103, 2215, 26, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4104, 2215, 30, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4105, 2215, 31, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4106, 2216, 10, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4107, 2216, 26, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4108, 2216, 29, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4109, 2216, 30, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4110, 2216, 31, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4111, 2217, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4112, 2217, 22, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4113, 2217, 34, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4114, 2217, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4115, 2217, 113, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4116, 2218, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4117, 2218, 22, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4118, 2218, 59, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4119, 2218, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4120, 2218, 113, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4121, 2219, 11, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4122, 2219, 23, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4123, 2219, 38, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4124, 2219, 41, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4125, 2219, 108, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4126, 2220, 11, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4127, 2220, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4128, 2220, 38, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4129, 2220, 41, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4130, 2220, 108, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4131, 2221, 13, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4132, 2221, 17, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4133, 2221, 51, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4134, 2221, 85, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4135, 2221, 106, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4136, 2222, 13, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4137, 2222, 17, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4138, 2222, 58, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4139, 2222, 85, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4140, 2222, 106, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4141, 2223, 37, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4142, 2223, 43, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4143, 2223, 49, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4144, 2223, 112, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4145, 2223, 113, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4146, 2224, 37, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4147, 2224, 43, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4148, 2224, 56, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4149, 2224, 112, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4150, 2224, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4151, 2225, 16, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4152, 2225, 21, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4153, 2225, 40, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4154, 2225, 41, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4155, 2226, 16, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4156, 2226, 21, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4157, 2226, 40, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4158, 2226, 41, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4159, 2227, 15, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4160, 2227, 40, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4161, 2227, 53, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4162, 2227, 85, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4163, 2227, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4164, 2228, 15, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4165, 2228, 40, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4166, 2228, 55, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4167, 2228, 57, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4168, 2228, 61, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4169, 2229, 17, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4170, 2229, 21, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4171, 2229, 51, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4172, 2229, 53, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4173, 2229, 109, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4174, 2230, 16, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4175, 2230, 17, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4176, 2230, 21, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4177, 2230, 109, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4178, 2230, 112, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4179, 2231, 10, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4180, 2231, 30, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4181, 2231, 113, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4182, 2231, 115, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4183, 2232, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4184, 2232, 30, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4185, 2232, 56, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4186, 2232, 115, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4187, 2233, 18, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4188, 2233, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4189, 2233, 30, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4190, 2233, 31, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4191, 2233, 33, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4192, 2234, 18, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4193, 2234, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4194, 2234, 30, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4195, 2234, 31, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4196, 2234, 33, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4197, 2235, 16, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4198, 2235, 22, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4199, 2235, 29, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4200, 2235, 30, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4201, 2236, 16, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4202, 2236, 22, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4203, 2236, 29, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4204, 2236, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4205, 2237, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4206, 2237, 19, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4207, 2237, 23, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4208, 2237, 50, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4209, 2237, 113, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4210, 2238, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4211, 2238, 19, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4212, 2238, 23, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4213, 2238, 28, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4214, 2238, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4215, 2239, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4216, 2239, 19, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4217, 2239, 23, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4218, 2239, 50, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4219, 2239, 113, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4220, 2240, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4221, 2240, 19, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4222, 2240, 23, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4223, 2240, 28, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4224, 2240, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4225, 2241, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4226, 2241, 39, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4227, 2241, 49, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4228, 2241, 50, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4229, 2242, 23, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4230, 2242, 39, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4231, 2242, 56, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4232, 2242, 58, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4233, 2243, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4234, 2243, 39, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4235, 2243, 49, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4236, 2243, 50, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4237, 2244, 23, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4238, 2244, 39, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4239, 2244, 56, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4240, 2244, 58, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4241, 2245, 14, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4242, 2245, 23, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4243, 2245, 42, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4244, 2245, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4245, 2246, 14, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4246, 2246, 23, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4247, 2246, 42, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4248, 2246, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4249, 2247, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4250, 2247, 23, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4251, 2247, 42, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4252, 2247, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4253, 2248, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4254, 2248, 23, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4255, 2248, 42, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4256, 2248, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4257, 2249, 10, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4258, 2249, 18, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4259, 2249, 38, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4260, 2249, 52, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4261, 2249, 80, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4262, 2250, 10, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4263, 2250, 18, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4264, 2250, 38, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4265, 2250, 57, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4266, 2250, 80, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4267, 2251, 12, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4268, 2251, 17, 6);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4269, 2251, 23, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4270, 2251, 51, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4271, 2252, 12, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4272, 2252, 17, 6);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4273, 2252, 23, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4274, 2252, 56, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4275, 2253, 15, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4276, 2253, 25, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4277, 2253, 52, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4278, 2253, 54, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4279, 2253, 85, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4280, 2254, 15, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4281, 2254, 58, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4282, 2254, 59, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4283, 2254, 61, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4284, 2255, 18, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4285, 2255, 20, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4286, 2255, 21, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4287, 2255, 42, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4288, 2256, 18, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4289, 2256, 42, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4290, 2256, 55, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4291, 2256, 58, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4292, 2257, 38, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4293, 2257, 49, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4294, 2257, 51, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4295, 2257, 103, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4296, 2258, 18, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4297, 2258, 38, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4298, 2258, 60, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4299, 2258, 103, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4300, 2259, 22, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4301, 2259, 34, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4302, 2259, 35, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4303, 2259, 51, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4304, 2260, 22, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4305, 2260, 55, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4306, 2260, 57, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4307, 2260, 61, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4308, 2261, 30, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4309, 2261, 54, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4310, 2261, 79, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4311, 2261, 108, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4312, 2261, 111, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4313, 2262, 30, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4314, 2262, 57, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4315, 2262, 79, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4316, 2262, 108, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4317, 2262, 111, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4318, 2263, 16, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4319, 2263, 18, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4320, 2263, 37, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4321, 2263, 50, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4322, 2263, 113, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4323, 2264, 16, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4324, 2264, 18, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4325, 2264, 37, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4326, 2264, 57, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4327, 2264, 113, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4328, 2265, 10, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4329, 2265, 19, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4330, 2265, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4331, 2265, 114, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4332, 2266, 10, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4333, 2266, 19, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4334, 2266, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4335, 2266, 114, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4336, 2267, 11, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4337, 2267, 16, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4338, 2267, 53, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4339, 2267, 79, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4340, 2267, 106, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4341, 2268, 11, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4342, 2268, 56, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4343, 2268, 60, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4344, 2268, 79, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4345, 2268, 106, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4346, 2269, 9, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4347, 2269, 34, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4348, 2269, 51, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4349, 2269, 78, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4350, 2269, 106, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4351, 2270, 9, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4352, 2270, 20, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4353, 2270, 58, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4354, 2270, 78, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4355, 2270, 106, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4356, 2271, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4357, 2271, 40, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4358, 2271, 49, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4359, 2271, 51, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4360, 2271, 110, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4361, 2272, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4362, 2272, 40, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4363, 2272, 55, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4364, 2272, 56, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4365, 2272, 110, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4366, 2273, 16, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4367, 2273, 30, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4368, 2273, 42, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4369, 2273, 80, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4370, 2273, 112, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4371, 2274, 30, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4372, 2274, 42, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4373, 2274, 56, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4374, 2274, 80, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4375, 2274, 112, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4376, 2275, 25, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4377, 2275, 30, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4378, 2275, 42, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4379, 2275, 54, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4380, 2275, 83, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4381, 2276, 30, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4382, 2276, 42, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4383, 2276, 55, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4384, 2276, 57, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4385, 2276, 83, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4386, 2277, 40, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4387, 2277, 49, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4388, 2277, 50, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4389, 2277, 52, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4390, 2277, 53, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4391, 2278, 40, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4392, 2278, 55, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4393, 2278, 56, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4394, 2278, 58, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4395, 2278, 59, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4396, 2279, 49, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4397, 2279, 50, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4398, 2279, 85, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4399, 2279, 119, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4400, 2280, 56, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4401, 2280, 58, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4402, 2280, 85, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4403, 2280, 119, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4404, 2281, 50, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4405, 2281, 94, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4406, 2281, 95, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4407, 2281, 111, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4408, 2281, 118, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4409, 2282, 56, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4410, 2282, 94, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4411, 2282, 95, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4412, 2282, 111, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4413, 2282, 118, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4414, 2283, 18, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4415, 2283, 38, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4416, 2283, 49, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4417, 2283, 80, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4418, 2284, 18, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4419, 2284, 38, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4420, 2284, 61, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4421, 2284, 80, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4422, 2285, 14, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4423, 2285, 19, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4424, 2285, 46, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4425, 2285, 94, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4426, 2286, 14, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4427, 2286, 19, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4428, 2286, 46, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4429, 2286, 94, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4430, 2287, 16, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4431, 2287, 51, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4432, 2287, 122, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4433, 2287, 108, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4434, 2287, 54, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4435, 2288, 58, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4436, 2288, 61, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4437, 2288, 122, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4438, 2288, 55, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4439, 2288, 56, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4440, 2289, 16, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4441, 2289, 51, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4442, 2289, 122, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4443, 2289, 108, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4444, 2289, 54, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4445, 2290, 58, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4446, 2290, 61, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4447, 2290, 122, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4448, 2290, 55, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4449, 2290, 56, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4450, 2291, 12, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4451, 2291, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4452, 2291, 49, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4453, 2291, 50, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4454, 2292, 10, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4455, 2292, 12, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4456, 2292, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4457, 2292, 57, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4458, 2293, 12, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4459, 2293, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4460, 2293, 49, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4461, 2293, 50, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4462, 2294, 10, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4463, 2294, 12, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4464, 2294, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4465, 2294, 57, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4466, 2295, 17, -4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4467, 2295, 29, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4468, 2295, 120, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4469, 2296, 17, -4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4470, 2296, 29, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4471, 2296, 121, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4472, 2297, 10, 6);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4473, 2297, 28, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4474, 2297, 110, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4475, 2297, 122, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4476, 2298, 10, 6);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4477, 2298, 28, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4478, 2298, 110, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4479, 2298, 122, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4480, 2299, 14, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4481, 2299, 94, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4482, 2299, 95, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4483, 2299, 96, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4484, 2300, 14, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4485, 2300, 94, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4486, 2300, 95, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4487, 2300, 96, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4488, 2301, 113, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4489, 2301, 112, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4490, 2301, 31, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4491, 2301, 43, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4492, 2301, 4, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4493, 2302, 114, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4494, 2302, 112, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4495, 2302, 31, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4496, 2302, 43, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4497, 2302, 4, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4498, 2303, 89, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4499, 2303, 90, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4500, 2303, 91, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4501, 2304, 105, 8);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4502, 2304, 106, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4503, 2305, 12, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4504, 2305, 83, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4505, 2305, 87, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4506, 2306, 14, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4507, 2306, 33, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4508, 2306, 81, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4509, 2307, 8, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4510, 2307, 83, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4511, 2307, 99, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4512, 2308, 1, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4513, 2308, 98, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4514, 2308, 100, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4515, 2309, 1, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4516, 2309, 98, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4517, 2309, 100, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4518, 2310, 17, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4519, 2310, 24, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4520, 2310, 52, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4521, 2310, 89, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4522, 2311, 55, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4523, 2311, 62, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4524, 2311, 65, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4525, 2311, 89, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4526, 2312, 3, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4527, 2312, 20, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4528, 2312, 77, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4529, 2312, 97, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4530, 2313, 3, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4531, 2313, 20, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4532, 2313, 77, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4533, 2313, 97, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4534, 2314, 2, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4535, 2314, 10, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4536, 2314, 15, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4537, 2314, 37, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4538, 2315, 2, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4539, 2315, 10, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4540, 2315, 15, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4541, 2315, 37, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4542, 2316, 5, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4543, 2316, 20, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4544, 2316, 47, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4545, 2316, 78, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4546, 2317, 5, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4547, 2317, 20, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4548, 2317, 47, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4549, 2317, 78, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4550, 2318, 4, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4551, 2318, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4552, 2318, 82, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4553, 2318, 84, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4554, 2319, 4, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4555, 2319, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4556, 2319, 82, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4557, 2319, 84, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4558, 2320, 2, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4559, 2320, 11, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4560, 2320, 80, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4561, 2320, 101, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4562, 2321, 2, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4563, 2321, 11, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4564, 2321, 80, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4565, 2321, 101, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4566, 2322, 1, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4567, 2322, 4, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4568, 2322, 37, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4569, 2322, 49, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4570, 2322, 116, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4571, 2323, 1, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4572, 2323, 4, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4573, 2323, 37, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4574, 2323, 60, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4575, 2323, 116, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4576, 2324, 24, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4577, 2324, 77, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4578, 2324, 81, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4579, 2324, 85, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4580, 2325, 24, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4581, 2325, 62, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4582, 2325, 81, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4583, 2325, 85, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4584, 2326, 26, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4585, 2326, 28, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4586, 2326, 39, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4587, 2326, 46, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4588, 2326, 104, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4589, 2327, 26, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4590, 2327, 28, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4591, 2327, 39, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4592, 2327, 46, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4593, 2327, 104, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4594, 2328, 3, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4595, 2328, 13, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4596, 2328, 38, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4597, 2328, 41, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4598, 2328, 117, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4599, 2329, 3, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4600, 2329, 13, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4601, 2329, 38, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4602, 2329, 41, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4603, 2329, 117, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4604, 2330, 26, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4605, 2330, 27, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4606, 2330, 31, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4607, 2330, 82, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4608, 2331, 26, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4609, 2331, 27, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4610, 2331, 31, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4611, 2331, 82, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4612, 2332, 10, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4613, 2332, 11, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4614, 2332, 34, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4615, 2332, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4616, 2333, 10, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4617, 2333, 11, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4618, 2333, 59, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4619, 2333, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4620, 2334, 10, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4621, 2334, 25, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4622, 2334, 27, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4623, 2334, 30, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4624, 2335, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4625, 2335, 27, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4626, 2335, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4627, 2335, 60, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4628, 2336, 13, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4629, 2336, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4630, 2336, 85, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4631, 2336, 106, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4632, 2337, 13, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4633, 2337, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4634, 2337, 85, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4635, 2337, 106, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4636, 2338, 12, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4637, 2338, 13, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4638, 2338, 38, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4639, 2338, 80, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4640, 2339, 12, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4641, 2339, 13, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4642, 2339, 38, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4643, 2339, 80, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4644, 2340, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4645, 2340, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4646, 2340, 37, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4647, 2340, 52, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4648, 2341, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4649, 2341, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4650, 2341, 37, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4651, 2341, 55, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4652, 2342, 15, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4653, 2342, 35, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4654, 2342, 40, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4655, 2342, 91, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4656, 2343, 40, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4657, 2343, 58, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4658, 2343, 62, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4659, 2343, 91, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4660, 2344, 22, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4661, 2344, 29, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4662, 2344, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4663, 2344, 41, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4664, 2345, 22, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4665, 2345, 29, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4666, 2345, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4667, 2345, 41, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4668, 2346, 5, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4669, 2346, 15, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4670, 2346, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4671, 2346, 85, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4672, 2347, 5, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4673, 2347, 15, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4674, 2347, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4675, 2347, 85, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4676, 2348, 12, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4677, 2348, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4678, 2348, 94, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4679, 2348, 98, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4680, 2349, 12, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4681, 2349, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4682, 2349, 94, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4683, 2349, 98, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4684, 2350, 12, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4685, 2350, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4686, 2350, 94, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4687, 2350, 98, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4688, 2351, 12, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4689, 2351, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4690, 2351, 94, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4691, 2351, 98, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4692, 2352, 16, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4693, 2352, 18, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4694, 2352, 37, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4695, 2352, 105, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4696, 2353, 18, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4697, 2353, 37, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4698, 2353, 60, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4699, 2353, 105, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4700, 2354, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4701, 2354, 38, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4702, 2354, 52, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4703, 2354, 80, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4704, 2355, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4705, 2355, 38, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4706, 2355, 61, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4707, 2355, 80, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4708, 2356, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4709, 2356, 13, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4710, 2356, 17, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4711, 2356, 109, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4712, 2357, 10, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4713, 2357, 13, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4714, 2357, 17, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4715, 2357, 109, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4716, 2358, 16, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4717, 2358, 17, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4718, 2358, 25, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4719, 2358, 52, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4720, 2359, 17, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4721, 2359, 25, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4722, 2359, 59, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4723, 2359, 61, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4724, 2360, 11, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4725, 2360, 21, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4726, 2360, 79, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4727, 2360, 106, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4728, 2361, 11, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4729, 2361, 60, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4730, 2361, 79, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4731, 2361, 106, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4732, 2362, 34, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4733, 2362, 38, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4734, 2362, 49, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4735, 2362, 103, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4736, 2362, 108, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4737, 2363, 38, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4738, 2363, 59, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4739, 2363, 60, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4740, 2363, 103, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4741, 2363, 108, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4742, 2364, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4743, 2364, 19, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4744, 2364, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4745, 2364, 39, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4746, 2365, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4747, 2365, 19, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4748, 2365, 23, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4749, 2365, 39, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4750, 2366, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4751, 2366, 19, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4752, 2366, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4753, 2366, 39, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4754, 2367, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4755, 2367, 19, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4756, 2367, 23, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4757, 2367, 39, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4758, 2368, 89, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4759, 2368, 90, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4760, 2368, 91, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4761, 2369, 89, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4762, 2369, 90, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4763, 2369, 91, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4764, 2370, 14, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4765, 2370, 33, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4766, 2370, 52, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4767, 2370, 81, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4768, 2371, 14, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4769, 2371, 33, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4770, 2371, 59, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4771, 2371, 81, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4772, 2372, 12, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4773, 2372, 87, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4774, 2372, 88, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4775, 2373, 12, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4776, 2373, 87, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4777, 2373, 88, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4778, 2374, 8, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4779, 2374, 98, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4780, 2374, 99, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4781, 2375, 8, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4782, 2375, 98, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4783, 2375, 99, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4784, 2376, 1, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4785, 2376, 98, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4786, 2376, 100, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4787, 2376, 102, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4788, 2377, 1, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4789, 2377, 98, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4790, 2377, 100, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4791, 2377, 102, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4792, 2378, 105, 13);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4793, 2379, 105, 11);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4794, 2380, 3, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4795, 2380, 20, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4796, 2380, 77, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4797, 2380, 82, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4798, 2380, 97, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4799, 2381, 3, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4800, 2381, 20, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4801, 2381, 77, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4802, 2381, 82, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4803, 2381, 97, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4804, 2382, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4805, 2382, 24, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4806, 2382, 52, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4807, 2382, 89, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4808, 2383, 55, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4809, 2383, 62, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4810, 2383, 65, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4811, 2383, 89, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4812, 2384, 2, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4813, 2384, 10, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4814, 2384, 15, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4815, 2384, 37, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4816, 2385, 2, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4817, 2385, 10, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4818, 2385, 15, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4819, 2385, 37, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4820, 2386, 4, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4821, 2386, 5, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4822, 2386, 16, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4823, 2386, 20, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4824, 2386, 78, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4825, 2387, 4, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4826, 2387, 5, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4827, 2387, 16, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4828, 2387, 20, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4829, 2387, 78, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4830, 2388, 1, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4831, 2388, 81, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4832, 2388, 97, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4833, 2388, 98, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4834, 2389, 1, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4835, 2389, 81, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4836, 2389, 97, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4837, 2389, 98, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4838, 2390, 4, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4839, 2390, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4840, 2390, 82, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4841, 2390, 84, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4842, 2391, 4, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4843, 2391, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4844, 2391, 82, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4845, 2391, 84, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4846, 2392, 2, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4847, 2392, 11, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4848, 2392, 21, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4849, 2392, 80, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4850, 2392, 101, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4851, 2393, 2, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4852, 2393, 11, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4853, 2393, 21, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4854, 2393, 80, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4855, 2393, 101, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4856, 2394, 1, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4857, 2394, 11, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4858, 2394, 49, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4859, 2394, 85, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4860, 2394, 116, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4861, 2395, 1, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4862, 2395, 11, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4863, 2395, 60, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4864, 2395, 85, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4865, 2395, 116, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4866, 2396, 3, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4867, 2396, 13, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4868, 2396, 38, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4869, 2396, 41, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4870, 2396, 117, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4871, 2397, 3, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4872, 2397, 13, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4873, 2397, 38, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4874, 2397, 41, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4875, 2397, 117, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4876, 2398, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4877, 2398, 26, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4878, 2398, 27, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4879, 2398, 31, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4880, 2398, 82, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4881, 2399, 17, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4882, 2399, 26, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4883, 2399, 27, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4884, 2399, 31, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4885, 2399, 82, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4886, 2400, 47, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4887, 2400, 77, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4888, 2400, 81, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4889, 2400, 98, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4890, 2401, 47, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4891, 2401, 62, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4892, 2401, 81, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4893, 2401, 98, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4894, 2402, 7, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4895, 2402, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4896, 2402, 24, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4897, 2402, 41, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4898, 2402, 81, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4899, 2403, 7, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4900, 2403, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4901, 2403, 24, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4902, 2403, 41, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4903, 2403, 81, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4904, 2404, 23, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4905, 2404, 28, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4906, 2404, 39, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4907, 2404, 40, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4908, 2404, 104, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4909, 2405, 23, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4910, 2405, 28, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4911, 2405, 39, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4912, 2405, 40, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4913, 2405, 104, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4914, 2406, 28, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4915, 2406, 37, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4916, 2406, 46, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4917, 2406, 83, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4918, 2407, 28, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4919, 2407, 37, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4920, 2407, 46, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4921, 2407, 83, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4922, 2408, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4923, 2408, 25, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4924, 2408, 27, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4925, 2408, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4926, 2409, 10, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4927, 2409, 25, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4928, 2409, 27, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4929, 2409, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4930, 2410, 6, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4931, 2410, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4932, 2410, 23, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4933, 2410, 42, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4934, 2411, 6, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4935, 2411, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4936, 2411, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4937, 2411, 42, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4938, 2412, 6, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4939, 2412, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4940, 2412, 23, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4941, 2412, 42, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4942, 2413, 6, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4943, 2413, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4944, 2413, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4945, 2413, 42, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4946, 2414, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4947, 2414, 11, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4948, 2414, 34, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4949, 2414, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4950, 2415, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4951, 2415, 11, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4952, 2415, 59, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4953, 2415, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4954, 2416, 11, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4955, 2416, 38, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4956, 2416, 41, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4957, 2416, 108, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4958, 2417, 11, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4959, 2417, 38, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4960, 2417, 41, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4961, 2417, 108, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4962, 2418, 13, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4963, 2418, 17, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4964, 2418, 85, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4965, 2418, 106, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4966, 2419, 13, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4967, 2419, 17, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4968, 2419, 85, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4969, 2419, 106, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4970, 2420, 13, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4971, 2420, 16, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4972, 2420, 34, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4973, 2420, 87, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4974, 2420, 102, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4975, 2421, 13, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4976, 2421, 16, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4977, 2421, 59, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4978, 2421, 87, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4979, 2421, 102, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4980, 2422, 12, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4981, 2422, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4982, 2422, 94, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4983, 2422, 98, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4984, 2423, 12, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4985, 2423, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4986, 2423, 94, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4987, 2423, 98, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4988, 2424, 12, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4989, 2424, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4990, 2424, 94, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4991, 2424, 98, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4992, 2425, 12, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4993, 2425, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4994, 2425, 94, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4995, 2425, 98, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4996, 2426, 15, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4997, 2426, 35, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4998, 2426, 40, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (4999, 2426, 91, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5000, 2427, 40, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5001, 2427, 58, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5002, 2427, 62, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5003, 2427, 91, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5004, 2428, 12, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5005, 2428, 38, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5006, 2428, 39, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5007, 2428, 80, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5008, 2429, 12, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5009, 2429, 38, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5010, 2429, 39, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5011, 2429, 80, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5012, 2430, 24, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5013, 2430, 33, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5014, 2430, 38, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5015, 2430, 108, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5016, 2431, 24, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5017, 2431, 33, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5018, 2431, 38, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5019, 2431, 108, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5020, 2432, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5021, 2432, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5022, 2432, 37, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5023, 2432, 52, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5024, 2433, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5025, 2433, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5026, 2433, 37, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5027, 2433, 55, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5028, 2434, 16, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5029, 2434, 21, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5030, 2434, 40, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5031, 2434, 41, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5032, 2435, 16, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5033, 2435, 21, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5034, 2435, 40, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5035, 2435, 41, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5036, 2436, 22, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5037, 2436, 29, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5038, 2436, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5039, 2436, 41, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5040, 2437, 22, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5041, 2437, 29, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5042, 2437, 30, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5043, 2437, 41, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5044, 2438, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5045, 2438, 26, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5046, 2438, 30, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5047, 2438, 31, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5048, 2439, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5049, 2439, 26, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5050, 2439, 30, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5051, 2439, 31, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5052, 2440, 5, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5053, 2440, 15, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5054, 2440, 40, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5055, 2440, 85, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5056, 2441, 5, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5057, 2441, 15, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5058, 2441, 40, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5059, 2441, 85, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5060, 2442, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5061, 2442, 30, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5062, 2442, 31, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5063, 2442, 33, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5064, 2443, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5065, 2443, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5066, 2443, 31, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5067, 2443, 33, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5068, 2444, 16, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5069, 2444, 18, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5070, 2444, 37, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5071, 2444, 52, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5072, 2445, 18, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5073, 2445, 37, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5074, 2445, 58, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5075, 2445, 60, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5076, 2446, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5077, 2446, 19, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5078, 2446, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5079, 2446, 114, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5080, 2447, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5081, 2447, 19, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5082, 2447, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5083, 2447, 114, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5084, 2448, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5085, 2448, 38, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5086, 2448, 52, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5087, 2448, 80, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5088, 2449, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5089, 2449, 38, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5090, 2449, 61, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5091, 2449, 80, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5092, 2450, 12, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5093, 2450, 17, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5094, 2450, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5095, 2450, 49, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5096, 2451, 12, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5097, 2451, 17, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5098, 2451, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5099, 2451, 60, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5100, 2452, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5101, 2452, 40, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5102, 2452, 49, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5103, 2452, 110, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5104, 2453, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5105, 2453, 40, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5106, 2453, 55, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5107, 2453, 110, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5108, 2454, 30, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5109, 2454, 79, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5110, 2454, 108, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5111, 2454, 111, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5112, 2455, 30, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5113, 2455, 79, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5114, 2455, 108, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5115, 2455, 111, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5116, 2456, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5117, 2456, 13, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5118, 2456, 17, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5119, 2456, 109, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5120, 2457, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5121, 2457, 13, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5122, 2457, 17, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5123, 2457, 109, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5124, 2458, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5125, 2458, 80, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5126, 2458, 94, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5127, 2458, 95, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5128, 2459, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5129, 2459, 80, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5130, 2459, 94, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5131, 2459, 95, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5132, 2460, 25, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5133, 2460, 29, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5134, 2460, 42, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5135, 2460, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5136, 2461, 29, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5137, 2461, 42, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5138, 2461, 55, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5139, 2461, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5140, 2462, 16, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5141, 2462, 17, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5142, 2462, 25, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5143, 2462, 52, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5144, 2463, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5145, 2463, 25, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5146, 2463, 59, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5147, 2463, 61, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5148, 2464, 20, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5149, 2464, 21, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5150, 2464, 23, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5151, 2464, 42, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5152, 2465, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5153, 2465, 42, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5154, 2465, 55, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5155, 2465, 58, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5156, 2466, 22, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5157, 2466, 38, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5158, 2466, 49, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5159, 2466, 103, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5160, 2467, 38, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5161, 2467, 59, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5162, 2467, 60, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5163, 2467, 103, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5164, 2468, 22, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5165, 2468, 34, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5166, 2468, 35, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5167, 2468, 52, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5168, 2469, 17, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5169, 2469, 22, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5170, 2469, 55, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5171, 2469, 61, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5172, 2470, 11, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5173, 2470, 21, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5174, 2470, 79, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5175, 2470, 106, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5176, 2471, 11, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5177, 2471, 60, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5178, 2471, 79, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5179, 2471, 106, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5180, 2472, 29, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5181, 2472, 34, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5182, 2472, 78, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5183, 2472, 106, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5184, 2473, 20, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5185, 2473, 58, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5186, 2473, 78, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5187, 2473, 106, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5188, 2474, 14, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5189, 2474, 40, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5190, 2474, 52, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5191, 2474, 85, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5192, 2475, 14, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5193, 2475, 40, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5194, 2475, 55, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5195, 2475, 85, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5196, 2476, 11, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5197, 2476, 16, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5198, 2476, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5199, 2476, 108, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5200, 2477, 11, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5201, 2477, 55, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5202, 2477, 58, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5203, 2477, 61, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5204, 2478, 11, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5205, 2478, 16, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5206, 2478, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5207, 2478, 108, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5208, 2479, 11, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5209, 2479, 55, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5210, 2479, 58, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5211, 2479, 61, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5212, 2480, 123, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5213, 2481, 123, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5214, 2482, 4, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5215, 2482, 31, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5216, 2482, 43, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5217, 2482, 110, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5218, 2482, 114, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5219, 2483, 4, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5220, 2483, 31, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5221, 2483, 43, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5222, 2483, 110, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5223, 2483, 114, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5224, 2484, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5225, 2484, 94, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5226, 2484, 95, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5227, 2484, 96, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5228, 2485, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5229, 2485, 94, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5230, 2485, 95, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5231, 2485, 96, 2);
---- Insert 'item_to_skill_tree' 3;
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5232, 2486, 10, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5233, 2486, 29, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5234, 2486, 33, -4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5235, 2487, 10, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5236, 2487, 29, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5237, 2487, 33, -4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5238, 2488, 2, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5239, 2488, 10, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5240, 2488, 15, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5241, 2488, 37, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5242, 2488, 54, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5243, 2489, 2, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5244, 2489, 10, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5245, 2489, 15, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5246, 2489, 18, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5247, 2489, 37, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5248, 2490, 16, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5249, 2490, 20, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5250, 2490, 54, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5251, 2490, 78, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5252, 2490, 105, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5253, 2491, 16, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5254, 2491, 19, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5255, 2491, 20, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5256, 2491, 78, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5257, 2491, 105, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5258, 2493, 13, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5259, 2493, 16, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5260, 2493, 19, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5261, 2493, 87, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5262, 2493, 88, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5263, 2494, 13, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5264, 2494, 16, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5265, 2494, 19, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5266, 2494, 87, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5267, 2494, 88, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5268, 2495, 4, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5269, 2495, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5270, 2495, 13, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5271, 2495, 86, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5272, 2495, 94, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5273, 2496, 4, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5274, 2496, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5275, 2496, 13, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5276, 2496, 86, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5277, 2496, 94, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5278, 2497, 13, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5279, 2497, 27, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5280, 2497, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5281, 2497, 41, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5282, 2497, 117, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5283, 2498, 13, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5284, 2498, 27, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5285, 2498, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5286, 2498, 41, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5287, 2498, 117, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5288, 2499, 7, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5289, 2499, 49, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5290, 2499, 51, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5291, 2499, 85, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5292, 2499, 116, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5293, 2500, 7, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5294, 2500, 60, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5295, 2500, 61, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5296, 2500, 85, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5297, 2500, 116, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5298, 2501, 84, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5299, 2501, 90, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5300, 2501, 92, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5301, 2501, 93, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5302, 2502, 84, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5303, 2502, 90, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5304, 2502, 92, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5305, 2502, 93, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5306, 2503, 5, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5307, 2503, 15, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5308, 2503, 29, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5309, 2503, 32, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5310, 2503, 115, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5311, 2504, 5, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5312, 2504, 15, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5313, 2504, 29, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5314, 2504, 32, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5315, 2504, 115, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5316, 2505, 9, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5317, 2505, 25, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5318, 2505, 30, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5319, 2505, 45, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5320, 2505, 51, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5321, 2506, 9, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5322, 2506, 16, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5323, 2506, 25, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5324, 2506, 30, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5325, 2506, 45, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5326, 2507, 15, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5327, 2507, 35, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5328, 2507, 40, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5329, 2507, 54, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5330, 2507, 91, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5331, 2508, 18, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5332, 2508, 40, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5333, 2508, 58, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5334, 2508, 62, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5335, 2508, 91, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5336, 2509, 1, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5337, 2509, 81, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5338, 2509, 97, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5339, 2509, 98, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5340, 2509, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5341, 2510, 1, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5342, 2510, 81, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5343, 2510, 97, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5344, 2510, 98, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5345, 2510, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5346, 2511, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5347, 2511, 81, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5348, 2511, 94, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5349, 2511, 104, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5350, 2512, 33, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5351, 2512, 81, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5352, 2512, 94, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5353, 2512, 104, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5354, 2513, 47, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5355, 2513, 50, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5356, 2513, 77, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5357, 2513, 81, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5358, 2513, 97, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5359, 2514, 18, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5360, 2514, 47, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5361, 2514, 62, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5362, 2514, 81, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5363, 2514, 97, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5364, 2515, 3, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5365, 2515, 7, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5366, 2515, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5367, 2515, 24, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5368, 2515, 81, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5369, 2516, 3, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5370, 2516, 7, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5371, 2516, 17, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5372, 2516, 24, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5373, 2516, 81, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5374, 2517, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5375, 2517, 28, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5376, 2517, 39, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5377, 2517, 40, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5378, 2517, 94, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5379, 2518, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5380, 2518, 28, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5381, 2518, 39, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5382, 2518, 40, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5383, 2518, 94, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5384, 2519, 1, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5385, 2519, 28, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5386, 2519, 37, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5387, 2519, 83, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5388, 2520, 1, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5389, 2520, 28, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5390, 2520, 37, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5391, 2520, 83, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5392, 2521, 12, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5393, 2521, 38, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5394, 2521, 39, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5395, 2521, 80, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5396, 2521, 94, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5397, 2522, 12, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5398, 2522, 38, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5399, 2522, 39, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5400, 2522, 80, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5401, 2522, 94, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5402, 2523, 24, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5403, 2523, 33, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5404, 2523, 38, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5405, 2523, 82, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5406, 2523, 108, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5407, 2524, 24, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5408, 2524, 33, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5409, 2524, 38, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5410, 2524, 82, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5411, 2524, 108, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5412, 2525, 12, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5413, 2525, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5414, 2525, 93, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5415, 2525, 94, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5416, 2525, 98, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5417, 2526, 12, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5418, 2526, 33, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5419, 2526, 93, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5420, 2526, 94, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5421, 2526, 98, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5422, 2527, 12, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5423, 2527, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5424, 2527, 93, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5425, 2527, 94, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5426, 2527, 98, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5427, 2528, 12, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5428, 2528, 33, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5429, 2528, 93, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5430, 2528, 94, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5431, 2528, 98, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5432, 2529, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5433, 2529, 80, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5434, 2529, 95, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5435, 2529, 113, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5436, 2529, 115, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5437, 2530, 31, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5438, 2530, 33, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5439, 2530, 80, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5440, 2530, 95, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5441, 2530, 115, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5442, 2531, 22, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5443, 2531, 29, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5444, 2531, 30, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5445, 2531, 41, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5446, 2531, 54, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5447, 2532, 18, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5448, 2532, 22, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5449, 2532, 29, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5450, 2532, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5451, 2532, 41, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5452, 2533, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5453, 2533, 26, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5454, 2533, 29, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5455, 2533, 30, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5456, 2533, 31, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5457, 2534, 10, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5458, 2534, 26, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5459, 2534, 30, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5460, 2534, 31, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5461, 2535, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5462, 2535, 22, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5463, 2535, 34, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5464, 2535, 51, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5465, 2535, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5466, 2536, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5467, 2536, 19, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5468, 2536, 22, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5469, 2536, 59, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5470, 2536, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5471, 2537, 11, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5472, 2537, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5473, 2537, 38, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5474, 2537, 41, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5475, 2537, 108, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5476, 2538, 11, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5477, 2538, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5478, 2538, 38, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5479, 2538, 41, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5480, 2538, 108, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5481, 2539, 13, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5482, 2539, 17, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5483, 2539, 31, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5484, 2539, 85, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5485, 2540, 13, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5486, 2540, 17, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5487, 2540, 31, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5488, 2540, 85, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5489, 2541, 30, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5490, 2541, 37, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5491, 2541, 43, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5492, 2541, 49, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5493, 2541, 113, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5494, 2542, 30, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5495, 2542, 37, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5496, 2542, 43, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5497, 2542, 56, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5498, 2542, 113, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5499, 2543, 16, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5500, 2543, 21, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5501, 2543, 40, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5502, 2543, 41, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5503, 2544, 16, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5504, 2544, 21, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5505, 2544, 40, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5506, 2544, 41, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5507, 2545, 15, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5508, 2545, 40, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5509, 2545, 53, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5510, 2545, 113, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5511, 2546, 15, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5512, 2546, 40, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5513, 2546, 55, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5514, 2546, 57, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5515, 2547, 17, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5516, 2547, 21, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5517, 2547, 109, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5518, 2547, 113, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5519, 2548, 17, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5520, 2548, 21, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5521, 2548, 109, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5522, 2548, 113, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5523, 2549, 10, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5524, 2549, 30, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5525, 2549, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5526, 2549, 115, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5527, 2550, 10, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5528, 2550, 30, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5529, 2550, 56, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5530, 2550, 115, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5531, 2551, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5532, 2551, 30, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5533, 2551, 31, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5534, 2551, 33, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5535, 2552, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5536, 2552, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5537, 2552, 31, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5538, 2552, 33, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5539, 2553, 16, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5540, 2553, 22, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5541, 2553, 29, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5542, 2553, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5543, 2554, 16, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5544, 2554, 22, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5545, 2554, 29, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5546, 2554, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5547, 2555, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5548, 2555, 19, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5549, 2555, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5550, 2555, 50, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5551, 2555, 113, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5552, 2556, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5553, 2556, 19, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5554, 2556, 23, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5555, 2556, 28, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5556, 2556, 113, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5557, 2557, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5558, 2557, 19, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5559, 2557, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5560, 2557, 50, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5561, 2557, 113, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5562, 2558, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5563, 2558, 19, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5564, 2558, 23, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5565, 2558, 28, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5566, 2558, 113, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5567, 2559, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5568, 2559, 39, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5569, 2559, 49, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5570, 2559, 50, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5571, 2560, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5572, 2560, 39, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5573, 2560, 56, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5574, 2560, 58, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5575, 2561, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5576, 2561, 39, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5577, 2561, 49, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5578, 2561, 50, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5579, 2562, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5580, 2562, 39, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5581, 2562, 56, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5582, 2562, 58, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5583, 2563, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5584, 2563, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5585, 2563, 42, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5586, 2563, 92, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5587, 2563, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5588, 2564, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5589, 2564, 23, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5590, 2564, 42, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5591, 2564, 92, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5592, 2564, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5593, 2565, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5594, 2565, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5595, 2565, 42, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5596, 2565, 92, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5597, 2565, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5598, 2566, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5599, 2566, 23, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5600, 2566, 42, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5601, 2566, 92, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5602, 2566, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5603, 2567, 10, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5604, 2567, 18, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5605, 2567, 38, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5606, 2567, 52, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5607, 2567, 80, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5608, 2568, 10, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5609, 2568, 18, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5610, 2568, 38, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5611, 2568, 57, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5612, 2568, 80, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5613, 2569, 12, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5614, 2569, 17, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5615, 2569, 23, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5616, 2569, 51, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5617, 2570, 12, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5618, 2570, 17, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5619, 2570, 23, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5620, 2570, 56, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5621, 2571, 15, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5622, 2571, 25, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5623, 2571, 52, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5624, 2571, 54, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5625, 2571, 53, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5626, 2572, 15, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5627, 2572, 18, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5628, 2572, 55, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5629, 2572, 59, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5630, 2572, 61, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5631, 2573, 18, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5632, 2573, 20, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5633, 2573, 21, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5634, 2573, 42, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5635, 2574, 18, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5636, 2574, 42, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5637, 2574, 55, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5638, 2574, 58, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5639, 2575, 22, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5640, 2575, 38, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5641, 2575, 103, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5642, 2575, 113, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5643, 2576, 38, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5644, 2576, 59, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5645, 2576, 103, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5646, 2576, 113, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5647, 2577, 22, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5648, 2577, 34, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5649, 2577, 35, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5650, 2577, 51, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5651, 2578, 22, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5652, 2578, 55, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5653, 2578, 57, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5654, 2578, 61, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5655, 2579, 30, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5656, 2579, 31, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5657, 2579, 79, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5658, 2579, 108, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5659, 2579, 111, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5660, 2580, 30, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5661, 2580, 31, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5662, 2580, 79, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5663, 2580, 108, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5664, 2580, 111, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5665, 2581, 16, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5666, 2581, 18, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5667, 2581, 21, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5668, 2581, 37, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5669, 2582, 16, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5670, 2582, 18, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5671, 2582, 37, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5672, 2582, 56, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5673, 2583, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5674, 2583, 19, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5675, 2583, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5676, 2583, 114, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5677, 2584, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5678, 2584, 19, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5679, 2584, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5680, 2584, 114, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5681, 2585, 11, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5682, 2585, 16, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5683, 2585, 53, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5684, 2585, 79, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5685, 2585, 106, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5686, 2586, 11, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5687, 2586, 56, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5688, 2586, 60, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5689, 2586, 79, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5690, 2586, 106, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5691, 2587, 9, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5692, 2587, 34, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5693, 2587, 51, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5694, 2587, 78, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5695, 2587, 106, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5696, 2588, 9, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5697, 2588, 20, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5698, 2588, 58, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5699, 2588, 78, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5700, 2588, 106, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5701, 2589, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5702, 2589, 40, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5703, 2589, 49, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5704, 2589, 110, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5705, 2590, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5706, 2590, 40, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5707, 2590, 55, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5708, 2590, 110, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5709, 2591, 16, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5710, 2591, 30, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5711, 2591, 42, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5712, 2591, 80, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5713, 2591, 112, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5714, 2592, 30, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5715, 2592, 42, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5716, 2592, 56, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5717, 2592, 80, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5718, 2592, 112, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5719, 2593, 25, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5720, 2593, 30, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5721, 2593, 42, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5722, 2593, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5723, 2593, 112, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5724, 2594, 30, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5725, 2594, 42, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5726, 2594, 55, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5727, 2594, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5728, 2594, 112, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5729, 2595, 40, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5730, 2595, 49, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5731, 2595, 50, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5732, 2595, 51, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5733, 2595, 52, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5734, 2596, 40, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5735, 2596, 55, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5736, 2596, 56, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5737, 2596, 58, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5738, 2596, 61, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5739, 2597, 49, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5740, 2597, 50, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5741, 2597, 85, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5742, 2597, 119, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5743, 2598, 56, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5744, 2598, 58, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5745, 2598, 85, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5746, 2598, 119, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5747, 2599, 50, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5748, 2599, 94, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5749, 2599, 95, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5750, 2599, 111, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5751, 2600, 56, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5752, 2600, 94, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5753, 2600, 95, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5754, 2600, 111, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5755, 2601, 18, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5756, 2601, 38, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5757, 2601, 49, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5758, 2601, 80, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5759, 2602, 18, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5760, 2602, 38, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5761, 2602, 61, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5762, 2602, 80, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5763, 2603, 14, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5764, 2603, 19, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5765, 2603, 46, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5766, 2603, 94, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5767, 2604, 14, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5768, 2604, 19, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5769, 2604, 46, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5770, 2604, 94, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5771, 2605, 16, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5772, 2605, 51, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5773, 2605, 122, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5774, 2605, 108, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5775, 2605, 50, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5776, 2606, 58, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5777, 2606, 61, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5778, 2606, 122, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5779, 2606, 55, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5780, 2606, 115, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5781, 2607, 16, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5782, 2607, 51, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5783, 2607, 122, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5784, 2607, 108, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5785, 2607, 50, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5786, 2608, 58, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5787, 2608, 61, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5788, 2608, 122, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5789, 2608, 55, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5790, 2608, 115, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5791, 2609, 12, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5792, 2609, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5793, 2609, 49, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5794, 2609, 50, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5795, 2610, 10, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5796, 2610, 12, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5797, 2610, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5798, 2610, 57, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5799, 2611, 12, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5800, 2611, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5801, 2611, 49, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5802, 2611, 50, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5803, 2612, 10, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5804, 2612, 12, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5805, 2612, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5806, 2612, 57, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5807, 2613, 17, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5808, 2613, 29, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5809, 2613, 105, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5810, 2613, 120, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5811, 2614, 17, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5812, 2614, 29, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5813, 2614, 105, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5814, 2614, 121, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5815, 2615, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5816, 2615, 28, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5817, 2615, 110, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5818, 2615, 122, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5819, 2616, 10, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5820, 2616, 28, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5821, 2616, 110, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5822, 2616, 122, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5823, 2617, 22, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5824, 2617, 32, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5825, 2617, 49, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5826, 2618, 22, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5827, 2618, 32, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5828, 2618, 55, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5829, 2619, 14, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5830, 2619, 94, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5831, 2619, 95, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5832, 2619, 96, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5833, 2620, 14, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5834, 2620, 94, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5835, 2620, 95, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5836, 2620, 96, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5837, 2621, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5838, 2621, 112, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5839, 2621, 31, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5840, 2621, 43, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5841, 2621, 4, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5842, 2622, 114, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5843, 2622, 112, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5844, 2622, 31, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5845, 2622, 43, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5846, 2622, 4, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5847, 2623, 89, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5848, 2623, 90, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5849, 2623, 91, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5850, 2624, 105, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5851, 2624, 106, 8);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5852, 2625, 12, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5853, 2625, 83, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5854, 2625, 87, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5855, 2626, 14, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5856, 2626, 33, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5857, 2626, 81, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5858, 2627, 8, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5859, 2627, 83, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5860, 2627, 99, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5861, 2628, 1, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5862, 2628, 98, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5863, 2628, 100, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5864, 2629, 1, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5865, 2629, 98, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5866, 2629, 100, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5867, 2630, 123, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5868, 2631, 123, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5869, 2632, 3, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5870, 2632, 20, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5871, 2632, 77, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5872, 2632, 97, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5873, 2633, 3, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5874, 2633, 20, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5875, 2633, 77, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5876, 2633, 97, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5877, 2634, 2, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5878, 2634, 10, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5879, 2634, 15, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5880, 2634, 37, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5881, 2635, 2, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5882, 2635, 10, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5883, 2635, 15, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5884, 2635, 37, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5885, 2636, 5, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5886, 2636, 20, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5887, 2636, 47, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5888, 2636, 78, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5889, 2637, 5, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5890, 2637, 20, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5891, 2637, 47, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5892, 2637, 78, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5893, 2638, 4, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5894, 2638, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5895, 2638, 82, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5896, 2638, 84, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5897, 2639, 4, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5898, 2639, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5899, 2639, 82, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5900, 2639, 84, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5901, 2640, 123, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5902, 2641, 123, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5903, 2642, 1, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5904, 2642, 4, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5905, 2642, 37, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5906, 2642, 49, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5907, 2642, 116, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5908, 2643, 1, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5909, 2643, 4, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5910, 2643, 37, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5911, 2643, 60, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5912, 2643, 116, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5913, 2644, 24, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5914, 2644, 77, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5915, 2644, 81, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5916, 2644, 85, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5917, 2645, 24, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5918, 2645, 62, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5919, 2645, 81, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5920, 2645, 85, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5921, 2646, 26, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5922, 2646, 28, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5923, 2646, 39, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5924, 2646, 46, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5925, 2646, 104, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5926, 2647, 26, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5927, 2647, 28, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5928, 2647, 39, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5929, 2647, 46, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5930, 2647, 104, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5931, 2648, 3, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5932, 2648, 13, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5933, 2648, 38, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5934, 2648, 41, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5935, 2648, 117, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5936, 2649, 3, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5937, 2649, 13, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5938, 2649, 38, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5939, 2649, 41, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5940, 2649, 117, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5941, 2650, 26, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5942, 2650, 27, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5943, 2650, 31, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5944, 2650, 82, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5945, 2651, 26, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5946, 2651, 27, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5947, 2651, 31, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5948, 2651, 82, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5949, 2652, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5950, 2652, 11, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5951, 2652, 34, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5952, 2652, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5953, 2653, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5954, 2653, 11, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5955, 2653, 59, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5956, 2653, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5957, 2654, 123, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5958, 2655, 123, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5959, 2656, 13, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5960, 2656, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5961, 2656, 85, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5962, 2656, 106, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5963, 2657, 13, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5964, 2657, 17, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5965, 2657, 85, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5966, 2657, 106, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5967, 2658, 12, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5968, 2658, 13, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5969, 2658, 38, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5970, 2658, 80, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5971, 2659, 12, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5972, 2659, 13, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5973, 2659, 38, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5974, 2659, 80, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5975, 2660, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5976, 2660, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5977, 2660, 37, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5978, 2660, 52, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5979, 2661, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5980, 2661, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5981, 2661, 37, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5982, 2661, 55, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5983, 2662, 15, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5984, 2662, 35, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5985, 2662, 40, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5986, 2662, 91, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5987, 2663, 40, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5988, 2663, 58, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5989, 2663, 62, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5990, 2663, 91, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5991, 2664, 22, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5992, 2664, 29, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5993, 2664, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5994, 2664, 41, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5995, 2665, 22, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5996, 2665, 29, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5997, 2665, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5998, 2665, 41, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (5999, 2666, 5, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6000, 2666, 15, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6001, 2666, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6002, 2666, 85, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6003, 2667, 5, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6004, 2667, 15, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6005, 2667, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6006, 2667, 85, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6007, 2668, 123, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6008, 2669, 123, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6009, 2670, 123, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6010, 2671, 123, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6011, 2672, 16, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6012, 2672, 18, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6013, 2672, 37, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6014, 2672, 105, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6015, 2673, 18, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6016, 2673, 37, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6017, 2673, 60, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6018, 2673, 105, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6019, 2674, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6020, 2674, 38, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6021, 2674, 52, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6022, 2674, 80, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6023, 2675, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6024, 2675, 38, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6025, 2675, 61, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6026, 2675, 80, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6027, 2676, 10, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6028, 2676, 13, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6029, 2676, 17, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6030, 2676, 109, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6031, 2677, 10, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6032, 2677, 13, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6033, 2677, 17, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6034, 2677, 109, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6035, 2678, 16, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6036, 2678, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6037, 2678, 25, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6038, 2678, 52, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6039, 2679, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6040, 2679, 25, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6041, 2679, 59, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6042, 2679, 61, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6043, 2680, 123, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6044, 2681, 123, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6045, 2682, 34, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6046, 2682, 38, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6047, 2682, 49, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6048, 2682, 103, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6049, 2682, 108, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6050, 2683, 38, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6051, 2683, 59, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6052, 2683, 60, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6053, 2683, 103, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6054, 2683, 108, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6055, 2684, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6056, 2684, 19, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6057, 2684, 23, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6058, 2684, 39, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6059, 2685, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6060, 2685, 19, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6061, 2685, 23, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6062, 2685, 39, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6063, 2686, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6064, 2686, 19, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6065, 2686, 23, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6066, 2686, 39, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6067, 2687, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6068, 2687, 19, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6069, 2687, 23, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6070, 2687, 39, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6071, 2688, 89, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6072, 2688, 90, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6073, 2688, 91, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6074, 2689, 89, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6075, 2689, 90, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6076, 2689, 91, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6077, 2690, 14, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6078, 2690, 33, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6079, 2690, 52, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6080, 2690, 81, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6081, 2691, 14, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6082, 2691, 33, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6083, 2691, 59, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6084, 2691, 81, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6085, 2692, 12, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6086, 2692, 87, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6087, 2692, 88, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6088, 2693, 12, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6089, 2693, 87, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6090, 2693, 88, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6091, 2694, 8, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6092, 2694, 98, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6093, 2694, 99, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6094, 2695, 8, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6095, 2695, 98, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6096, 2695, 99, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6097, 2696, 1, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6098, 2696, 98, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6099, 2696, 100, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6100, 2696, 102, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6101, 2697, 1, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6102, 2697, 98, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6103, 2697, 100, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6104, 2697, 102, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6105, 2698, 105, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6106, 2698, 106, 9);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6107, 2699, 105, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6108, 2699, 106, 9);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6109, 2700, 3, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6110, 2700, 20, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6111, 2700, 77, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6112, 2700, 82, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6113, 2700, 97, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6114, 2701, 3, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6115, 2701, 20, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6116, 2701, 77, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6117, 2701, 82, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6118, 2701, 97, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6119, 2702, 123, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6120, 2703, 123, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6121, 2704, 2, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6122, 2704, 10, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6123, 2704, 15, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6124, 2704, 37, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6125, 2705, 2, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6126, 2705, 10, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6127, 2705, 15, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6128, 2705, 37, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6129, 2706, 4, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6130, 2706, 5, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6131, 2706, 16, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6132, 2706, 20, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6133, 2706, 78, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6134, 2707, 4, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6135, 2707, 5, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6136, 2707, 16, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6137, 2707, 20, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6138, 2707, 78, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6139, 2708, 1, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6140, 2708, 81, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6141, 2708, 97, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6142, 2708, 98, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6143, 2709, 1, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6144, 2709, 81, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6145, 2709, 97, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6146, 2709, 98, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6147, 2710, 4, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6148, 2710, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6149, 2710, 82, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6150, 2710, 84, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6151, 2711, 4, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6152, 2711, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6153, 2711, 82, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6154, 2711, 84, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6155, 2712, 123, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6156, 2713, 123, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6157, 2714, 1, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6158, 2714, 11, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6159, 2714, 49, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6160, 2714, 85, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6161, 2714, 116, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6162, 2715, 1, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6163, 2715, 11, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6164, 2715, 60, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6165, 2715, 85, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6166, 2715, 116, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6167, 2716, 3, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6168, 2716, 13, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6169, 2716, 38, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6170, 2716, 41, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6171, 2716, 117, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6172, 2717, 3, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6173, 2717, 13, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6174, 2717, 38, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6175, 2717, 41, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6176, 2717, 117, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6177, 2718, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6178, 2718, 26, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6179, 2718, 27, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6180, 2718, 31, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6181, 2718, 82, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6182, 2719, 17, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6183, 2719, 26, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6184, 2719, 27, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6185, 2719, 31, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6186, 2719, 82, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6187, 2720, 47, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6188, 2720, 77, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6189, 2720, 81, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6190, 2720, 98, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6191, 2721, 47, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6192, 2721, 77, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6193, 2721, 81, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6194, 2721, 98, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6195, 2722, 7, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6196, 2722, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6197, 2722, 24, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6198, 2722, 41, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6199, 2722, 81, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6200, 2723, 7, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6201, 2723, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6202, 2723, 24, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6203, 2723, 41, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6204, 2723, 81, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6205, 2724, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6206, 2724, 28, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6207, 2724, 39, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6208, 2724, 40, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6209, 2724, 104, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6210, 2725, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6211, 2725, 28, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6212, 2725, 39, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6213, 2725, 40, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6214, 2725, 104, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6215, 2726, 28, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6216, 2726, 37, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6217, 2726, 46, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6218, 2726, 83, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6219, 2727, 28, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6220, 2727, 37, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6221, 2727, 46, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6222, 2727, 83, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6223, 2728, 123, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6224, 2729, 123, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6225, 2730, 6, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6226, 2730, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6227, 2730, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6228, 2730, 42, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6229, 2731, 6, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6230, 2731, 14, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6231, 2731, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6232, 2731, 42, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6233, 2732, 6, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6234, 2732, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6235, 2732, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6236, 2732, 42, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6237, 2733, 6, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6238, 2733, 14, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6239, 2733, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6240, 2733, 42, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6241, 2734, 29, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6242, 2734, 35, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6243, 2735, 58, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6244, 2735, 59, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6245, 2736, 10, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6246, 2736, 11, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6247, 2736, 34, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6248, 2736, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6249, 2737, 10, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6250, 2737, 11, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6251, 2737, 59, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6252, 2737, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6253, 2738, 11, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6254, 2738, 38, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6255, 2738, 41, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6256, 2738, 108, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6257, 2739, 11, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6258, 2739, 38, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6259, 2739, 41, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6260, 2739, 108, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6261, 2740, 13, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6262, 2740, 17, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6263, 2740, 85, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6264, 2740, 106, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6265, 2741, 13, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6266, 2741, 17, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6267, 2741, 85, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6268, 2741, 106, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6269, 2742, 13, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6270, 2742, 16, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6271, 2742, 34, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6272, 2742, 87, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6273, 2742, 102, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6274, 2743, 13, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6275, 2743, 16, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6276, 2743, 59, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6277, 2743, 87, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6278, 2743, 102, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6279, 2744, 123, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6280, 2745, 123, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6281, 2746, 123, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6282, 2747, 123, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6283, 2748, 15, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6284, 2748, 35, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6285, 2748, 40, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6286, 2748, 91, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6287, 2749, 40, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6288, 2749, 58, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6289, 2749, 62, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6290, 2749, 91, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6291, 2750, 12, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6292, 2750, 38, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6293, 2750, 39, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6294, 2750, 80, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6295, 2751, 12, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6296, 2751, 38, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6297, 2751, 39, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6298, 2751, 80, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6299, 2752, 24, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6300, 2752, 33, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6301, 2752, 38, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6302, 2752, 108, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6303, 2753, 24, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6304, 2753, 33, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6305, 2753, 38, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6306, 2753, 108, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6307, 2754, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6308, 2754, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6309, 2754, 37, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6310, 2754, 52, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6311, 2755, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6312, 2755, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6313, 2755, 37, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6314, 2755, 55, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6315, 2756, 16, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6316, 2756, 21, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6317, 2756, 40, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6318, 2756, 41, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6319, 2757, 16, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6320, 2757, 21, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6321, 2757, 40, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6322, 2757, 41, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6323, 2758, 26, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6324, 2758, 28, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6325, 2758, 96, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6326, 2758, 102, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6327, 2759, 26, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6328, 2759, 28, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6329, 2759, 96, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6330, 2759, 102, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6331, 2760, 22, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6332, 2760, 29, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6333, 2760, 30, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6334, 2760, 41, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6335, 2761, 22, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6336, 2761, 29, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6337, 2761, 30, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6338, 2761, 41, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6339, 2762, 10, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6340, 2762, 26, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6341, 2762, 30, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6342, 2762, 31, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6343, 2763, 10, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6344, 2763, 26, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6345, 2763, 30, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6346, 2763, 31, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6347, 2764, 5, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6348, 2764, 15, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6349, 2764, 40, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6350, 2764, 85, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6351, 2765, 5, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6352, 2765, 15, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6353, 2765, 40, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6354, 2765, 85, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6355, 2766, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6356, 2766, 30, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6357, 2766, 31, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6358, 2766, 33, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6359, 2767, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6360, 2767, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6361, 2767, 31, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6362, 2767, 33, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6363, 2768, 16, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6364, 2768, 18, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6365, 2768, 37, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6366, 2768, 52, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6367, 2769, 18, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6368, 2769, 37, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6369, 2769, 58, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6370, 2769, 60, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6371, 2770, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6372, 2770, 19, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6373, 2770, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6374, 2770, 114, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6375, 2771, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6376, 2771, 19, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6377, 2771, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6378, 2771, 114, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6379, 2772, 10, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6380, 2772, 38, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6381, 2772, 52, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6382, 2772, 80, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6383, 2773, 10, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6384, 2773, 38, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6385, 2773, 61, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6386, 2773, 80, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6387, 2774, 12, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6388, 2774, 17, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6389, 2774, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6390, 2774, 49, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6391, 2775, 12, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6392, 2775, 17, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6393, 2775, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6394, 2775, 60, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6395, 2776, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6396, 2776, 40, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6397, 2776, 49, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6398, 2776, 110, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6399, 2777, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6400, 2777, 40, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6401, 2777, 55, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6402, 2777, 110, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6403, 2778, 30, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6404, 2778, 79, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6405, 2778, 108, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6406, 2778, 111, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6407, 2779, 30, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6408, 2779, 79, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6409, 2779, 108, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6410, 2779, 111, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6411, 2780, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6412, 2780, 13, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6413, 2780, 17, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6414, 2780, 109, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6415, 2781, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6416, 2781, 13, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6417, 2781, 17, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6418, 2781, 109, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6419, 2782, 17, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6420, 2782, 80, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6421, 2782, 94, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6422, 2782, 95, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6423, 2783, 17, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6424, 2783, 80, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6425, 2783, 94, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6426, 2783, 95, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6427, 2784, 25, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6428, 2784, 29, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6429, 2784, 42, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6430, 2784, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6431, 2785, 29, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6432, 2785, 42, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6433, 2785, 55, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6434, 2785, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6435, 2786, 16, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6436, 2786, 17, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6437, 2786, 25, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6438, 2786, 52, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6439, 2787, 17, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6440, 2787, 25, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6441, 2787, 59, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6442, 2787, 61, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6443, 2788, 20, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6444, 2788, 21, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6445, 2788, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6446, 2788, 42, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6447, 2789, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6448, 2789, 42, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6449, 2789, 55, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6450, 2789, 58, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6451, 2790, 22, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6452, 2790, 38, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6453, 2790, 49, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6454, 2790, 103, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6455, 2791, 38, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6456, 2791, 59, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6457, 2791, 60, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6458, 2791, 103, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6459, 2792, 22, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6460, 2792, 34, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6461, 2792, 35, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6462, 2792, 52, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6463, 2793, 17, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6464, 2793, 22, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6465, 2793, 55, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6466, 2793, 61, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6467, 2794, 123, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6468, 2795, 123, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6469, 2796, 29, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6470, 2796, 34, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6471, 2796, 78, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6472, 2796, 106, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6473, 2797, 20, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6474, 2797, 58, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6475, 2797, 78, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6476, 2797, 106, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6477, 2798, 14, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6478, 2798, 40, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6479, 2798, 52, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6480, 2798, 85, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6481, 2799, 14, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6482, 2799, 40, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6483, 2799, 55, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6484, 2799, 85, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6485, 2800, 11, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6486, 2800, 16, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6487, 2800, 17, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6488, 2800, 108, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6489, 2801, 11, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6490, 2801, 55, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6491, 2801, 58, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6492, 2801, 61, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6493, 2802, 11, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6494, 2802, 16, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6495, 2802, 17, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6496, 2802, 108, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6497, 2803, 11, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6498, 2803, 55, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6499, 2803, 58, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6500, 2803, 61, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6501, 2804, 10, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6502, 2804, 49, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6503, 2804, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6504, 2804, 85, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6505, 2805, 10, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6506, 2805, 58, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6507, 2805, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6508, 2805, 85, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6509, 2806, 4, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6510, 2806, 31, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6511, 2806, 43, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6512, 2806, 110, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6513, 2806, 114, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6514, 2807, 4, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6515, 2807, 31, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6516, 2807, 43, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6517, 2807, 110, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6518, 2807, 114, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6519, 2808, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6520, 2808, 94, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6521, 2808, 95, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6522, 2808, 96, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6523, 2809, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6524, 2809, 94, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6525, 2809, 95, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6526, 2809, 96, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6527, 2810, 108, 10);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6528, 2811, 108, 10);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6529, 2812, 10, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6530, 2812, 29, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6531, 2812, 33, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6532, 2813, 10, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6533, 2813, 29, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6534, 2813, 33, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6535, 2814, 2, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6536, 2814, 10, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6537, 2814, 15, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6538, 2814, 37, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6539, 2814, 113, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6540, 2815, 2, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6541, 2815, 10, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6542, 2815, 15, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6543, 2815, 37, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6544, 2815, 113, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6545, 2816, 16, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6546, 2816, 20, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6547, 2816, 78, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6548, 2816, 105, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6549, 2816, 115, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6550, 2817, 16, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6551, 2817, 20, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6552, 2817, 78, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6553, 2817, 105, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6554, 2817, 115, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6555, 2819, 13, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6556, 2819, 16, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6557, 2819, 87, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6558, 2819, 88, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6559, 2819, 113, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6560, 2820, 13, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6561, 2820, 16, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6562, 2820, 87, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6563, 2820, 88, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6564, 2820, 113, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6565, 2821, 4, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6566, 2821, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6567, 2821, 13, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6568, 2821, 86, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6569, 2821, 94, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6570, 2822, 4, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6571, 2822, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6572, 2822, 13, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6573, 2822, 86, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6574, 2822, 94, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6575, 2823, 13, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6576, 2823, 27, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6577, 2823, 41, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6578, 2823, 50, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6579, 2823, 117, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6580, 2824, 13, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6581, 2824, 27, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6582, 2824, 41, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6583, 2824, 57, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6584, 2824, 117, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6585, 2825, 7, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6586, 2825, 49, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6587, 2825, 50, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6588, 2825, 85, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6589, 2825, 116, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6590, 2826, 7, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6591, 2826, 56, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6592, 2826, 60, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6593, 2826, 85, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6594, 2826, 116, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6595, 2827, 123, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6596, 2828, 123, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6597, 2829, 5, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6598, 2829, 15, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6599, 2829, 29, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6600, 2829, 32, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6601, 2829, 115, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6602, 2830, 5, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6603, 2830, 15, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6604, 2830, 29, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6605, 2830, 32, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6606, 2830, 115, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6607, 2831, 123, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6608, 2832, 123, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6609, 2833, 15, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6610, 2833, 35, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6611, 2833, 40, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6612, 2833, 50, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6613, 2833, 91, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6614, 2834, 40, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6615, 2834, 56, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6616, 2834, 58, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6617, 2834, 62, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6618, 2834, 91, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6619, 2835, 1, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6620, 2835, 81, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6621, 2835, 97, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6622, 2835, 98, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6623, 2835, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6624, 2836, 1, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6625, 2836, 81, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6626, 2836, 97, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6627, 2836, 98, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6628, 2836, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6629, 2837, 123, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6630, 2838, 123, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6631, 2839, 47, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6632, 2839, 50, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6633, 2839, 81, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6634, 2839, 97, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6635, 2840, 18, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6636, 2840, 47, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6637, 2840, 81, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6638, 2840, 97, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6639, 2841, 3, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6640, 2841, 7, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6641, 2841, 17, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6642, 2841, 24, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6643, 2841, 81, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6644, 2842, 3, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6645, 2842, 7, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6646, 2842, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6647, 2842, 24, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6648, 2842, 81, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6649, 2843, 23, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6650, 2843, 28, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6651, 2843, 39, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6652, 2843, 40, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6653, 2843, 85, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6654, 2844, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6655, 2844, 28, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6656, 2844, 39, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6657, 2844, 40, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6658, 2844, 85, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6659, 2845, 1, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6660, 2845, 28, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6661, 2845, 37, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6662, 2845, 83, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6663, 2846, 1, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6664, 2846, 28, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6665, 2846, 37, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6666, 2846, 83, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6667, 2847, 35, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6668, 2847, 50, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6669, 2847, 113, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6670, 2848, 57, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6671, 2848, 58, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6672, 2848, 113, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6673, 2849, 22, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6674, 2849, 50, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6675, 2849, 51, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6676, 2849, 96, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6677, 2849, 102, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6678, 2850, 22, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6679, 2850, 56, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6680, 2850, 57, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6681, 2850, 96, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6682, 2850, 102, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6683, 2851, 18, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6684, 2851, 22, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6685, 2851, 28, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6686, 2851, 107, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6687, 2852, 18, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6688, 2852, 22, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6689, 2852, 28, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6690, 2852, 107, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6691, 2853, 12, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6692, 2853, 38, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6693, 2853, 39, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6694, 2853, 80, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6695, 2853, 94, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6696, 2854, 12, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6697, 2854, 38, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6698, 2854, 39, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6699, 2854, 80, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6700, 2854, 94, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6701, 2855, 24, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6702, 2855, 33, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6703, 2855, 38, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6704, 2855, 82, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6705, 2855, 108, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6706, 2856, 24, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6707, 2856, 33, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6708, 2856, 38, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6709, 2856, 82, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6710, 2856, 108, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6711, 2857, 123, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6712, 2858, 123, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6713, 2859, 123, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6714, 2860, 123, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6715, 2861, 33, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6716, 2861, 51, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6717, 2861, 80, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6718, 2861, 95, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6719, 2861, 115, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6720, 2862, 18, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6721, 2862, 33, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6722, 2862, 80, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6723, 2862, 95, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6724, 2862, 115, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6725, 2863, 22, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6726, 2863, 29, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6727, 2863, 30, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6728, 2863, 41, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6729, 2863, 50, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6730, 2864, 22, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6731, 2864, 29, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6732, 2864, 30, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6733, 2864, 41, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6734, 2864, 56, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6735, 2865, 10, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6736, 2865, 26, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6737, 2865, 30, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6738, 2865, 31, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6739, 2866, 10, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6740, 2866, 26, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6741, 2866, 30, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6742, 2866, 31, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6743, 2867, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6744, 2867, 22, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6745, 2867, 34, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6746, 2867, 51, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6747, 2867, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6748, 2868, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6749, 2868, 19, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6750, 2868, 22, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6751, 2868, 59, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6752, 2868, 83, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6753, 2869, 11, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6754, 2869, 23, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6755, 2869, 38, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6756, 2869, 41, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6757, 2869, 108, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6758, 2870, 11, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6759, 2870, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6760, 2870, 38, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6761, 2870, 41, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6762, 2870, 108, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6763, 2871, 13, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6764, 2871, 17, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6765, 2871, 51, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6766, 2871, 85, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6767, 2871, 106, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6768, 2872, 13, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6769, 2872, 17, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6770, 2872, 58, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6771, 2872, 85, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6772, 2872, 106, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6773, 2873, 30, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6774, 2873, 37, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6775, 2873, 43, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6776, 2873, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6777, 2874, 30, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6778, 2874, 37, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6779, 2874, 43, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6780, 2874, 113, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6781, 2875, 16, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6782, 2875, 21, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6783, 2875, 40, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6784, 2875, 41, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6785, 2876, 16, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6786, 2876, 21, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6787, 2876, 40, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6788, 2876, 41, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6789, 2877, 15, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6790, 2877, 40, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6791, 2877, 50, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6792, 2877, 53, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6793, 2877, 85, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6794, 2878, 15, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6795, 2878, 40, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6796, 2878, 55, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6797, 2878, 61, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6798, 2878, 113, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6799, 2879, 17, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6800, 2879, 21, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6801, 2879, 50, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6802, 2879, 53, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6803, 2879, 109, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6804, 2880, 16, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6805, 2880, 17, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6806, 2880, 21, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6807, 2880, 56, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6808, 2880, 109, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6809, 2881, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6810, 2881, 30, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6811, 2881, 113, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6812, 2881, 115, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6813, 2882, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6814, 2882, 30, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6815, 2882, 56, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6816, 2882, 115, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6817, 2883, 18, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6818, 2883, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6819, 2883, 30, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6820, 2883, 31, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6821, 2883, 33, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6822, 2884, 18, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6823, 2884, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6824, 2884, 30, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6825, 2884, 31, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6826, 2884, 33, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6827, 2885, 16, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6828, 2885, 22, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6829, 2885, 29, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6830, 2885, 30, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6831, 2886, 16, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6832, 2886, 22, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6833, 2886, 29, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6834, 2886, 30, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6835, 2887, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6836, 2887, 19, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6837, 2887, 23, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6838, 2887, 50, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6839, 2887, 113, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6840, 2888, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6841, 2888, 19, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6842, 2888, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6843, 2888, 28, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6844, 2888, 113, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6845, 2889, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6846, 2889, 19, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6847, 2889, 23, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6848, 2889, 50, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6849, 2889, 113, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6850, 2890, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6851, 2890, 19, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6852, 2890, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6853, 2890, 28, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6854, 2890, 113, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6855, 2891, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6856, 2891, 39, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6857, 2891, 49, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6858, 2891, 50, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6859, 2892, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6860, 2892, 39, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6861, 2892, 56, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6862, 2892, 58, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6863, 2893, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6864, 2893, 39, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6865, 2893, 49, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6866, 2893, 50, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6867, 2894, 23, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6868, 2894, 39, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6869, 2894, 56, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6870, 2894, 58, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6871, 2895, 14, -1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6872, 2895, 23, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6873, 2895, 42, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6874, 2895, 51, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6875, 2895, 92, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6876, 2896, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6877, 2896, 23, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6878, 2896, 42, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6879, 2896, 57, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6880, 2896, 92, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6881, 2897, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6882, 2897, 23, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6883, 2897, 42, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6884, 2897, 51, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6885, 2897, 92, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6886, 2898, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6887, 2898, 23, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6888, 2898, 42, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6889, 2898, 57, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6890, 2898, 92, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6891, 2899, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6892, 2899, 18, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6893, 2899, 38, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6894, 2899, 80, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6895, 2900, 10, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6896, 2900, 18, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6897, 2900, 38, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6898, 2900, 80, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6899, 2901, 12, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6900, 2901, 17, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6901, 2901, 23, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6902, 2901, 51, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6903, 2902, 12, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6904, 2902, 17, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6905, 2902, 23, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6906, 2902, 56, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6907, 2903, 15, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6908, 2903, 25, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6909, 2903, 51, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6910, 2903, 52, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6911, 2904, 15, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6912, 2904, 59, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6913, 2904, 61, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6914, 2904, 115, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6915, 2905, 18, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6916, 2905, 20, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6917, 2905, 21, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6918, 2905, 42, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6919, 2906, 18, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6920, 2906, 42, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6921, 2906, 55, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6922, 2906, 58, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6923, 2907, 22, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6924, 2907, 38, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6925, 2907, 49, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6926, 2907, 50, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6927, 2907, 103, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6928, 2908, 38, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6929, 2908, 56, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6930, 2908, 59, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6931, 2908, 60, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6932, 2908, 103, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6933, 2909, 22, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6934, 2909, 34, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6935, 2909, 35, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6936, 2909, 51, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6937, 2910, 22, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6938, 2910, 55, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6939, 2910, 57, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6940, 2910, 61, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6941, 2911, 30, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6942, 2911, 31, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6943, 2911, 79, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6944, 2911, 108, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6945, 2911, 111, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6946, 2912, 30, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6947, 2912, 31, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6948, 2912, 79, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6949, 2912, 108, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6950, 2912, 111, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6951, 2913, 16, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6952, 2913, 18, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6953, 2913, 21, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6954, 2913, 37, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6955, 2913, 113, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6956, 2914, 16, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6957, 2914, 18, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6958, 2914, 37, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6959, 2914, 56, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6960, 2914, 113, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6961, 2915, 10, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6962, 2915, 19, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6963, 2915, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6964, 2915, 114, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6965, 2916, 10, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6966, 2916, 19, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6967, 2916, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6968, 2916, 114, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6969, 2917, 123, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6970, 2918, 123, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6971, 2919, 9, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6972, 2919, 34, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6973, 2919, 78, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6974, 2919, 106, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6975, 2920, 9, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6976, 2920, 58, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6977, 2920, 78, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6978, 2920, 106, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6979, 2921, 33, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6980, 2921, 40, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6981, 2921, 49, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6982, 2921, 50, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6983, 2921, 110, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6984, 2922, 33, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6985, 2922, 40, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6986, 2922, 55, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6987, 2922, 110, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6988, 2922, 112, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6989, 2923, 16, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6990, 2923, 30, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6991, 2923, 42, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6992, 2923, 80, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6993, 2923, 112, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6994, 2924, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6995, 2924, 42, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6996, 2924, 56, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6997, 2924, 80, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6998, 2924, 112, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (6999, 2925, 25, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7000, 2925, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7001, 2925, 42, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7002, 2925, 83, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7003, 2926, 30, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7004, 2926, 42, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7005, 2926, 55, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7006, 2926, 83, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7007, 2927, 40, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7008, 2927, 49, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7009, 2927, 50, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7010, 2927, 51, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7011, 2927, 52, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7012, 2928, 40, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7013, 2928, 55, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7014, 2928, 56, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7015, 2928, 58, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7016, 2928, 61, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7017, 2929, 49, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7018, 2929, 50, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7019, 2929, 85, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7020, 2929, 119, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7021, 2930, 56, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7022, 2930, 58, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7023, 2930, 85, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7024, 2930, 119, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7025, 2931, 50, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7026, 2931, 94, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7027, 2931, 95, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7028, 2931, 111, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7029, 2931, 118, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7030, 2932, 56, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7031, 2932, 94, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7032, 2932, 95, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7033, 2932, 111, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7034, 2932, 118, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7035, 2933, 18, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7036, 2933, 38, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7037, 2933, 49, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7038, 2933, 80, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7039, 2934, 18, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7040, 2934, 38, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7041, 2934, 61, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7042, 2934, 80, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7043, 2935, 14, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7044, 2935, 19, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7045, 2935, 46, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7046, 2935, 94, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7047, 2936, 14, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7048, 2936, 19, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7049, 2936, 46, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7050, 2936, 94, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7051, 2937, 16, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7052, 2937, 51, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7053, 2937, 122, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7054, 2937, 108, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7055, 2938, 58, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7056, 2938, 61, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7057, 2938, 122, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7058, 2938, 55, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7059, 2939, 16, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7060, 2939, 51, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7061, 2939, 122, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7062, 2939, 108, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7063, 2940, 58, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7064, 2940, 61, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7065, 2940, 122, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7066, 2940, 55, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7067, 2941, 12, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7068, 2941, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7069, 2941, 49, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7070, 2941, 50, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7071, 2942, 10, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7072, 2942, 12, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7073, 2942, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7074, 2942, 57, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7075, 2943, 12, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7076, 2943, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7077, 2943, 49, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7078, 2943, 50, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7079, 2944, 10, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7080, 2944, 12, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7081, 2944, 28, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7082, 2944, 57, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7083, 2945, 17, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7084, 2945, 29, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7085, 2945, 105, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7086, 2945, 120, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7087, 2946, 17, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7088, 2946, 29, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7089, 2946, 105, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7090, 2946, 121, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7091, 2947, 10, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7092, 2947, 28, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7093, 2947, 110, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7094, 2947, 122, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7095, 2948, 10, 5);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7096, 2948, 28, -3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7097, 2948, 110, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7098, 2948, 122, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7099, 2949, 22, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7100, 2949, 32, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7101, 2949, 49, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7102, 2950, 22, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7103, 2950, 32, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7104, 2950, 55, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7105, 2951, 14, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7106, 2951, 94, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7107, 2951, 95, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7108, 2951, 96, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7109, 2952, 14, -4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7110, 2952, 94, 4);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7111, 2952, 95, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7112, 2952, 96, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7113, 2953, 113, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7114, 2953, 112, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7115, 2953, 31, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7116, 2953, 43, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7117, 2953, 4, -2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7118, 2954, 114, 1);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7119, 2954, 112, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7120, 2954, 31, 3);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7121, 2954, 43, 2);
  INSERT INTO `item_to_skill_tree` (`_id`, `item_id`, `skill_tree_id`, `point_value`) VALUES (7122, 2954, 4, -3);

-- --------------------------------------------------------

--
-- Table structure for table `locations`
--
;
CREATE TABLE IF NOT EXISTS `locations` (
  `_id` integer primary key autoincrement,
  `name` varchar(255) UNIQUE NOT NULL,
  `map` varchar(255) NOT NULL
);

--
-- Dumping data for table `locations`
--

---- Insert 'locations' 1;
  INSERT INTO `locations` (`_id`, `name`, `map`) VALUES (1, 'Moga Woods (Day)', 'maps_mh3_deserted_island.png');
  INSERT INTO `locations` (`_id`, `name`, `map`) VALUES (2, 'Moga Woods (Night)', 'maps_mh3_deserted_island.png');
  INSERT INTO `locations` (`_id`, `name`, `map`) VALUES (3, 'Deserted Island', 'maps_mh3_deserted_island.png');
  INSERT INTO `locations` (`_id`, `name`, `map`) VALUES (4, 'Sandy Plains', 'maps_mh3_sandy_plains.png');
  INSERT INTO `locations` (`_id`, `name`, `map`) VALUES (5, 'Flooded Forest', 'maps_mh3_flooded_forest.png');
  INSERT INTO `locations` (`_id`, `name`, `map`) VALUES (6, 'Tundra', 'maps_mh3_tundra.png');
  INSERT INTO `locations` (`_id`, `name`, `map`) VALUES (7, 'Volcano', 'maps_mh3_volcano.png');
  INSERT INTO `locations` (`_id`, `name`, `map`) VALUES (8, 'Misty Peaks', 'maps_mh3_misty_peaks.png');
  INSERT INTO `locations` (`_id`, `name`, `map`) VALUES (9, 'Underwater Ruin', 'maps_mh3_underwater_ruin.png');
  INSERT INTO `locations` (`_id`, `name`, `map`) VALUES (10, 'Great Desert', 'maps_mh3_great_desert.png');
  INSERT INTO `locations` (`_id`, `name`, `map`) VALUES (11, 'Sacred Land', 'maps_mh3_sacred_land.png');
  INSERT INTO `locations` (`_id`, `name`, `map`) VALUES (12, 'Tainted Sea', 'maps_mh3_tainted_sea.png');
  INSERT INTO `locations` (`_id`, `name`, `map`) VALUES (13, 'Tower', 'maps_mh3_tower.png');
  INSERT INTO `locations` (`_id`, `name`, `map`) VALUES (14, 'Land Arena', 'maps_mh3_land_arena.png');
  INSERT INTO `locations` (`_id`, `name`, `map`) VALUES (15, 'Water Arena', 'maps_mh3_water_arena.png');
  
-- --------------------------------------------------------

--
-- Table structure for table `moga_woods_rewards`
--
;
CREATE TABLE IF NOT EXISTS `moga_woods_rewards` (
  `_id` integer primary key autoincrement,
  `monster_id` integer NOT NULL,
  `time` text NOT NULL,
  `item_id` integer NOT NULL,
  `commodity_stars` integer DEFAULT NULL,
  `kill_percentage` integer NOT NULL,
  `capture_percentage` integer DEFAULT NULL,
  foreign key('monster_id') references monsters('_id'),
  foreign key('item_id') references items('_id')
);

--
-- Dumping data for table `moga_woods_rewards`
--

---- Insert 'moga_woods_rewards' 1;
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (1, 26, 'Both', 221, NULL, 45, NULL);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (2, 26, 'Both', 222, NULL, 35, NULL);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (3, 1, 'Both', 61, NULL, 55, NULL);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (4, 1, 'Both', 42, NULL, 30, NULL);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (5, 2, 'Both', 62, NULL, 95, NULL);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (6, 2, 'Both', 317, 1, 100, NULL);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (7, 24, 'Both', 42, NULL, 55, NULL);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (8, 24, 'Both', 306, NULL, 25, NULL);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (9, 5, 'Both', 351, NULL, 40, NULL);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (10, 5, 'Both', 354, NULL, 30, NULL);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (11, 31, 'Day', 354, NULL, 40, NULL);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (12, 31, 'Day', 359, NULL, 15, NULL);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (13, 17, 'Both', 354, NULL, 45, NULL);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (14, 17, 'Both', 302, NULL, 30, NULL);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (15, 3, 'Both', 351, NULL, 60, NULL);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (16, 3, 'Both', 350, NULL, 15, NULL);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (17, 4, 'Both', 305, NULL, 100, NULL);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (18, 28, 'Both', 307, NULL, 60, NULL);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (19, 28, 'Both', 357, NULL, 15, NULL);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (20, 29, 'Both', 307, NULL, 55, NULL);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (21, 29, 'Both', 357, NULL, 43, NULL);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (22, 29, 'Both', 315, NULL, 2, NULL);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (23, 30, 'Night', 307, NULL, 60, NULL);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (24, 30, 'Night', 357, NULL, 15, NULL);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (25, 11, 'Both', 350, NULL, 70, NULL);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (26, 16, 'Day', 359, NULL, 95, NULL);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (27, 16, 'Day', 319, 1, 5, NULL);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (28, 16, 'Night', 363, NULL, 95, NULL);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (29, 16, 'Night', 319, 1, 5, NULL);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (30, 38, 'Night', 361, NULL, 75, NULL);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (31, 38, 'Night', 362, 1, 5, NULL);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (32, 36, 'Night', 307, NULL, 60, NULL);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (33, 36, 'Night', 357, NULL, 15, NULL);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (34, 27, 'Both', 222, NULL, 45, NULL);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (35, 27, 'Both', 221, NULL, 35, NULL);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (36, 25, 'Both', 306, NULL, 50, NULL);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (37, 25, 'Both', 314, NULL, 35, NULL);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (38, 44, 'Night', 329, NULL, 40, 35);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (39, 44, 'Night', 51, NULL, 25, 30);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (40, 44, 'Night', 331, 2, 20, 25);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (41, 86, 'Night', 316, NULL, 35, 35);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (42, 86, 'Night', 365, NULL, 25, 25);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (43, 86, 'Night', 347, 7, 25, 30);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (44, 51, 'Night', 316, NULL, 35, 35);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (45, 51, 'Night', 360, NULL, 30, 30);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (46, 51, 'Night', 340, 5, 25, 30);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (47, 52, 'Night', 316, NULL, 35, 40);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (48, 52, 'Night', 365, NULL, 30, 30);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (49, 52, 'Night', 340, 5, 25, 30);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (50, 81, 'Night', 316, NULL, 35, 30);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (51, 81, 'Night', 360, NULL, 25, 30);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (52, 81, 'Night', 338, 5, 25, 30);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (53, 47, 'Day', 311, NULL, 40, 35);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (54, 47, 'Day', 51, NULL, 25, 30);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (55, 47, 'Day', 321, 2, 20, 25);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (56, 47, 'Night', 35, NULL, 40, 35);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (57, 47, 'Night', 51, NULL, 25, 30);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (58, 47, 'Night', 332, 3, 20, 25);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (59, 48, 'Night', 35, NULL, 40, 35);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (60, 48, 'Night', 51, NULL, 25, 30);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (61, 48, 'Night', 332, 3, 20, 25);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (62, 79, 'Night', 316, NULL, 40, 40);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (63, 79, 'Night', 360, NULL, 25, 25);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (64, 79, 'Night', 343, 6, 25, 30);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (65, 69, 'Night', 360, NULL, 40, 40);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (66, 69, 'Night', 199, NULL, 25, 25);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (67, 69, 'Night', 336, 4, 25, 30);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (68, 61, 'Night', 316, NULL, 35, 35);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (69, 61, 'Night', 360, NULL, 25, 25);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (70, 61, 'Night', 339, 5, 25, 30);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (71, 62, 'Night', 316, NULL, 35, 35);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (72, 62, 'Night', 360, NULL, 25, 25);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (73, 62, 'Night', 339, 5, 25, 30);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (74, 41, 'Day', 51, NULL, 40, 40);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (75, 41, 'Day', 317, 1, 25, 30);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (76, 41, 'Day', 315, NULL, 20, 20);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (77, 41, 'Night', 51, NULL, 40, 40);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (78, 41, 'Night', 330, 2, 25, 30);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (79, 41, 'Night', 328, NULL, 20, 20);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (80, 42, 'Night', 15, NULL, 40, 40);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (81, 42, 'Night', 330, 2, 25, 30);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (82, 42, 'Night', 328, NULL, 20, 20);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (83, 43, 'Night', 18, NULL, 40, 40);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (84, 43, 'Night', 330, 2, 25, 30);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (85, 43, 'Night', 328, NULL, 20, 20);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (86, 53, 'Night', 316, NULL, 40, 40);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (87, 53, 'Night', 27, NULL, 25, 25);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (88, 53, 'Night', 342, 5, 25, 30);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (89, 76, 'Night', 316, NULL, 30, 30);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (90, 76, 'Night', 360, NULL, 30, 30);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (91, 76, 'Night', 344, 6, 25, 30);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (92, 83, 'Night', 316, NULL, 35, 35);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (93, 83, 'Night', 360, NULL, 25, 25);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (94, 83, 'Night', 341, 5, 25, 30);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (95, 49, 'Night', 51, NULL, 35, 35);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (96, 49, 'Night', 364, NULL, 25, 25);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (97, 49, 'Night', 335, 4, 25, 30);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (98, 71, 'Day', 320, 2, 35, 35);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (99, 71, 'Day', 360, NULL, 25, 25);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (100, 71, 'Day', 325, 4, 25, 30);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (101, 71, 'Night', 316, NULL, 35, 35);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (102, 71, 'Night', 360, NULL, 25, 25);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (103, 71, 'Night', 337, 5, 25, 30);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (104, 72, 'Night', 316, NULL, 35, 35);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (105, 72, 'Night', 365, NULL, 25, 25);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (106, 72, 'Night', 346, 7, 25, 30);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (107, 46, 'Night', 329, NULL, 40, 35);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (108, 46, 'Night', 51, NULL, 25, 30);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (109, 46, 'Night', 334, 3, 20, 25);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (110, 55, 'Day', 360, NULL, 35, 30);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (111, 55, 'Day', 316, NULL, 30, 35);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (112, 55, 'Day', 323, 3, 25, 30);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (113, 55, 'Night', 360, NULL, 35, 30);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (114, 55, 'Night', 316, NULL, 30, 35);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (115, 55, 'Night', 53, 4, 25, 30);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (116, 56, 'Night', 360, NULL, 35, 30);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (117, 56, 'Night', 316, NULL, 30, 35);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (118, 56, 'Night', 54, 5, 25, 30);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (119, 58, 'Day', 316, NULL, 40, 40);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (120, 58, 'Day', 360, NULL, 25, 25);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (121, 58, 'Day', 324, 4, 25, 30);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (122, 58, 'Night', 316, NULL, 40, 40);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (123, 58, 'Night', 360, NULL, 25, 25);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (124, 58, 'Night', 55, 5, 25, 30);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (125, 59, 'Night', 316, NULL, 35, 35);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (126, 59, 'Night', 360, NULL, 25, 25);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (127, 59, 'Night', 345, 6, 25, 30);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (128, 67, 'Day', 315, NULL, 40, 35);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (129, 67, 'Day', 358, NULL, 25, 25);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (130, 67, 'Day', 320, 2, 20, 30);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (131, 67, 'Night', 328, NULL, 40, 35);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (132, 67, 'Night', 358, NULL, 25, 25);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (133, 67, 'Night', 333, 3, 20, 30);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (134, 68, 'Night', 13, NULL, 40, 35);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (135, 68, 'Night', 364, NULL, 25, 25);
  INSERT INTO `moga_woods_rewards` (`_id`, `monster_id`, `time`, `item_id`, `commodity_stars`, `kill_percentage`, `capture_percentage`) VALUES (136, 68, 'Night', 333, 3, 20, 30);

-- --------------------------------------------------------

--
-- Table structure for table `monsters`
--
;
CREATE TABLE IF NOT EXISTS `monsters` (
  `_id` integer primary key autoincrement,
  `class` text NOT NULL,
  `name` varchar(50) NOT NULL,
  `trait` varchar(50) NOT NULL,
  `icon_name` varchar(255) DEFAULT NULL
);

--
-- Dumping data for table `monsters`
--

---- Insert 'monsters' 1;
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (1, 'Minion', 'Aptonoth', '', 'MH3U-Aptonoth_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (2, 'Minion', 'Aptonoth', 'Large', 'MH3U-Aptonoth_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (3, 'Minion', 'Kelbi', '', 'MH3U-Kelbi_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (4, 'Minion', 'Kelbi', 'Large', 'MH3U-Kelbi_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (5, 'Minion', 'Altaroth', '', 'MH3U-Altaroth_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (6, 'Minion', 'Altaroth', 'Blue', 'MH3U-Altaroth_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (7, 'Minion', 'Altaroth', 'Green', 'MH3U-Altaroth_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (8, 'Minion', 'Altaroth', 'Orange', 'MH3U-Altaroth_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (9, 'Minion', 'Altaroth', 'Gold', 'MH3U-Altaroth_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (10, 'Minion', 'Altaroth', 'Gray', 'MH3U-Altaroth_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (11, 'Minion', 'Bnahabra', '', 'MH3U-Bnahabra_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (12, 'Minion', 'Bnahabra', 'D.Island/F.Forest', 'MH3U-Bnahabra_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (13, 'Minion', 'Bnahabra', 'S.Plains', 'MH3U-Bnahabra_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (14, 'Minion', 'Bnahabra', 'Tundra/M.Peaks', 'MH3U-Bnahabra_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (15, 'Minion', 'Bnahabra', 'Volcano', 'MH3U-Bnahabra_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (16, 'Minion', 'Bnahabra', 'Giant', 'MH3U-Bnahabra_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (17, 'Minion', 'Fish', '', 'MH3U-Fish_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (18, 'Minion', 'Fish', 'Sharq', 'MH3U-Fish_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (19, 'Minion', 'Fish', 'Catfish', 'MH3U-Fish_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (20, 'Minion', 'Fish', 'Pereiform', 'MH3U-Fish_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (21, 'Minion', 'Fish', 'Arowana', 'MH3U-Fish_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (22, 'Minion', 'Fish', 'Molid', 'MH3U-Fish_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (23, 'Minion', 'Fish', 'Jellyfish', 'MH3U-Fish_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (24, 'Minion', 'Epioth', '', 'MH3U-Epioth_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (25, 'Minion', 'Ludroth', '', 'MH3U-Ludroth_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (26, 'Minion', 'Felyne', '', 'MH3U-Felyne_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (27, 'Minion', 'Melynx', '', 'MH3U-Melynx_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (28, 'Minion', 'Jaggi', '', 'MH3U-Jaggi_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (29, 'Minion', 'Jaggia', '', 'MH3U-Jaggia_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (30, 'Minion', 'Baggi', '', 'MH3U-Baggi_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (31, 'Minion', 'Giggi', '', 'MH3U-Giggi_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (32, 'Minion', 'Popo', '', 'MH3U-Popo_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (33, 'Minion', 'Delex', '', 'MH3U-Delex_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (34, 'Minion', 'Rhenoplos', '', 'MH3U-Rhenoplos_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (35, 'Minion', 'Uroktor', '', 'MH3U-Uroktor_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (36, 'Minion', 'Wroggi', '', 'MH3U-Wroggi_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (37, 'Minion', 'Gargwa', '', 'MH3U-Gargwa_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (38, 'Minion', 'Bullfango', '', 'MH3U-Bullfango_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (39, 'Minion', 'Slagtoth', '', 'MH3U-Slagtoth_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (40, 'Minion', 'Anteka', '', 'MH3U-Anteka_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (41, 'Boss', 'Great Jaggi', '', 'MH3U-Great_Jaggi_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (42, 'Boss', 'Great Baggi', '', 'MH3U-Great_Baggi_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (43, 'Boss', 'Great Wroggi', '', 'MH3U-Great_Wroggi_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (44, 'Boss', 'Arzuros', '', 'MH3U-Arzuros_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (45, 'Boss', 'Lagombi', '', 'MH3U-Lagombi_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (46, 'Boss', 'Volvidon', '', 'MH3U-Volvidon_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (47, 'Boss', 'Qurupeco', '', 'MH3U-Qurupeco_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (48, 'Boss', 'Crimson Qurupeco', '', 'MH3U-Crimson_Qurupeco_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (49, 'Boss', 'Barroth', '', 'MH3U-Barroth_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (50, 'Boss', 'Jade Barroth', '', 'MH3U-Jade_Barroth_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (51, 'Boss', 'Uragaan', '', 'MH3U-Uragaan_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (52, 'Boss', 'Steel Uragaan', '', 'MH3U-Steel_Uragaan_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (53, 'Boss', 'Duramboros', '', 'MH3U-Duramboros_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (54, 'Boss', 'Rust Duramboros', '', 'MH3U-Rust_Duramboros_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (55, 'Boss', 'Rathian', '', 'MH3U-Rathian_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (56, 'Boss', 'Pink Rathian', '', 'MH3U-Pink_Rathian_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (57, 'Boss', 'Gold Rathian', '', 'MH3U-Gold_Rathian_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (58, 'Boss', 'Rathalos', '', 'MH3U-Rathalos_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (59, 'Boss', 'Azure Rathalos', '', 'MH3U-Azure_Rathalos_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (60, 'Boss', 'Silver Rathalos', '', 'MH3U-Silver_Rathalos_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (61, 'Boss', 'Diablos', '', 'MH3U-Diablos_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (62, 'Boss', 'Black Diablos', '', 'MH3U-Black_Diablos_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (63, 'Boss', 'Gigginox', '', 'MH3U-Gigginox_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (64, 'Boss', 'Baleful Gigginox', '', 'MH3U-Baleful_Gigginox_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (65, 'Boss', 'Barioth', '', 'MH3U-Barioth_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (66, 'Boss', 'Sand Barioth', '', 'MH3U-Sand_Barioth_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (67, 'Boss', 'Royal Ludroth', '', 'MH3U-Royal_Ludroth_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (68, 'Boss', 'Purple Ludroth', '', 'MH3U-Purple_Ludroth_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (69, 'Boss', 'Gobul', '', 'MH3U-Gobul_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (70, 'Boss', 'Nibelsnarf', '', 'MH3U-Nibelsnarf_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (71, 'Boss', 'Lagiacrus', '', 'MH3U-Lagiacrus_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (72, 'Boss', 'Ivory Lagiacrus', '', 'MH3U-Ivory_Lagiacrus_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (73, 'Boss', 'Abyssal Lagiacrus', '', 'MH3U-Abyssal_Lagiacrus_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (74, 'Boss', 'Agnaktor', '', 'MH3U-Agnaktor_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (75, 'Boss', 'Glacial Agnaktor', '', 'MH3U-Glacial_Agnaktor_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (76, 'Boss', 'Nargacuga', '', 'MH3U-Nargacuga_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (77, 'Boss', 'Green Nargacuga', '', 'MH3U-Green_Nargacuga_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (78, 'Boss', 'Lucent Nargacuga', '', 'MH3U-Lucent_Nargacuga_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (79, 'Boss', 'Zinogre', '', 'MH3U-Zinogre_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (80, 'Boss', 'Stygian Zinogre', '', 'MH3U-Stygian_Zinogre_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (81, 'Boss', 'Plesioth', '', 'MH3U-Plesioth_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (82, 'Boss', 'Green Plesioth', '', 'MH3U-Green_Plesioth_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (83, 'Boss', 'Brachydios', '', 'MH3U-Brachydios_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (84, 'Boss', 'Ceadeus', '', 'MH3U-Ceadeus_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (85, 'Boss', 'Goldbeard Ceadeus', '', 'MH3U-Goldbeard_Ceadeus_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (86, 'Boss', 'Deviljho', '', 'MH3U-Deviljho_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (87, 'Boss', 'Savage Deviljho', '', 'MH3U-Deviljho_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (88, 'Boss', 'Jhen Mohran', '', 'MH3U-Jhen_Mohran_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (89, 'Boss', 'Hallowed Jhen Mohran', '', 'MH3U-Hallowed_Jhen_Mohran_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (90, 'Boss', 'Alatreon', '', 'MH3U-Question_Mark_Icon.png');
  INSERT INTO `monsters` (`_id`, `class`, `name`, `trait`, 'icon_name') VALUES (91, 'Boss', 'Dire Miralis', '', 'MH3U-Question_Mark_Icon.png');

-- --------------------------------------------------------

--
-- Table structure for table `monster_damage`
--
;
CREATE TABLE IF NOT EXISTS `monster_damage` (
  `_id` integer primary key autoincrement,
  'monster_id' integer NOT NULL,
  `body_part` text NOT NULL,
  `cut`  integer DEFAULT NULL,
  `impact`  integer DEFAULT NULL,
  `shot`  integer DEFAULT NULL,
  `fire`  integer DEFAULT NULL,
  `water`  integer DEFAULT NULL,
  `ice`  integer DEFAULT NULL,
  `thunder`  integer DEFAULT NULL,
  `dragon`  integer DEFAULT NULL,
  `ko`  integer DEFAULT NULL,
  foreign key('monster_id') references monsters('_id')
);

--
-- Dumping data for table `monster_damage`
--

---- Insert 'monster_damage' 1;
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (1, 1, 'Head', 120, 120, 120, 55, 55, 55, 55, 10, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (2, 1, 'Body', 110, 110, 110, 50, 50, 50, 50, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (3, 3, 'Body', 100, 100, 100, 100, 100, 100, 100, 10, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (4, 5, 'Body', 100, 100, 100, 100, 100, 100, 100, 100, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (5, 11, 'Body', 120, 130, 110, 100, 50, 50, 10, 0, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (6, 17, 'Body', 100, 100, 100, 100, 100, 100, 100, 100, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (7, 24, 'Head', 120, 120, 120, 55, 15, 55, 55, 10, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (8, 24, 'Body', 110, 110, 110, 50, 10, 50, 50, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (9, 25, 'Head', 90, 95, 90, 40, 0, 10, 30, 0, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (10, 25, 'Body', 85, 85, 80, 60, 0, 10, 25, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (11, 26, 'Body', 100, 100, 100, 100, 100, 100, 100, 100, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (12, 27, 'Body', 110, 100, 100, 100, 100, 100, 100, 10, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (13, 28, 'Body', 115, 115, 120, 70, 50, 50, 50, 10, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (14, 29, 'Body', 85, 85, 95, 75, 50, 50, 50, 10, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (15, 30, 'Body', 100, 100, 100, 100, 100, 100, 100, 100, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (16, 31, 'Body', 85, 80, 90, 60, 25, 0, 0, 10, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (17, 32, 'Head', 110, 110, 110, 55, 10, 10, 15, 10, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (18, 32, 'Body', 100, 100, 100, 50, 10, 10, 10, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (19, 33, 'Body', 90, 90, 90, 0, 50, 0, 30, 0, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (20, 34, 'Head', 35, 40, 45, 0, 45, 45, 45, 5, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (21, 34, 'Body', 100, 105, 110, 10, 50, 50, 50, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (22, 35, 'Head', 85, 85, 80, 0, 40, 10, 30, 0, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (23, 35, 'Body', 80, 80, 70, 0, 60, 10, 25, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (24, 36, 'Body', 95, 95, 95, 0, 30, 70, 10, 10, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (25, 37, 'Head', 110, 110, 110, 100, 90, 90, 90, 5, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (26, 37, 'Body', 105, 105, 105, 90, 80, 80, 80, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (27, 38, 'Body', 100, 100, 100, 50, 50, 40, 100, 10, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (28, 39, 'Head', 85, 80, 80, 35, 35, 45, 55, 5, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (29, 39, 'Body', 75, 70, 80, 30, 30, 40, 50, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (30, 40, 'Body', 100, 90, 90, 100, 50, 5, 80, 10, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (31, 41, 'Head', 85, 85, 65, 30, 20, 20, 20, 5, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (32, 41, 'Body', 65, 63, 58, 30, 20, 20, 20, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (33, 42, 'Head', 60, 50, 55, 40, 20, 0, 0, 0, 00);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (34, 42, 'Body', 40, 40, 35, 40, 20, 0, 20, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (35, 43, 'Head', 60, 45, 50, 0, 20, 40, 5, 0, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (36, 43, 'Body', 45, 60, 40, 0, 20, 40, 5, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (37, 44, '(Low, High-Rank)', -1, -1, -1, -1, -1, -1, -1, -1, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (38, 44, 'Head', 60, 60, 60, 20, 5, 15, 10, 0, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (39, 44, 'Upper Body', 50, 50, 80, 25, 5, 15, 10, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (40, 44, 'Front Legs', 33, 35, 28, 30, 5, 15, 10, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (41, 44, 'Bely/Back Legs', 56, 56, 40, 15, 5, 20, 10, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (42, 44, 'Butt', 85, 85, 44, 15, 5, 20, 10, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (43, 44, '(G-Rank)', -1, -1, -1, -1, -1, -1, -1, -1, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (44, 44, 'Head', 50, 50, 50, 20, 5, 15, 10, 0, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (45, 44, 'Upper Body', 30, 30, 70, 25, 5, 15, 10, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (46, 44, 'Front Legs', 22, 22, 24, 25, 5, 20, 25, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (47, 44, 'Belly/Back Legs', 35, 35, 30, 15, 5, 20, 10, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (48, 44, 'Butt', 85, 85, 44, 15, 5, 20, 10, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (49, 45, 'Head', 45, 45, 50, 40, 0, 0, 20, 0, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (50, 45, 'Upper Body', 44, 44, 40, 30, 0, 0, 15, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (51, 45, 'Front Legs', 30, 30, 20, 10, 0, 0, 5, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (52, 45, 'Belly/Back Legs', 35, 35, 20, 10, 0, 0, 5, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (53, 45, 'Butt', 50, 50, 35, 20, 0, 0, 10, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (54, 46, 'Head', 60, 55, 50, 0, 30, 20, 15, 0, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (55, 46, 'Upper Body', 45, 45, 35, 0, 20, 15, 10, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (56, 46, 'Upper Back', 45, 45, 40, 0, 20, 15, 10, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (57, 46, 'Lower Back', 30, 30, 25, 0, 15, 10, 10, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (58, 46, 'Front Legs', 40, 30, 30, 0, 10, 5, 5, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (59, 46, 'Belly/Back Legs', 36, 36, 20, 0, 10, 10, 5, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (60, 46, 'Roll Attack', 80, 80, 10, 0, 0, 0, 0, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (61, 47, 'Head', 70, 90, 60, 10, 25, 35, 15, 5, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (62, 47, 'Breast', 60, 55, 70, 5, 15, 20, 10, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (63, 47, 'Body', 60, 50, 50, 5, 15, 15, 10, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (64, 47, 'Wing (Flintstone)', 24, 25, 30, 10, 25, 35, 15, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (65, 47, 'Wing (Inside)', 40, 40, 30, 5, 10, 15, 5, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (66, 47, 'Wing (Outside)', 36, 36, 30, 5, 10, 15, 5, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (67, 47, 'Legs', 40, 40, 40, 5, 10, 15, 10, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (68, 47, 'Tail', 40, 30, 30, 5, 15, 20, 10, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (69, 48, 'Head', 60, 70, 60, 20, 10, 30, 0, 5, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (70, 48, 'Breast', 50, 40, 70, 15, 5, 20, 0, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (71, 48, 'Body', 50, 40, 40, 10, 5, 15, 0, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (72, 48, 'Wing (Flintstone)', 21, 21, 30, 15, 15, 30, 0, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (73, 48, 'Wing (Inside)', 40, 40, 30, 10, 5, 15, 0, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (74, 48, 'Wing (Outside)', 35, 35, 30, 10, 5, 15, 0, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (75, 48, 'Legs', 40, 40, 40, 10, 5, 10, 0, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (76, 48, 'Tail', 40, 30, 30, 15, 15, 20, 0, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (77, 49, '(With Mud)', -1, -1, -1, -1, -1, -1, -1, -1, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (78, 49, 'Head', 20, 25, 15, 0, 50, 20, 0, 0, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (79, 49, 'Body', 36, 45, 35, 0, 30, 10, 0, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (80, 49, 'Front Legs', 45, 50, 25, 0, 25, 10, 0, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (81, 49, 'Left Back Leg', 36, 30, 25, 0, 25, 15, 0, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (82, 49, 'Right Back Leg', 36, 30, 25, 0, 25, 15, 0, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (83, 49, 'Tail', 42, 42, 45, 0, 30, 20, 0, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (84, 49, '(No Mud)', -1, -1, -1, -1, -1, -1, -1, -1, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (85, 49, 'Head', 20, 25, 15, 40, 0, 20, 0, 10, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (86, 49, 'Body', 36, 45, 35, 25, 0, 10, 0, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (87, 49, 'Front Legs', 45, 50, 45, 20, 0, 10, 0, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (88, 49, 'Left Back Leg', 36, 30, 25, 20, 0, 15, 0, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (89, 49, 'Right Back Leg', 36, 30, 25, 20, 0, 15, 0, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (90, 49, 'Tail', 42, 42, 45, 25, 0, 20, 0, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (91, 50, '(With Ice)', -1, -1, -1, -1, -1, -1, -1, -1, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (92, 50, 'Head', 20, 22, 13, 35, 0, 0, 15, 0, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (93, 50, 'Body', 35, 45, 35, 25, 0, 0, 10, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (94, 50, 'Front Legs', 45, 45, 40, 20, 0, 0, 10, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (95, 50, 'Left Back Leg', 30, 27, 20, 20, 0, 0, 5, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (96, 50, 'Right Back Leg', 30, 27, 20, 20, 0, 0, 5, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (97, 50, 'Tail', 36, 36, 45, 25, 0, 0, 10, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (98, 50, '(No Ice)', -1, -1, -1, -1, -1, -1, -1, -1, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (99, 50, 'Head', 20, 22, 13, 25, 0, 0, 20, 10, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (100, 50, 'Body', 35, 45, 35, 15, 0, 0, 15, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (101, 50, 'Front Legs', 45, 45, 40, 10, 5, 0, 20, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (102, 50, 'Left Back Leg', 30, 27, 20, 10, 5, 0, 25, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (103, 50, 'Right Back Leg', 30, 27, 20, 10, 5, 0, 25, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (104, 50, 'Tail', 36, 36, 45, 15, 0, 0, 20, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (105, 51, 'Head (Normal)', 19, 20, 10, 0, 40, 20, 5, 30, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (106, 51, 'Head (Broken)', 55, 50, 40, 0, 20, 30, 15, 35, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (107, 51, 'Neck', 25, 30, 25, 0, 20, 10, 0, 15, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (108, 51, 'Back', 22, 24, 10, 0, 15, 10, 0, 15, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (109, 51, 'Belly', 55, 45, 45, 0, 30, 15, 5, 30, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (110, 51, 'Front Legs', 25, 30, 20, 0, 15, 10, 0, 15, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (111, 51, 'Back Legs', 25, 30, 20, 0, 15, 10, 0, 15, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (112, 51, 'Tail', 35, 30, 25, 0, 25, 10, 0, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (113, 51, 'Tail Tip', 22, 24, 10, 0, 35, 15, 5, 25, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (114, 52, 'Head (Normal)', 19, 20, 10, 0, 40, 20, 5, 30, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (115, 52, 'Head (Broken)', 55, 50, 40, 0, 20, 30, 15, 35, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (116, 52, 'Neck', 25, 30, 25, 0, 20, 10, 0, 15, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (117, 52, 'Back', 22, 24, 10, 0, 15, 10, 0, 15, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (118, 52, 'Belly', 55, 45, 45, 0, 30, 15, 5, 30, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (119, 52, 'Front Legs', 25, 30, 15, 0, 15, 10, 0, 15, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (120, 52, 'Back Legs', 25, 30, 15, 0, 15, 10, 0, 15, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (121, 52, 'Tail', 35, 30, 25, 0, 25, 10, 0, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (122, 52, 'Tail Tip', 22, 24, 10, 0, 35, 15, 5, 25, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (123, 53, 'Horn', 23, 21, 20, 35, 10, 20, 35, 0, 150);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (124, 53, 'Head', 43, 24, 35, 10, 5, 5, 15, 5, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (125, 53, 'Body', 25, 35, 25, 15, 5, 15, 10, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (126, 53, 'Bump (Normal)', 60, 60, 35, 20, 5, 15, 0, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (127, 53, 'Bump (Broken)', 96, 96, 60, 30, 10, 20, 5, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (128, 53, 'Front Legs', 32, 30, 25, 15, 0, 10, 10, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (129, 53, 'Back Legs', 44, 44, 35, 10, 0, 10, 5, 15, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (130, 53, 'Tail', 32, 40, 50, 10, 5, 5, 5, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (131, 53, 'Tail Tip', 24, 43, 40, 20, 5, 15, 5, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (132, 54, 'Horn', 22, 21, 20, 10, 35, 35, 10, 0, 150);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (133, 54, 'Head', 38, 25, 35, 5, 10, 10, 15, 5, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (134, 54, 'Body', 25, 28, 25, 5, 15, 15, 10, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (135, 54, 'Bump (Normal)', 60, 60, 35, 10, 20, 20, 0, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (136, 54, 'Bump (Broken)', 84, 84, 52, 20, 30, 30, 5, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (137, 54, 'Front Legs', 32, 20, 25, 0, 15, 15, 10, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (138, 54, 'Back Legs', 38, 38, 35, 0, 15, 15, 5, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (139, 54, 'Tail', 32, 40, 50, 5, 10, 10, 5, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (140, 54, 'Tail Tip', 25, 38, 40, 5, 20, 20, 5, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (141, 55, 'Head', 90, 80, 70, 0, 15, 15, 20, 35, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (142, 55, 'Neck', 40, 40, 40, 0, 10, 10, 15, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (143, 55, 'Belly', 65, 55, 45, 0, 5, 5, 20, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (144, 55, 'Back', 24, 30, 30, 15, 10, 10, 15, 25, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (145, 55, 'Wing', 24, 20, 25, 0, 10, 10, 15, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (146, 55, 'Legs', 44, 40, 45, 0, 5, 5, 10, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (147, 55, 'Tail', 30, 30, 25, 0, 5, 5, 10, 25, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (148, 56, 'Head', 55, 50, 45, 0, 10, 10, 15, 20, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (149, 56, 'Neck', 30, 30, 20, 0, 5, 5, 10, 15, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (150, 56, 'Belly', 70, 60, 60, 0, 5, 5, 20, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (151, 56, 'Back', 35, 40, 40, 5, 5, 5, 10, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (152, 56, 'Wing', 40, 40, 40, 0, 10, 10, 15, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (153, 56, 'Legs', 44, 45, 40, 0, 5, 5, 5, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (154, 56, 'Tail', 24, 24, 20, 0, 5, 5, 10, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (155, 56, 'Tail Tip', 28, 28, 23, 0, 5, 5, 10, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (156, 57, 'Head', 12, 19, 15, 0, 20, 10, 30, 0, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (157, 57, 'Neck', 24, 24, 18, 0, 15, 5, 20, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (158, 57, 'Belly', 25, 30, 30, 5, 10, 10, 15, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (159, 57, 'Back', 55, 55, 30, 5, 15, 5, 20, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (160, 57, 'Wing', 44, 44, 25, 0, 15, 10, 25, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (161, 57, 'Legs', 35, 35, 45, 0, 10, 5, 10, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (162, 57, 'Tail', 21, 18, 15, 0, 5, 5, 10, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (163, 57, 'Tail Tip', 24, 24, 22, 0, 10, 5, 10, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (164, 58, 'Head', 75, 70, 60, 0, 15, 15, 20, 35, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (165, 58, 'Neck', 44, 40, 20, 0, 10, 10, 15, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (166, 58, 'Belly', 44, 40, 15, 0, 5, 5, 20, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (167, 58, 'Back', 25, 30, 20, 15, 10, 10, 15, 25, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (168, 58, 'Wing', 25, 20, 25, 0, 10, 10, 15, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (169, 58, 'Legs', 30, 25, 45, 0, 5, 5, 10, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (170, 58, 'Tail', 30, 30, 25, 0, 5, 5, 10, 25, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (171, 59, 'Head', 70, 65, 55, 0, 10, 15, 10, 20, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (172, 59, 'Neck', 45, 40, 30, 0, 10, 15, 10, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (173, 59, 'Belly', 45, 40, 70, 0, 10, 15, 10, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (174, 59, 'Back', 20, 25, 30, 10, 15, 20, 15, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (175, 59, 'Wing', 25, 20, 25, 0, 10, 15, 10, 15, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (176, 59, 'Legs', 28, 25, 28, 0, 15, 20, 15, 15, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (177, 59, 'Tail', 23, 23, 20, 0, 5, 5, 5, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (178, 59, 'Tail Tip', 30, 30, 25, 0, 5, 5, 5, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (179, 60, 'Head', 12, 19, 15, 0, 30, 10, 20, 0, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (180, 60, 'Neck', 24, 24, 18, 0, 20, 5, 15, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (181, 60, 'Belly', 25, 30, 30, 5, 15, 10, 10, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (182, 60, 'Back', 55, 50, 30, 5, 20, 5, 15, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (183, 60, 'Wing', 44, 44, 25, 0, 25, 10, 15, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (184, 60, 'Legs', 35, 35, 45, 0, 10, 5, 10, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (185, 60, 'Tail', 21, 18, 15, 0, 10, 5, 5, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (186, 60, 'Tail Tip', 24, 24, 22, 0, 10, 5, 10, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (187, 61, 'Head', 24, 15, 20, 0, 15, 20, 15, 15, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (188, 61, 'Neck', 45, 45, 30, 0, 10, 15, 10, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (189, 61, 'Belly', 68, 75, 40, 0, 10, 10, 10, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (190, 61, 'Back/Wings', 23, 42, 20, 10, 15, 25, 15, 15, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (191, 61, 'Wing Flaps', 40, 30, 45, 0, 10, 20, 10, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (192, 61, 'Legs', 35, 35, 35, 0, 5, 8, 5, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (193, 61, 'Tail', 50, 24, 60, 0, 10, 15, 10, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (194, 61, 'Tail Tip', 22, 35, 10, 10, 15, 30, 15, 15, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (195, 62, 'Head', 24, 15, 20, 0, 15, 20, 15, 15, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (196, 62, 'Neck', 45, 45, 30, 0, 10, 15, 10, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (197, 62, 'Belly', 68, 75, 40, 0, 10, 10, 10, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (198, 62, 'Back/Wings', 23, 42, 20, 10, 15, 25, 15, 15, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (199, 62, 'Wing Flaps', 40, 30, 45, 0, 10, 20, 10, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (200, 62, 'Legs', 35, 35, 35, 0, 5, 8, 5, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (201, 62, 'Tail', 50, 24, 60, 0, 10, 15, 10, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (202, 62, 'Tail Tip', 22, 35, 10, 10, 15, 30, 15, 15, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (203, 63, 'Head (Normal)', 45, 55, 50, 30, 5, 0, 0, 20, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (204, 63, 'Head (Enraged)', 19, 19, 10, 30, 5, 0, 0, 20, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (205, 63, 'Neck (Normal)', 40, 40, 40, 20, 5, 0, 0, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (206, 63, 'Neck (Enraged)', 24, 25, 15, 20, 5, 0, 0, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (207, 63, 'Back', 35, 30, 25, 20, 5, 0, 0, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (208, 63, 'Breast', 55, 45, 50, 30, 5, 0, 0, 15, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (209, 63, 'Front Legs', 30, 30, 15, 10, 5, 0, 0, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (210, 63, 'Back Legs', 40, 40, 35, 10, 5, 0, 0, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (211, 63, 'Tail (Normal)', 19, 19, 19, 30, 5, 0, 0, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (212, 63, 'Tail (Enraged)', 50, 55, 50, 30, 5, 0, 0, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (213, 63, 'Egg', 50, 55, 45, 20, 5, 0, 0, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (214, 64, 'Head (Normal)', 45, 55, 50, 5, 30, 0, 0, 20, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (215, 64, 'Head (Enraged)', 19, 19, 10, 5, 30, 0, 0, 20, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (216, 64, 'Neck (Normal)', 40, 40, 40, 5, 25, 0, 0, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (217, 64, 'Neck (Enraged)', 24, 25, 15, 5, 25, 0, 0, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (218, 64, 'Back', 35, 30, 25, 5, 20, 0, 0, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (219, 64, 'Breast', 55, 45, 50, 5, 30, 0, 0, 15, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (220, 64, 'Front Legs', 30, 30, 15, 5, 10, 0, 0, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (221, 64, 'Back Legs', 40, 40, 35, 5, 10, 0, 0, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (222, 64, 'Tail (Normal)', 19, 19, 19, 5, 30, 0, 0, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (223, 64, 'Tail (Enraged)', 50, 55, 50, 5, 30, 0, 0, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (224, 64, 'Egg', 50, 55, 45, 5, 30, 0, 0, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (225, 65, 'Head', 60, 65, 70, 30, 10, 0, 25, 15, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (226, 65, 'Neck/Back', 30, 25, 30, 5, 5, 0, 5, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (227, 65, 'Belly', 45, 25, 40, 10, 0, 0, 5, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (228, 65, 'Thorns', 25, 30, 25, 30, 5, 0, 25, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (229, 65, 'Front Legs', 30, 30, 30, 15, 0, 0, 10, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (230, 65, 'Back Legs', 35, 35, 35, 10, 5, 0, 5, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (231, 65, 'Tail', 40, 40, 30, 15, 0, 0, 10, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (232, 66, 'Head', 60, 65, 70, 0, 15, 30, 25, 10, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (233, 66, 'Neck/Back', 30, 25, 40, 0, 5, 5, 5, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (234, 66, 'Belly', 45, 25, 40, 0, 5, 10, 5, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (235, 66, 'Thorns', 25, 30, 25, 0, 20, 30, 25, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (236, 66, 'Front Legs', 30, 30, 30, 0, 5, 15, 10, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (237, 66, 'Back Legs', 35, 35, 35, 0, 5, 10, 5, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (238, 66, 'Tail', 40, 40, 25, 0, 10, 15, 10, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (239, 67, '(Low, High-Rank)', -1, -1, -1, -1, -1, -1, -1, -1, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (240, 67, 'Head', 42, 50, 50, 20, 0, 10, 15, 5, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (241, 67, 'Belly', 50, 45, 40, 25, 0, 15, 10, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (242, 67, 'Mane', 45, 42, 45, 20, 0, 15, 15, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (243, 67, 'Back', 30, 45, 30, 30, 0, 10, 10, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (244, 67, 'Front Legs', 30, 35, 25, 15, 0, 15, 10, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (245, 67, 'Back Legs', 35, 30, 30, 15, 0, 10, 10, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (246, 67, 'Tail', 42, 42, 40, 20, 0, 10, 5, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (247, 67, '(G-Rank)', -1, -1, -1, -1, -1, -1, -1, -1, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (248, 67, 'Head', 42, 50, 50, 20, 0, 10, 15, 5, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (249, 67, 'Belly', 50, 45, 40, 25, 0, 15, 10, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (250, 67, 'Mane', 45, 42, 45, 20, 0, 15, 15, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (251, 67, 'Back', 30, 45, 30, 30, 0, 10, 10, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (252, 67, 'Front Legs', 23, 27, 20, 15, 0, 15, 10, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (253, 67, 'Back Legs', 27, 23, 25, 15, 0, 10, 10, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (254, 67, 'Tail', 42, 42, 40, 20, 0, 10, 5, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (255, 68, 'Head', 36, 45, 50, 15, 0, 5, 10, 5, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (256, 68, 'Belly', 45, 36, 35, 20, 0, 5, 15, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (257, 68, 'Mane', 44, 40, 35, 15, 0, 5, 10, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (258, 68, 'Back', 30, 45, 25, 30, 0, 5, 15, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (259, 68, 'Front Legs', 24, 30, 20, 10, 0, 5, 10, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (260, 68, 'Back Legs', 30, 24, 20, 10, 0, 5, 5, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (261, 68, 'Tail', 40, 40, 40, 15, 0, 5, 5, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (262, 69, '(Low, High (Normal))', -1, -1, -1, -1, -1, -1, -1, -1, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (263, 69, 'Lantern', 65, 70, 50, 10, 0, 5, 25, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (264, 69, 'Head', 45, 40, 40, 15, 0, 5, 20, 0, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (265, 69, 'Belly', 55, 40, 60, 0, 0, 5, 5, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (266, 69, 'Back', 50, 25, 35, 0, 0, 0, 20, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (267, 69, 'Inflated Back', 20, 50, 20, 15, 0, 5, 30, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (268, 69, 'Edges', 40, 35, 40, 5, 0, 0, 15, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (269, 69, 'Legs', 25, 35, 40, 10, 0, 0, 5, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (270, 69, 'Tail', 35, 40, 35, 5, 0, 0, 15, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (271, 69, 'G-Rank', -1, -1, -1, -1, -1, -1, -1, -1, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (272, 69, '(Low, High (Enraged))', -1, -1, -1, -1, -1, -1, -1, -1, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (273, 69, 'Lantern', 65, 70, 50, 10, 0, 5, 25, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (274, 69, 'Head', 45, 40, 40, 15, 0, 5, 20, 0, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (275, 69, 'Belly', 55, 40, 60, 0, 0, 5, 5, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (276, 69, 'Back', 20, 15, 20, 0, 0, 0, 20, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (277, 69, 'Inflated Back', 15, 20, 15, 10, 0, 5, 30, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (278, 69, 'Edges', 20, 20, 20, 5, 0, 0, 15, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (279, 69, 'Legs', 25, 35, 40, 10, 0, 0, 5, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (280, 69, 'Tail', 35, 40, 35, 5, 0, 0, 15, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (281, 70, 'Head', 24, 26, 20, 0, 15, 15, 10, 5, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (282, 70, 'Nose', 45, 45, 50, 0, 10, 30, 15, 5, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (283, 70, 'Gills', 45, 45, 50, 0, 10, 15, 15, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (284, 70, 'Mouth', 60, 60, 60, 0, 10, 10, 10, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (285, 70, 'Body/Tail (Normal)', 26, 24, 24, 0, 10, 15, 15, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (286, 70, 'Body/Tail (Fished)', 31, 29, 29, 0, 10, 15, 15, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (287, 70, 'Belly (Normal)', 36, 30, 30, 0, 10, 20, 25, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (288, 70, 'Belly (Fished)', 50, 50, 40, 0, 10, 20, 25, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (289, 70, 'Back (Normal)', 36, 30, 40, 0, 10, 20, 25, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (290, 70, 'Back (Fished)', 41, 35, 45, 0, 15, 20, 15, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (291, 70, 'Legs', 30, 30, 30, 0, 5, 10, 5, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (292, 71, 'Head', 40, 40, 40, 15, 0, 5, 0, 5, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (293, 71, 'Breast', 45, 40, 35, 20, 0, 10, 0, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (294, 71, 'Body', 35, 35, 20, 15, 0, 5, 0, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (295, 71, 'Back', 25, 40, 15, 25, 0, 15, 0, 15, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (296, 71, 'Legs', 27, 25, 10, 15, 0, 5, 0, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (297, 71, 'Tail', 30, 35, 15, 15, 0, 5, 0, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (298, 72, 'Head', 18, 15, 18, 10, 0, 8, 0, 10, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (299, 72, 'Breast', 44, 40, 35, 22, 0, 10, 0, 22, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (300, 72, 'Body', 35, 35, 30, 20, 0, 10, 0, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (301, 72, 'Back', 55, 50, 40, 30, 0, 15, 0, 30, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (302, 72, 'Front Legs', 25, 28, 25, 18, 0, 5, 0, 18, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (303, 72, 'Back Legs', 28, 32, 27, 18, 0, 5, 0, 18, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (304, 72, 'Tail', 38, 43, 45, 20, 0, 8, 0, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (305, 73, 'Head', 15, 15, 18, 20, 0, 5, 0, 35, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (306, 73, 'Breast', 45, 40, 35, 15, 0, 10, 0, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (307, 73, 'Body', 35, 35, 20, 10, 0, 5, 0, 15, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (308, 73, 'Back', 25, 40, 15, 20, 0, 15, 0, 25, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (309, 73, 'Legs', 27, 25, 10, 10, 0, 5, 0, 15, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (310, 73, 'Tail', 30, 35, 15, 10, 0, 5, 0, 15, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (311, 74, '(Non-Hardened)', -1, -1, -1, -1, -1, -1, -1, -1, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (312, 74, 'Head', 55, 60, 50, 0, 30, 20, 25, 15, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (313, 74, 'Neck', 40, 35, 30, 0, 15, 15, 10, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (314, 74, 'Breast', 50, 45, 45, 0, 25, 20, 20, 30, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (315, 74, 'Body', 40, 44, 35, 0, 20, 15, 10, 30, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (316, 74, 'Fin', 20, 24, 20, 5, 15, 10, 10, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (317, 74, 'Left Legs', 35, 35, 25, 0, 20, 15, 10, 25, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (318, 74, 'Right Legs', 35, 35, 25, 0, 20, 15, 10, 25, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (319, 74, 'Tail', 35, 30, 25, 0, 20, 15, 15, 25, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (320, 74, '(Hardened)', -1, -1, -1, -1, -1, -1, -1, -1, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (321, 74, 'Head', 15, 15, 15, 10, 30, 25, 15, 0, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (322, 74, 'Neck', 15, 15, 15, 10, 15, 15, 0, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (323, 74, 'Breast', 15, 15, 15, 10, 25, 20, 10, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (324, 74, 'Body', 15, 15, 15, 10, 20, 20, 0, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (325, 74, 'Fin', 20, 24, 20, 5, 15, 10, 10, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (326, 74, 'Left Legs', 15, 15, 15, 10, 20, 15, 0, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (327, 74, 'Right Legs', 15, 15, 15, 10, 20, 15, 5, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (328, 74, 'Tail', 15, 15, 15, 10, 20, 15, 5, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (329, 75, '(Non-Hardened)', -1, -1, -1, -1, -1, -1, -1, -1, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (330, 75, 'Head', 55, 60, 50, 30, 0, 0, 25, 35, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (331, 75, 'Neck', 40, 35, 30, 15, 0, 0, 10, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (332, 75, 'Breast', 50, 45, 45, 25, 0, 0, 20, 30, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (333, 75, 'Body', 40, 44, 35, 25, 0, 0, 10, 30, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (334, 75, 'Fin', 20, 24, 20, 15, 0, 0, 10, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (335, 75, 'Left Legs', 35, 40, 25, 20, 0, 0, 10, 25, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (336, 75, 'Right Legs', 35, 35, 25, 20, 0, 0, 10, 25, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (337, 75, 'Tail', 35, 30, 25, 20, 0, 0, 15, 25, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (338, 75, '(Hardened)', -1, -1, -1, -1, -1, -1, -1, -1, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (339, 75, 'Head', 15, 15, 15, 30, 0, 0, 15, 0, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (340, 75, 'Neck', 15, 15, 15, 15, 0, 0, 0, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (341, 75, 'Breast', 50, 45, 45, 25, 0, 0, 20, 30, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (342, 75, 'Body', 15, 15, 15, 25, 0, 0, 0, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (343, 75, 'Fin', 20, 24, 20, 15, 0, 0, 10, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (344, 75, 'Left Legs', 15, 15, 15, 20, 0, 0, 0, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (345, 75, 'Right Legs', 15, 15, 15, 20, 0, 0, 0, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (346, 75, 'Tail', 15, 15, 15, 20, 0, 0, 5, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (347, 76, 'Head (Normal)', 50, 50, 55, 20, 10, 15, 25, 15, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (348, 76, 'Head (Enraged)', 55, 55, 60, 20, 10, 15, 30, 15, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (349, 76, 'Neck/Back', 36, 40, 30, 15, 5, 5, 15, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (350, 76, 'Belly', 25, 25, 30, 5, 0, 0, 5, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (351, 76, 'Wing Blade', 20, 20, 20, 25, 5, 10, 35, 15, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (352, 76, 'Front Legs', 30, 30, 25, 5, 5, 5, 10, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (353, 76, 'Back Legs', 30, 30, 35, 10, 0, 0, 15, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (354, 76, 'Tail (Normal)', 36, 36, 25, 5, 0, 0, 10, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (355, 76, 'Tail (Enraged)', 36, 36, 25, 5, 0, 0, 15, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (356, 76, 'Tail Tip', 24, 24, 30, 25, 5, 10, 30, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (357, 77, '(Normal)', -1, -1, -1, -1, -1, -1, -1, -1, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (358, 77, 'Head', 60, 60, 65, 20, 10, 15, 25, 15, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (359, 77, 'Neck/Back', 35, 35, 30, 15, 5, 5, 15, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (360, 77, 'Belly', 25, 25, 30, 5, 0, 0, 5, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (361, 77, 'Wing Blade', 20, 20, 20, 25, 5, 10, 35, 15, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (362, 77, 'Front Legs', 24, 24, 25, 5, 5, 5, 10, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (363, 77, 'Back Legs', 30, 30, 35, 10, 0, 0, 15, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (364, 77, 'Tail', 35, 30, 25, 5, 0, 0, 10, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (365, 77, 'Tail Tip', 20, 20, 20, 25, 5, 10, 30, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (366, 77, '(Enraged)', -1, -1, -1, -1, -1, -1, -1, -1, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (367, 77, 'Head', 65, 65, 70, 20, 10, 15, 30, 15, 120);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (368, 77, 'Neck/Back', 35, 35, 30, 15, 5, 5, 20, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (369, 77, 'Belly', 25, 25, 30, 5, 0, 0, 5, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (370, 77, 'Wing Blade', 20, 20, 20, 25, 5, 10, 35, 15, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (371, 77, 'Front Legs', 24, 24, 25, 5, 5, 5, 15, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (372, 77, 'Back Legs', 30, 30, 35, 15, 0, 0, 20, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (373, 77, 'Tail', 35, 30, 25, 10, 0, 0, 15, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (374, 77, 'Tail Tip', 25, 25, 30, 25, 5, 10, 30, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (375, 78, 'Head (Normal)', 20, 20, 20, 5, 10, 20, 0, 15, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (376, 78, 'Head (Enraged)', 27, 27, 27, 5, 10, 20, 0, 15, 130);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (377, 78, 'Neck/Back', 25, 25, 25, 5, 10, 15, 0, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (378, 78, 'Belly', 45, 43, 30, 5, 15, 15, 5, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (379, 78, 'Wing Blade', 20, 20, 20, 10, 10, 20, 0, 15, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (380, 78, 'Front Legs', 23, 23, 23, 5, 5, 15, 5, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (381, 78, 'Back Legs', 38, 38, 30, 5, 10, 15, 0, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (382, 78, 'Tail', 43, 45, 40, 5, 10, 20, 5, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (383, 78, 'Tail Tip (Normal)', 60, 55, 60, 5, 10, 10, 5, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (384, 78, 'Tail Tip (Enraged)', 76, 69, 65, 5, 10, 10, 5, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (385, 79, '(Normal)', -1, -1, -1, -1, -1, -1, -1, -1, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (386, 79, 'Head', 45, 50, 60, 15, 20, 20, 0, 5, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (387, 79, 'Body', 25, 25, 35, 5, 5, 5, 0, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (388, 79, 'Back', 40, 36, 30, 10, 15, 15, 0, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (389, 79, 'Front Legs', 24, 30, 25, 5, 5, 10, 0, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (390, 79, 'Back Legs', 36, 35, 35, 5, 5, 10, 0, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (391, 79, 'Shoulder/Thigh', 30, 30, 30, 5, 5, 5, 0, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (392, 79, 'Tail', 27, 24, 20, 5, 5, 10, 0, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (393, 79, 'Tail Tip', 21, 15, 10, 10, 10, 15, 0, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (394, 79, '(Fully Charged)', -1, -1, -1, -1, -1, -1, -1, -1, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (395, 79, 'Head', 60, 65, 70, 20, 25, 30, 0, 15, 120);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (396, 79, 'Body', 36, 30, 40, 5, 5, 10, 0, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (397, 79, 'Back', 50, 50, 35, 15, 15, 20, 0, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (398, 79, 'Front Legs', 36, 36, 35, 10, 10, 15, 0, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (399, 79, 'Back Legs', 40, 40, 45, 12, 10, 15, 0, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (400, 79, 'Shoulder/Thigh', 36, 35, 40, 5, 5, 10, 0, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (401, 79, 'Tail', 27, 24, 20, 5, 5, 10, 0, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (402, 79, 'Tail Tip', 21, 15, 10, 10, 10, 15, 0, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (403, 80, '(Normal)', -1, -1, -1, -1, -1, -1, -1, -1, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (404, 80, 'Head', 45, 45, 50, 10, 20, 10, 20, 0, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (405, 80, 'Body', 25, 25, 25, 5, 10, 5, 15, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (406, 80, 'Back', 30, 30, 30, 15, 15, 15, 20, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (407, 80, 'Front Legs', 25, 25, 20, 5, 15, 10, 20, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (408, 80, 'Back Legs', 25, 25, 30, 5, 15, 10, 20, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (409, 80, 'Shoulder/Thigh', 25, 25, 30, 5, 20, 10, 25, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (410, 80, 'Tail', 28, 21, 20, 5, 5, 5, 20, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (411, 80, 'Tail Tip', 21, 21, 10, 10, 10, 10, 25, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (412, 80, '(Fully Charged)', -1, -1, -1, -1, -1, -1, -1, -1, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (413, 80, 'Head', 40, 40, 50, 15, 25, 15, 30, 0, 120);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (414, 80, 'Body', 25, 25, 30, 5, 5, 5, 15, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (415, 80, 'Front Legs', 22, 22, 25, 5, 20, 10, 30, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (416, 80, 'Back Legs', 25, 25, 25, 5, 20, 10, 25, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (417, 80, 'Shoulder/Thigh', 25, 25, 30, 5, 20, 10, 25, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (418, 80, 'Tail', 28, 21, 20, 5, 5, 5, 20, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (419, 80, 'Tail Tip', 21, 21, 10, 10, 10, 10, 25, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (420, 81, 'Head', 45, 50, 30, 15, 0, 5, 20, 5, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (421, 81, 'Neck', 30, 30, 35, 15, 0, 5, 25, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (422, 81, 'Belly', 50, 45, 50, 20, 0, 5, 20, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (423, 81, 'Back', 22, 22, 25, 20, 0, 5, 25, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (424, 81, 'Wing', 25, 25, 30, 25, 0, 5, 25, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (425, 81, 'Legs', 32, 38, 35, 15, 0, 5, 15, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (426, 81, 'Tail', 30, 24, 45, 20, 0, 5, 25, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (427, 82, 'Head', 40, 45, 40, 15, 0, 5, 20, 5, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (428, 82, 'Neck', 30, 30, 35, 15, 0, 5, 25, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (429, 82, 'Belly', 45, 50, 45, 20, 0, 5, 20, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (430, 82, 'Back', 22, 22, 25, 20, 0, 5, 25, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (431, 82, 'Wing', 25, 25, 30, 25, 0, 5, 25, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (432, 82, 'Legs', 32, 38, 35, 15, 0, 5, 15, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (433, 82, 'Tail', 45, 24, 35, 20, 0, 5, 25, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (434, 83, 'Horn', 19, 24, 15, 0, 25, 20, 5, 5, 120);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (435, 83, 'Head', 50, 50, 45, 0, 20, 15, 10, 5, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (436, 83, 'Body', 44, 40, 20, 0, 15, 10, 0, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (437, 83, 'Front Legs', 30, 35, 30, 0, 10, 5, 5, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (438, 83, 'Back Legs', 30, 35, 35, 0, 10, 5, 5, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (439, 83, 'Tail', 35, 25, 45, 0, 15, 10, 5, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (440, 83, 'Tail Tip', 20, 10, 10, 0, 10, 5, 0, 0, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (441, 84, 'Horn', 18, 33, 20, 10, 0, 0, 25, 35, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (442, 84, 'Head', 26, 30, 40, 5, 0, 5, 20, 25, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (443, 84, 'Beard', 60, 55, 40, 10, 0, 0, 10, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (444, 84, 'Breast', 40, 35, 40, 15, 0, 0, 5, 15, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (445, 84, 'Belly', 32, 20, 45, 5, 0, 0, 15, 30, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (446, 84, 'Back', 25, 40, 25, 5, 0, 5, 15, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (447, 84, 'Front Legs', 28, 30, 20, 5, 0, 0, 20, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (448, 84, 'Tail', 35, 28, 25, 10, 0, 5, 25, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (449, 85, 'Horn', 22, 33, 25, 10, 0, 0, 30, 35, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (450, 85, 'Head', 26, 30, 43, 5, 0, 5, 20, 25, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (451, 85, 'Beard', 60, 55, 40, 10, 0, 0, 15, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (452, 85, 'Breast', 45, 38, 50, 15, 0, 0, 5, 15, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (453, 85, 'Belly', 32, 20, 45, 5, 0, 0, 15, 30, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (454, 85, 'Back', 25, 45, 25, 5, 0, 5, 18, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (455, 85, 'Front Legs', 28, 30, 20, 5, 0, 0, 20, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (456, 85, 'Tail', 38, 24, 25, 10, 0, 5, 25, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (457, 86, '(Normal)', -1, -1, -1, -1, -1, -1, -1, -1, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (458, 86, 'Head', 60, 65, 60, 10, 10, 5, 15, 15, 100);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (459, 86, 'Breast', 37, 37, 35, 15, 15, 10, 20, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (460, 86, 'Body', 25, 25, 25, 5, 5, 5, 20, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (461, 86, 'Front Legs', 30, 30, 30, 10, 10, 5, 15, 15, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (462, 86, 'Back Legs', 43, 38, 35, 5, 5, 5, 10, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (463, 86, 'Tail', 35, 32, 30, 5, 5, 5, 20, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (464, 86, '(Enraged)', -1, -1, -1, -1, -1, -1, -1, -1, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (465, 86, 'Head', 30, 34, 30, 15, 15, 10, 20, 20, 120);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (466, 86, 'Breast', 76, 76, 60, 10, 10, 15, 15, 15, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (467, 86, 'Body', 22, 22, 20, 5, 5, 5, 25, 25, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (468, 86, 'Front Legs', 27, 27, 30, 15, 15, 10, 20, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (469, 86, 'Back Legs', 35, 32, 25, 10, 10, 5, 15, 15, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (470, 86, 'Tail', 38, 35, 30, 5, 5, 5, 20, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (471, 87, '(Normal)', -1, -1, -1, -1, -1, -1, -1, -1, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (472, 87, 'Head', 28, 31, 25, 20, 20, 20, 30, 20, 120);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (473, 87, 'Breast', 69, 69, 55, 15, 15, 15, 25, 15, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (474, 87, 'Body', 21, 21, 21, 20, 20, 20, 30, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (475, 87, 'Front Legs', 25, 25, 30, 15, 15, 15, 25, 15, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (476, 87, 'Back Legs', 28, 28, 20, 20, 20, 20, 30, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (477, 87, 'Tail', 26, 22, 25, 20, 20, 20, 35, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (478, 87, '(Enraged)', -1, -1, -1, -1, -1, -1, -1, -1, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (479, 87, 'Head', 69, 76, 55, 0, 0, 0, 0, 0, 120);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (480, 87, 'Breast', 48, 45, 45, 15, 15, 15, 25, 15, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (481, 87, 'Body', 20, 20, 15, 20, 20, 20, 30, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (482, 87, 'Front Legs', 25, 25, 30, 15, 15, 15, 25, 15, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (483, 87, 'Back Legs', 27, 27, 20, 20, 20, 20, 30, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (484, 87, 'Tail', 24, 21, 25, 20, 20, 20, 35, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (485, 88, 'Fang', 18, 18, 18, 0, 5, 15, 5, 15, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (486, 88, 'Mouth', 90, 80, 50, 0, 20, 30, 20, 25, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (487, 88, 'Body', 21, 21, 20, 0, 5, 8, 5, 8, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (488, 88, 'Belly', 60, 55, 38, 0, 12, 22, 12, 22, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (489, 88, 'Arm', 33, 33, 25, 0, 8, 15, 8, 15, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (490, 88, 'Fin', 35, 35, 40, 0, 10, 15, 5, 15, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (491, 88, 'Weakened Fin', 68, 78, 48, 0, 15, 22, 15, 22, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (492, 89, 'Fang', 19, 22, 19, 15, 0, 0, 10, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (493, 89, 'Mouth', 84, 84, 60, 30, 0, 0, 20, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (494, 89, 'Body', 25, 25, 25, 8, 0, 0, 6, 6, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (495, 89, 'Belly', 55, 50, 38, 22, 0, 0, 15, 15, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (496, 89, 'Arm', 35, 38, 30, 15, 0, 0, 10, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (497, 89, 'Fin', 44, 40, 40, 15, 0, 0, 10, 10, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (498, 89, 'Weakened Fin', 76, 76, 65, 22, 0, 0, 15, 15, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (499, 90, '(Ground)', -1, -1, -1, -1, -1, -1, -1, -1, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (500, 90, 'Head', 45, 50, 25, 0, 15, 20, 5, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (501, 90, 'Neck', 40, 35, 20, 0, 10, 15, 5, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (502, 90, 'Body', 35, 30, 15, 10, 10, 15, 5, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (503, 90, 'Wing', 18, 18, 10, 0, 10, 15, 5, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (504, 90, 'Leg', 25, 25, 15, 0, 10, 15, 5, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (505, 90, 'Tail', 30, 30, 20, 0, 10, 15, 5, 5, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (506, 90, '(Flight)', -1, -1, -1, -1, -1, -1, -1, -1, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (507, 90, 'Head', 45, 50, 25, 20, 5, 0, 0, 25, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (508, 90, 'Neck', 40, 35, 20, 15, 5, 0, 0, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (509, 90, 'Body', 35, 30, 15, 10, 5, 0, 0, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (510, 90, 'Wing', 18, 18, 10, 15, 5, 0, 0, 15, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (511, 90, 'Leg', 25, 25, 15, 15, 5, 0, 0, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (512, 90, 'Tail', 30, 30, 20, 15, 5, 0, 0, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (513, 91, 'Head', 45, 50, -2, -2, -2, -2, -2, 30, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (514, 91, 'Neck', 30, 30, -2, -2, -2, -2, -2, -2, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (515, 91, 'Chest (Glowing)', 50, 50, -2, -2, -2, -2, -2, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (516, 91, 'Chest (Broken)', 30, 30, -2, -2, -2, -2, -2, -2, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (517, 91, 'Shoulder (Glowing)', 50, 50, -2, -2, -2, -2, -2, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (518, 91, 'Shoulder (Broken)', 30, 30, -2, -2, -2, -2, -2, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (519, 91, 'Wing', 23, 25, -2, -2, -2, -2, -2, 15, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (520, 91, 'Arm', 32, 35, -2, -2, -2, -2, -2, 12, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (521, 91, 'Belly', 30, 30, -2, -2, -2, -2, -2, 25, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (522, 91, 'Leg', 25, 23, -2, -2, -2, -2, -2, 13, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (523, 91, 'Tail (Glowing)', 50, 50, -2, -2, -2, -2, -2, 20, -1);
  INSERT INTO `monster_damage` ('_id', 'monster_id', 'body_part', 'cut', 'impact', 'shot', 'fire', 'water', 'ice', 'thunder', 'dragon', 'ko') VALUES (524, 91, 'Tail (Broken)', 30, 30, -2, -2, -2, -2, -2, -2, -1);

-- --------------------------------------------------------

--
-- Table structure for table `monster_to_arena`
--
;
CREATE TABLE IF NOT EXISTS `monster_to_arena` (
  '_id' integer primary key autoincrement,
  `monster_id` integer NOT NULL,
  `arena_id` integer NOT NULL,
  foreign key(`monster_id`) references monsters('_id'),
  foreign key(`arena_id`) references arena_quests('_id')
);

--
-- Dumping data for table `monster_to_arena`
--

---- Insert 'monster_to_arena' 1;
  INSERT INTO `monster_to_arena` (`_id`, `monster_id`, `arena_id`) VALUES (1, 45, 1);
  INSERT INTO `monster_to_arena` (`_id`, `monster_id`, `arena_id`) VALUES (2, 68, 2);
  INSERT INTO `monster_to_arena` (`_id`, `monster_id`, `arena_id`) VALUES (3, 65, 3);
  INSERT INTO `monster_to_arena` (`_id`, `monster_id`, `arena_id`) VALUES (4, 81, 4);
  INSERT INTO `monster_to_arena` (`_id`, `monster_id`, `arena_id`) VALUES (5, 63, 5);
  INSERT INTO `monster_to_arena` (`_id`, `monster_id`, `arena_id`) VALUES (6, 56, 6);
  INSERT INTO `monster_to_arena` (`_id`, `monster_id`, `arena_id`) VALUES (7, 58, 7);
  INSERT INTO `monster_to_arena` (`_id`, `monster_id`, `arena_id`) VALUES (8, 76, 8);
  INSERT INTO `monster_to_arena` (`_id`, `monster_id`, `arena_id`) VALUES (9, 71, 9);
  INSERT INTO `monster_to_arena` (`_id`, `monster_id`, `arena_id`) VALUES (0, 54, 10);
  INSERT INTO `monster_to_arena` (`_id`, `monster_id`, `arena_id`) VALUES (11, 69, 11);
  INSERT INTO `monster_to_arena` (`_id`, `monster_id`, `arena_id`) VALUES (12, 81, 11);
  INSERT INTO `monster_to_arena` (`_id`, `monster_id`, `arena_id`) VALUES (13, 80, 12);
  INSERT INTO `monster_to_arena` (`_id`, `monster_id`, `arena_id`) VALUES (14, 83, 13);
  INSERT INTO `monster_to_arena` (`_id`, `monster_id`, `arena_id`) VALUES (15, 82, 14);
  INSERT INTO `monster_to_arena` (`_id`, `monster_id`, `arena_id`) VALUES (16, 72, 15);
  INSERT INTO `monster_to_arena` (`_id`, `monster_id`, `arena_id`) VALUES (17, 59, 15);
  INSERT INTO `monster_to_arena` (`_id`, `monster_id`, `arena_id`) VALUES (18, 83, 15);
  INSERT INTO `monster_to_arena` (`_id`, `monster_id`, `arena_id`) VALUES (19, 86, 16);
  INSERT INTO `monster_to_arena` (`_id`, `monster_id`, `arena_id`) VALUES (20, 44, 17);
  INSERT INTO `monster_to_arena` (`_id`, `monster_id`, `arena_id`) VALUES (21, 44, 17);
  INSERT INTO `monster_to_arena` (`_id`, `monster_id`, `arena_id`) VALUES (22, 55, 18);
  INSERT INTO `monster_to_arena` (`_id`, `monster_id`, `arena_id`) VALUES (23, 48, 19);
  INSERT INTO `monster_to_arena` (`_id`, `monster_id`, `arena_id`) VALUES (24, 56, 19);
  INSERT INTO `monster_to_arena` (`_id`, `monster_id`, `arena_id`) VALUES (25, 68, 20);
  INSERT INTO `monster_to_arena` (`_id`, `monster_id`, `arena_id`) VALUES (26, 62, 20);
  INSERT INTO `monster_to_arena` (`_id`, `monster_id`, `arena_id`) VALUES (27, 74, 21);
  INSERT INTO `monster_to_arena` (`_id`, `monster_id`, `arena_id`) VALUES (28, 65, 21);
  INSERT INTO `monster_to_arena` (`_id`, `monster_id`, `arena_id`) VALUES (29, 51, 22);
  INSERT INTO `monster_to_arena` (`_id`, `monster_id`, `arena_id`) VALUES (30, 70, 22);

-- --------------------------------------------------------

--
-- Table structure for table `monster_to_quest`
--
;
CREATE TABLE IF NOT EXISTS `monster_to_quest` (
  '_id' integer primary key autoincrement,
  `monster_id` integer NOT NULL,
  `quest_id` integer NOT NULL,
  'unstable' text,
  foreign key(`monster_id`) references monsters('_id'),
  foreign key(`quest_id`) references quests('_id')
);

--
-- Dumping data for table `monster_to_quest`
--

---- Insert 'monster_to_quest' 1;
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 1, 29, 2, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 2, 71, 3, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 3, 5, 8, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 4, 44, 9, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 5, 44, 10, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 6, 41, 11, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 7, 25, 12, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 8, 41, 13, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 9, 47, 18, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 10, 41, 18, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 11, 55, 18, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 12, 67, 19, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 13, 47, 20, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 14, 41, 20, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 15, 49, 21, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 16, 34, 22, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 17, 41, 22, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 18, 43, 24, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 19, 67, 25, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 20, 11, 26, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 21, 25, 27, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 22, 55, 29, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 23, 55, 30, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 24, 49, 31, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 25, 41, 31, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 26, 55, 32, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 27, 69, 33, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 28, 71, 34, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 29, 45, 35, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 30, 42, 36, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 31, 63, 37, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 32, 30, 38, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 33, 42, 38, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 34, 63, 39, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 35, 71, 41, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 36, 53, 42, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 37, 70, 43, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 38, 71, 44, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 39, 53, 45, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 40, 46, 46, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 41, 51, 47, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 42, 51, 48, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 43, 84, 49, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 44, 58, 50, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 45, 65, 51, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 46, 61, 52, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 47, 58, 53, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 48, 51, 54, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 49, 74, 55, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 50, 84, 56, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 51, 41, 57, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 52, 61, 57, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 53, 43, 58, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 54, 81, 58, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 55, 44, 59, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 56, 53, 59, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 57, 55, 60, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 58, 67, 61, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 59, 41, 62, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 60, 56, 62, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 61, 29, 63, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 62, 86, 63, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 63, 49, 64, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 64, 55, 65, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 65, 49, 65, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 66, 48, 66, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 67, 86, 66, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 68, 53, 66, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 69, 43, 67, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 70, 76, 67, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 71, 55, 67, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 72, 86, 68, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 73, 56, 68, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 74, 56, 69, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 75, 68, 70, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 76, 44, 71, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 77, 44, 71, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 78, 41, 72, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 79, 44, 72, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 80, 55, 72, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 81, 38, 73, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 82, 56, 73, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 83, 68, 73, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 84, 47, 75, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 85, 47, 75, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 86, 86, 75, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 87, 55, 75, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 88, 42, 76, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 89, 45, 76, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 90, 81, 77, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 91, 46, 78, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 92, 46, 78, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 93, 69, 79, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 94, 67, 79, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 95, 71, 79, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 96, 50, 80, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 97, 45, 81, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 98, 45, 81, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 99, 42, 82, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 100, 86, 82, 'yes');
---- Insert 'monster_to_quest' 2;
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 101, 63, 82, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 102, 65, 82, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 103, 64, 83, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 104, 63, 84, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 105, 64, 84, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 106, 86, 85, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 107, 45, 85, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 108, 63, 86, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 109, 63, 86, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 110, 63, 86, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 111, 50, 87, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 112, 63, 87, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 113, 88, 88, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 114, 86, 89, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 115, 51, 89, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 116, 58, 90, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 117, 71, 91, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 118, 71, 92, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 119, 81, 92, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 120, 61, 93, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 121, 70, 94, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 122, 86, 94, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 123, 61, 94, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 124, 65, 95, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 125, 45, 95, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 126, 42, 95, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 127, 74, 96, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 128, 51, 97, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 129, 43, 97, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 130, 46, 97, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 131, 53, 98, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 132, 53, 99, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 133, 53, 99, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 134, 69, 100, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 135, 43, 100, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 136, 71, 100, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 137, 74, 101, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 138, 46, 101, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 139, 58, 101, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 140, 83, 102, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 141, 59, 103, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 142, 86, 103, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 143, 47, 103, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 144, 66, 104, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 145, 41, 104, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 146, 49, 104, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 147, 86, 104, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 148, 61, 105, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 149, 62, 105, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 150, 76, 106, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 151, 75, 107, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 152, 65, 107, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 153, 79, 108, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 154, 70, 109, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 155, 46, 109, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 156, 66, 109, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 157, 41, 110, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 158, 53, 110, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 159, 59, 110, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 160, 44, 111, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 161, 76, 111, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 162, 79, 111, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 163, 56, 112, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 164, 59, 112, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 165, 62, 113, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 166, 49, 113, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 167, 61, 113, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 168, 52, 114, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 169, 46, 114, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 170, 86, 114, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 171, 75, 115, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 172, 50, 115, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 173, 86, 115, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 174, 72, 116, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 175, 86, 117, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 176, 90, 118, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 177, 72, 119, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 178, 83, 119, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 179, 59, 119, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 180, 44, 120, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 181, 47, 124, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 182, 55, 124, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 183, 44, 124, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 184, 55, 125, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 185, 49, 127, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 186, 55, 128, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 187, 67, 129, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 188, 69, 130, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 189, 45, 132, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 190, 71, 134, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 191, 55, 135, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 192, 58, 135, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 193, 61, 136, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 194, 70, 137, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 195, 53, 138, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 196, 63, 139, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 197, 65, 140, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 198, 58, 141, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 199, 74, 142, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 200, 51, 143, 'no');
---- Insert 'monster_to_quest' 3;
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 201, 34, 144, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 202, 43, 144, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 203, 46, 144, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 204, 38, 145, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 205, 41, 146, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 206, 58, 146, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 207, 46, 147, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 208, 55, 148, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 209, 81, 148, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 210, 44, 149, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 211, 55, 150, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 212, 86, 150, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 213, 47, 150, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 214, 58, 151, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 215, 86, 151, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 216, 79, 151, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 217, 41, 151, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 218, 81, 152, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 219, 67, 152, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 220, 71, 152, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 221, 68, 153, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 222, 81, 153, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 223, 71, 153, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 224, 49, 154, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 225, 49, 154, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 226, 86, 154, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 227, 46, 154, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 228, 48, 155, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 229, 86, 155, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 230, 56, 155, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 231, 43, 155, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 232, 43, 156, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 233, 43, 156, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 234, 67, 157, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 235, 67, 157, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 236, 69, 157, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 237, 43, 157, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 238, 71, 157, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 239, 69, 158, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 240, 67, 158, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 241, 81, 158, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 242, 56, 159, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 243, 76, 159, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 244, 44, 159, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 245, 47, 160, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 246, 55, 160, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 247, 44, 160, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 248, 76, 160, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 249, 41, 161, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 250, 41, 161, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 251, 81, 162, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 252, 81, 162, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 253, 81, 162, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 254, 45, 163, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 255, 46, 164, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 256, 51, 164, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 257, 79, 165, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 258, 41, 165, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 259, 55, 165, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 260, 44, 165, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 261, 70, 166, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 262, 86, 166, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 263, 62, 166, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 264, 41, 166, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 265, 61, 167, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 266, 61, 167, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 267, 41, 167, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 268, 66, 167, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 269, 70, 167, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 270, 71, 168, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 271, 67, 168, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 272, 69, 168, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 273, 53, 169, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 274, 86, 169, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 275, 55, 169, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 276, 50, 170, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 277, 86, 170, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 278, 45, 170, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 279, 63, 170, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 280, 42, 171, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 281, 42, 171, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 282, 86, 171, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 283, 75, 171, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 284, 63, 172, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 285, 63, 172, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 286, 64, 173, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 287, 86, 173, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 288, 42, 173, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 289, 64, 174, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 290, 50, 174, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 291, 45, 174, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 292, 42, 174, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 293, 65, 175, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 294, 75, 175, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 295, 42, 175, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 296, 64, 175, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 297, 83, 176, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 298, 51, 177, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 299, 58, 177, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 300, 46, 177, 'yes');
---- Insert 'monster_to_quest' 4;
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 301, 51, 178, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 302, 51, 178, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 303, 51, 178, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 304, 72, 179, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 305, 62, 180, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 306, 86, 180, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 307, 46, 180, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 308, 66, 181, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 309, 86, 181, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 310, 70, 181, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 311, 66, 182, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 312, 62, 182, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 313, 46, 182, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 314, 49, 182, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 315, 75, 183, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 316, 86, 183, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 317, 64, 183, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 318, 86, 184, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 319, 65, 184, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 320, 64, 184, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 321, 50, 184, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 322, 74, 185, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 323, 74, 185, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 324, 43, 185, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 325, 58, 185, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 326, 46, 185, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 327, 52, 186, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 328, 59, 187, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 329, 76, 188, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 330, 88, 189, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 331, 17, 190, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 332, 67, 190, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 333, 41, 191, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 334, 46, 192, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 335, 43, 193, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 336, 69, 193, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 337, 45, 194, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 338, 42, 194, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 339, 44, 195, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 340, 68, 195, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 341, 56, 196, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 342, 79, 196, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 343, 47, 196, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 344, 82, 197, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 345, 56, 197, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 346, 44, 198, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 347, 44, 198, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 348, 55, 198, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 349, 41, 199, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 350, 41, 199, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 351, 82, 199, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 352, 86, 199, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 353, 55, 200, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 354, 54, 200, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 355, 41, 200, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 356, 46, 200, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 357, 49, 201, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 358, 56, 201, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 359, 86, 201, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 360, 49, 202, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 361, 70, 202, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 362, 41, 202, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 363, 46, 202, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 364, 47, 203, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 365, 86, 203, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 366, 46, 204, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 367, 41, 204, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 368, 46, 204, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 369, 41, 204, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 370, 70, 205, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 371, 86, 205, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 372, 66, 205, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 373, 81, 206, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 374, 69, 206, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 375, 72, 206, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 376, 67, 206, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 377, 81, 207, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 378, 69, 207, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 379, 67, 207, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 380, 48, 208, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 381, 53, 208, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 382, 56, 208, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 383, 77, 208, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 384, 43, 209, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 385, 43, 209, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 386, 56, 209, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 387, 67, 210, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 388, 81, 210, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 389, 69, 210, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 390, 71, 210, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 391, 53, 211, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 392, 86, 211, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 393, 77, 211, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 394, 54, 212, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 395, 46, 212, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 396, 70, 212, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 397, 69, 213, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 398, 82, 213, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 399, 67, 213, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 400, 71, 213, 'yes');
---- Insert 'monster_to_quest' 5;
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 401, 46, 214, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 402, 46, 214, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 403, 54, 214, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 404, 86, 214, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 405, 50, 215, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 406, 86, 215, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 407, 65, 215, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 408, 45, 216, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 409, 42, 216, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 410, 45, 216, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 411, 42, 216, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 412, 65, 217, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 413, 86, 217, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 414, 50, 217, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 415, 63, 217, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 416, 63, 218, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 417, 64, 219, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 418, 86, 219, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 419, 63, 219, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 420, 65, 219, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 421, 65, 220, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 422, 64, 220, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 423, 45, 220, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 424, 42, 220, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 425, 68, 221, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 426, 76, 221, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 427, 56, 221, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 428, 85, 222, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 429, 67, 223, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 430, 68, 223, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 431, 55, 223, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 432, 79, 223, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 433, 87, 223, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 434, 55, 224, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 435, 55, 224, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 436, 55, 224, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 437, 68, 224, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 438, 44, 224, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 439, 87, 224, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 440, 81, 225, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 441, 81, 225, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 442, 81, 225, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 443, 67, 225, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 444, 72, 225, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 445, 87, 225, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 446, 47, 226, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 447, 47, 226, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 448, 47, 226, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 449, 86, 226, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 450, 79, 226, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 451, 87, 226, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 452, 67, 227, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 453, 67, 227, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 454, 67, 227, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 455, 86, 227, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 456, 72, 227, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 457, 87, 227, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 458, 49, 228, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 459, 49, 228, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 460, 49, 228, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 461, 70, 228, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 462, 46, 228, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 463, 87, 228, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 464, 54, 229, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 465, 54, 229, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 466, 46, 229, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 467, 55, 229, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 468, 87, 229, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 469, 70, 230, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 470, 70, 230, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 471, 41, 230, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 472, 46, 230, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 473, 87, 230, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 474, 70, 231, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 475, 41, 231, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 476, 49, 231, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 477, 46, 231, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 478, 87, 231, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 479, 55, 232, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 480, 56, 232, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 481, 56, 233, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 482, 56, 233, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 483, 43, 233, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 484, 67, 233, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 485, 87, 233, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 486, 81, 234, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 487, 82, 234, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 488, 82, 235, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 489, 82, 235, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 490, 86, 235, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 491, 67, 235, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 492, 87, 235, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 493, 69, 236, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 494, 69, 236, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 495, 69, 236, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 496, 81, 236, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 497, 67, 236, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 498, 87, 236, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 499, 43, 237, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 500, 69, 237, 'no');
---- Insert 'monster_to_quest' 6;
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 501, 81, 237, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 502, 67, 237, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 503, 87, 237, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 504, 63, 238, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 505, 64, 238, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 506, 64, 239, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 507, 64, 239, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 508, 42, 239, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 509, 45, 239, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 510, 87, 239, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 511, 63, 240, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 512, 63, 240, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 513, 63, 240, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 514, 65, 241, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 515, 65, 241, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 516, 65, 241, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 517, 63, 241, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 518, 45, 241, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 519, 87, 241, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 520, 45, 242, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 521, 50, 242, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 522, 65, 242, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 523, 42, 242, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 524, 87, 242, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 525, 50, 243, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 526, 50, 243, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 527, 65, 243, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 528, 42, 243, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 529, 87, 243, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 530, 53, 244, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 531, 53, 244, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 532, 53, 244, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 533, 76, 244, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 534, 55, 244, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 535, 87, 244, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 536, 44, 245, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 537, 55, 245, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 538, 53, 245, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 539, 41, 245, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 540, 87, 245, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 541, 68, 246, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 542, 68, 246, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 543, 41, 246, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 544, 53, 246, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 545, 87, 246, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 546, 68, 247, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 547, 56, 247, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 548, 44, 247, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 549, 76, 247, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 550, 87, 247, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 551, 51, 248, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 552, 46, 248, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 553, 72, 249, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 554, 79, 249, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 555, 67, 249, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 556, 77, 250, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 557, 77, 250, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 558, 44, 250, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 559, 61, 251, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 560, 86, 251, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 561, 70, 251, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 562, 62, 252, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 563, 86, 252, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 564, 46, 252, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 565, 66, 253, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 566, 86, 253, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 567, 49, 253, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 568, 66, 254, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 569, 61, 254, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 570, 46, 254, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 571, 49, 254, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 572, 86, 255, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 573, 77, 256, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 574, 86, 256, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 575, 87, 256, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 576, 71, 257, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 577, 69, 257, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 578, 81, 257, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 579, 72, 258, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 580, 69, 258, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 581, 86, 258, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 582, 83, 259, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 583, 83, 259, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 584, 80, 260, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 585, 80, 261, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 586, 80, 261, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 587, 42, 261, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 588, 45, 261, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 589, 75, 262, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 590, 63, 262, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 591, 65, 262, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 592, 83, 263, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 593, 46, 263, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 594, 58, 263, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 595, 58, 264, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 596, 86, 264, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 597, 43, 264, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 598, 58, 265, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 599, 52, 265, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 600, 43, 265, 'yes');
---- Insert 'monster_to_quest' 7;
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 601, 46, 265, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 602, 74, 266, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 603, 86, 266, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 604, 51, 266, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 605, 51, 267, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 606, 86, 267, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 607, 43, 267, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 608, 52, 268, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 609, 58, 268, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 610, 46, 268, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 611, 59, 269, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 612, 76, 269, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 613, 44, 269, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 614, 79, 270, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 615, 68, 270, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 616, 53, 270, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 617, 76, 271, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 618, 68, 271, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 619, 55, 271, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 620, 44, 271, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 621, 45, 272, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 622, 45, 272, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 623, 80, 272, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 624, 50, 272, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 625, 42, 273, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 626, 42, 273, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 627, 83, 273, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 628, 75, 273, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 629, 59, 274, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 630, 59, 274, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 631, 44, 274, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 632, 68, 274, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 633, 87, 274, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 634, 71, 275, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 635, 71, 275, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 636, 71, 275, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 637, 86, 275, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 638, 87, 275, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 639, 79, 276, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 640, 79, 276, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 641, 44, 276, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 642, 87, 276, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 643, 82, 277, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 644, 77, 277, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 645, 72, 277, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 646, 67, 277, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 647, 87, 277, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 648, 67, 278, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 649, 76, 278, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 650, 71, 278, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 651, 44, 278, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 652, 87, 278, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 653, 58, 279, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 654, 58, 279, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 655, 58, 279, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 656, 79, 279, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 657, 87, 279, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 658, 61, 280, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 659, 62, 280, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 660, 46, 280, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 661, 87, 280, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 662, 62, 281, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 663, 62, 281, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 664, 46, 281, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 665, 70, 281, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 666, 87, 281, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 667, 61, 282, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 668, 61, 282, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 669, 61, 282, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 670, 46, 282, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 671, 49, 282, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 672, 87, 282, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 673, 66, 283, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 674, 66, 283, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 675, 66, 283, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 676, 46, 283, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 677, 87, 283, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 678, 61, 284, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 679, 54, 284, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 680, 41, 284, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 681, 87, 284, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 682, 66, 285, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 683, 62, 285, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 684, 46, 285, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 685, 87, 285, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 686, 71, 286, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 687, 72, 286, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 688, 69, 286, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 689, 67, 286, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 690, 87, 286, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 691, 72, 287, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 692, 72, 287, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 693, 43, 287, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 694, 69, 287, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 695, 87, 287, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 696, 76, 288, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 697, 76, 288, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 698, 76, 288, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 699, 86, 288, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 700, 56, 288, 'yes');
---- Insert 'monster_to_quest' 8;
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 701, 87, 288, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 702, 75, 289, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 703, 75, 289, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 704, 45, 289, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 705, 42, 289, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 706, 87, 289, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 707, 42, 290, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 708, 75, 290, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 709, 80, 290, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 710, 45, 290, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 711, 87, 290, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 712, 64, 291, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 713, 83, 291, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 714, 45, 291, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 715, 87, 291, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 716, 51, 292, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 717, 52, 292, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 718, 46, 292, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 719, 87, 292, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 720, 52, 293, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 721, 52, 293, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 722, 46, 293, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 723, 74, 293, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 724, 87, 293, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 725, 48, 294, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 726, 48, 294, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 727, 48, 294, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 728, 80, 294, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 729, 74, 295, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 730, 74, 295, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 731, 74, 295, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 732, 86, 295, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 733, 52, 295, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 734, 87, 295, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 735, 51, 296, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 736, 51, 296, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 737, 51, 296, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 738, 86, 296, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 739, 46, 296, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 740, 87, 296, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 741, 51, 297, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 742, 74, 297, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 743, 59, 297, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 744, 46, 297, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 745, 87, 297, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 746, 46, 298, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 747, 58, 298, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 748, 52, 298, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 749, 43, 298, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 750, 87, 298, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 751, 56, 299, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 752, 59, 299, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 753, 44, 299, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 754, 53, 299, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 755, 87, 299, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 756, 76, 300, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 757, 77, 300, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 758, 44, 300, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 759, 41, 300, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 760, 87, 300, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 761, 54, 301, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 762, 62, 301, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 763, 46, 301, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 764, 49, 301, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 765, 57, 302, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 766, 60, 303, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 767, 57, 304, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 768, 60, 304, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 769, 78, 305, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 770, 53, 306, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 771, 54, 306, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 772, 79, 307, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 773, 80, 307, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 774, 82, 308, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 775, 67, 308, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 776, 47, 309, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 777, 48, 309, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 778, 49, 310, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 779, 50, 310, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 780, 65, 311, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 781, 66, 311, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 782, 74, 312, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 783, 75, 312, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 784, 86, 313, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 785, 86, 313, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 786, 73, 314, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 787, 89, 315, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 788, 70, 316, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 789, 91, 317, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 790, 58, 318, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 791, 71, 318, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 792, 83, 318, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 793, 68, 318, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 794, 87, 318, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 795, 61, 319, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 796, 46, 319, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 797, 46, 319, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 798, 66, 319, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 799, 86, 319, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 800, 50, 320, 'no');
---- Insert 'monster_to_quest' 9;
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 801, 45, 320, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 802, 45, 320, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 803, 75, 320, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 804, 83, 320, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 805, 76, 321, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 806, 55, 321, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 807, 79, 321, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 808, 44, 321, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 809, 87, 321, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 810, 68, 322, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 811, 46, 322, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 812, 52, 322, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 813, 43, 322, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 814, 56, 323, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 815, 54, 323, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 816, 83, 323, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 817, 80, 323, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 818, 67, 324, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 819, 69, 324, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 820, 81, 324, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 821, 71, 324, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 822, 76, 325, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 823, 65, 325, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 824, 77, 325, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 825, 66, 325, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 826, 62, 326, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 827, 50, 326, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 828, 51, 326, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 829, 53, 326, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 830, 83, 327, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 831, 54, 327, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 832, 72, 327, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 833, 80, 327, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 834, 38, 328, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 835, 42, 329, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 836, 63, 329, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 837, 65, 329, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 838, 55, 330, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 839, 76, 331, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 840, 58, 331, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 841, 79, 331, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 842, 83, 331, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 843, 48, 332, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 844, 47, 332, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 845, 48, 332, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 846, 47, 332, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 847, 64, 333, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 848, 64, 333, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 849, 63, 334, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 850, 63, 334, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 851, 67, 335, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 852, 71, 335, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 853, 69, 335, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 854, 90, 336, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 855, 51, 337, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 856, 46, 337, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 857, 83, 338, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 858, 52, 338, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 859, 54, 339, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 860, 82, 340, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 861, 82, 340, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 862, 86, 341, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 863, 88, 342, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 864, 47, 343, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 865, 87, 343, 'yes');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 866, 87, 344, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 867, 80, 345, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 868, 83, 346, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 869, 61, 347, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 870, 51, 347, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 871, 62, 347, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 872, 52, 347, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 873, 72, 348, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 874, 90, 349, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 875, 87, 350, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 876, 87, 350, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 877, 78, 351, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 878, 73, 352, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 879, 91, 353, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 880, 49, 354, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 881, 81, 354, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 882, 70, 354, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 883, 52, 354, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 884, 63, 354, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 885, 58, 355, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 886, 79, 355, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 887, 83, 355, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 888, 72, 355, 'no');
  INSERT INTO `monster_to_quest` (`_id`, `monster_id`, `quest_id`, 'unstable') VALUES ( 889, 87, 355, 'no');

-- --------------------------------------------------------

--
-- Table structure for table `planting`
--
;
CREATE TABLE IF NOT EXISTS `planting` (
  `_id` integer primary key autoincrement,
  `planted_item_id` integer NOT NULL,
  `received_item_id` integer NOT NULL,
  `stack_size` integer NOT NULL,
  `percentage` integer NOT NULL,
  `pool_type` text NOT NULL,
  foreign key('planted_item_id') references items('_id'),
  foreign key('received_item_id') references items('_id')
);

--
-- Dumping data for table `planting`
--


-- --------------------------------------------------------

--
-- Table structure for table `quests`
--
;
CREATE TABLE IF NOT EXISTS `quests` (
  `_id` integer primary key autoincrement,
  `name` varchar(255) NOT NULL,
  `goal` varchar(255) NOT NULL,
  `hub` text NOT NULL,
  `type` text NOT NULL,
  `stars` char(2) NOT NULL,
  `location_id` integer NOT NULL,
  `time_limit` integer NOT NULL,
  `fee` integer NOT NULL,
  `reward` mediumint(8) NOT NULL,
  `hrp` mediumint(8) DEFAULT NULL,
  foreign key('location_id') references locations('_id')
);

--
-- Dumping data for table `quests`
--

---- Insert 'quests' 1;
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (1, 'Harvest ''Shroom', 'Deliver 3 [Unique Mushroom]', 'Village', 'Key', '1', 2, 50, 0, 500, 40);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (2, 'Farm Aid', 'Slay 5 [Jaggia]', 'Village', 'Key', '1', 2, 50, 100, 800, 50);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (3, 'Guts: It''s What''s for Dinner', 'Deliver 3 [Monster Guts]', 'Village', 'Key', '1', 2, 50, 100, 800, 40);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (4, 'Prescription Pick-Up', 'Deliver 2 [Kelbi Horn]', 'Village', 'Normal', '1', 2, 50, 100, 600, 40);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (5, 'Goldenfish Opportunity', 'Deliver 3 [Goldenfish]', 'Village', 'Normal', '1', 2, 50, 150, 1500, 50);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (6, 'Sunken Treasures', 'Deliver 8 [Red Coral Stone]', 'Village', 'Normal', '1', 2, 50, 100, 600, 40);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (7, 'Harvest Tour: Sandy Plains', 'Deliver 1 [Paw Pass Ticket]', 'Village', 'Normal', '2', 4, 50, 0, 15, 0);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (8, 'Bug Hunt', 'Slay 12 [Altaroth]', 'Village', 'Normal', '2', 2, 50, 100, 600, 50);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (9, 'My Lord''s Errand', 'Hunt 1 [Arzuros]', 'Village', 'Normal', '2', 2, 50, 110, 1200, 70);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (10, 'Bear Trap', 'Capture 1 [Arzuros]', 'Village', 'Key', '2', 2, 50, 110, 2400, 90);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (11, 'Who''s the Boss?', 'Capture 1 [Great Jaggi]', 'Village', 'Normal', '2', 2, 50, 100, 2000, 80);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (12, 'No Love for Ludroth!', 'Slay 6 [Ludroth]', 'Village', 'Urgent', '2', 2, 50, 100, 700, 40);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (13, 'Pain in the Plains', 'Hunt 1 [Great Jaggi]', 'Village', 'Key', '2', 4, 50, 100, 1000, 60);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (14, 'Secret of the Crystal Bones', 'Deliver 4 [Crystal Bone]', 'Village', 'Normal', '2', 4, 50, 100, 600, 40);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (15, 'No Guts, No Glory', 'Deliver 3 [Monster Guts]', 'Village', 'Normal', '2', 4, 50, 100, 800, 50);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (16, 'Harvest Tour: Flooded Forest', 'Deliver 1 [Paw Pass Ticket]', 'Village', 'Normal', '3', 3, 50, 0, 15, 0);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (17, 'Shakalaka Savior', 'Protect the Shakalaka', 'Village', 'Urgent', '3', 2, 50, 0, 60, 70);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (18, 'Trapping a Trickster', 'Capture 1 [Qurupeco]', 'Village', 'Normal', '3', 2, 50, 170, 3600, 140);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (19, 'A Royal Pain', 'Capture 1 [Royal Ludroth]', 'Village', 'Normal', '3', 2, 50, 190, 4000, 150);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (20, 'Playing with Fire', 'Hunt 1 [Qurupeco]', 'Village', 'Key', '3', 4, 50, 170, 1800, 120);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (21, 'Leading the Charge', 'Hunt 1 [Barroth]', 'Village', 'Key', '3', 4, 50, 240, 2600, 160);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (22, 'Rhenoplos Rampage!', 'Slay 6 [Rhenoplos]', 'Village', 'Normal', '3', 4, 50, 100, 900, 100);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (23, 'Herbivore Egg Hunt!', 'Deliver 2 [Herbivore Egg]', 'Village', 'Normal', '3', 4, 50, 100, 1000, 60);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (24, 'Toxic Troublemaker', 'Hunt 1 [Great Wroggi]', 'Village', 'Normal', '3', 3, 50, 110, 1200, 70);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (25, 'Save Our Boat', 'Hunt 1 [Royal Ludroth]', 'Village', 'Key', '3', 3, 50, 190, 2000, 130);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (26, 'Pest Control', 'Slay 12 [Bnahabra]', 'Village', 'Normal', '3', 3, 50, 100, 800, 60);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (27, 'The Deadliest Catch', 'Slay 7 [Ludroth]', 'Village', 'Normal', '3', 3, 50, 100, 800, 50);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (28, 'Harvest Tour: Tundra', 'Deliver 1 [Paw Pass Ticket]', 'Village', 'Normal', '4', 5, 50, 0, 15, 0);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (29, 'Dragon Lady', 'Hunt 1 [Rathian]', 'Village', 'Key', '4', 2, 50, 260, 2800, 170);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (30, 'Poached Wyvern Eggs', 'Deliver 2 [Wyvern Egg]', 'Village', 'Normal', '4', 2, 50, 200, 2000, 90);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (31, 'Hunter Killer', 'Hunt 1 [Barroth] & 1 [Great Jaggi]', 'Village', 'Normal', '4', 4, 50, 310, 3600, 260);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (32, 'A Royal Rumble', 'Capture 1 [Rathian]', 'Village', 'Normal', '4', 3, 50, 260, 5600, 190);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (33, 'Accident Investigation', 'Hunt 1 [Gobul]', 'Village', 'Urgent', '4', 3, 50, 280, 3000, 180);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (34, 'Trial of the Sea Dragon', 'Repel 1 [Lagiacrus]', 'Village', 'Urgent', '4', 2, 50, 210, 2300, 200);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (35, 'The Snowbound Slider', 'Hunt 1 [Lagombi]', 'Village', 'Normal', '4', 5, 50, 140, 1500, 90);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (36, 'Leader of the Icepack', 'Hunt 1 [Great Baggi]', 'Village', 'Normal', '4', 5, 50, 130, 1400, 90);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (37, 'The Creeping Venom', 'Hunt 1 [Great Wroggi]', 'Village', 'Normal', '4', 5, 50, 310, 3400, 200);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (38, 'Lost in Blue', 'Slay 20 [Baggi]', 'Village', 'Normal', '4', 5, 50, 100, 900, 80);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (39, 'Cold Stones', 'Deliver 8 [Bloodstone]', 'Village', 'Normal', '4', 5, 50, 100, 900, 70);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (40, 'Harvest Tour: Volcano', 'Deliver 1 [Paw Pass Ticket]', 'Village', 'Normal', '5', 6, 50, 0, 15, 0);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (41, 'Fell the Lagiacrus!', 'Hunt 1 [Lagiacrus]', 'Village', 'Urgent', '5', 2, 50, 410, 4500, 250);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (42, 'Shakalaka Savior II', 'Hunt 1 [Duramboros]', 'Village', 'Urgent', '5', 3, 50, 400, 5600, 260);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (43, 'The Desert Gourmand', 'Hunt 1 [Nibelsnarf]', 'Village', 'Normal', '5', 4, 50, 400, 4300, 220);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (44, 'The Lord of the Seas', 'Capture 1 [Lagiacrus]', 'Village', 'Normal', '5', 3, 50, 410, 6750, 280);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (45, 'Hammer Time', 'Hunt 1 [Duramboros]', 'Village', 'Normal', '5', 3, 50, 460, 5000, 260);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (46, 'Walk ''N'' Roll', 'Hunt 1 [Volvidon]', 'Village', 'Normal', '5', 6, 50, 220, 2400, 110);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (47, 'Uragaan''s Trail', 'Capture 1 [Uragaan]', 'Village', 'Normal', '5', 6, 50, 510, 8400, 300);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (48, 'Heat Exhaustion', 'Deliver 2 [Powderstone]', 'Village', 'Normal', '5', 6, 50, 250, 2500, 90);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (49, 'The Decisive Battle', 'Slay or repel 1 [Ceadeus]', 'Village', 'Normal', '5', 7, 50, 1100, 12000, 450);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (50, 'The Wrath of Rathalos', 'Hunt 1 [Rathalos]', 'Village', 'Key', '5', 6, 50, 440, 4800, 260);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (51, 'A Bard''s Tale', 'Hunt 1 [Barioth]', 'Village', 'Key', '5', 5, 50, 440, 4800, 260);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (52, 'The Horned Wyvern', 'Hunt 1 [Diablos]', 'Village', 'Normal', '5', 4, 50, 510, 5600, 270);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (53, 'The Omen', 'Hunt 1 [Rathalos]', 'Village', 'Normal', '5', 2, 50, 440, 4800, 260);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (54, 'The Volcano''s Fury', 'Hunt 1 [Uragaan]', 'Village', 'Key', '5', 6, 50, 510, 5600, 270);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (55, 'Denizen of the Molten Deep', 'Hunt 1 [Agnaktor]', 'Village', 'Normal', '5', 6, 50, 530, 5800, 270);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (56, 'Save Moga Village!', 'Repel 1 [Ceadeus]', 'Village', 'Urgent', '5', 7, 35, 550, 6000, 360);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (57, 'Harvest Tour: Sandy Plains', 'Deliver 1 [Paw Pass Ticket]', 'Village', 'Normal', '6', 4, 50, 0, 15, 0);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (58, 'Harvest Tour: Flooded Forest', 'Deliver 1 [Paw Pass Ticket]', 'Village', 'Normal', '6', 3, 50, 0, 15, 0);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (59, 'Harvest Tour: Misty Peaks', 'Deliver 1 [Paw Pass Ticket]', 'Village', 'Normal', '6', 1, 50, 0, 15, 0);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (60, 'The Merchant''s Mission', 'Hunt 1 [Rathian]', 'Village', 'Normal', '6', 2, 50, 420, 4200, 230);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (61, 'Current Events', 'Hunt 1 [Royal Ludroth]', 'Village', 'Normal', '6', 2, 50, 300, 3000, 170);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (62, 'Herd Mentality', 'Hunt all of the Large Monsters', 'Village', 'Normal', '6', 2, 50, 560, 5600, 260);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (63, 'The Jaggia Menace', 'Slay 10 [Jaggia]', 'Village', 'Key', '6', 2, 50, 150, 1500, 80);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (64, 'Avenge the Fallen Hunter', 'Hunt 1 [Barroth]', 'Village', 'Normal', '6', 4, 50, 390, 3900, 210);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (65, 'Desert Warfare', 'Hunt all of the Large Monsters', 'Village', 'Normal', '6', 4, 50, 730, 7300, 350);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (66, 'Bye-Bye, Bloom', 'Hunt 1 [Crimson Qurupeco]', 'Village', 'Key', '6', 3, 50, 350, 3500, 180);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (67, 'Toxic Troublemaker', 'Hunt 1 [Great Wroggi]', 'Village', 'Normal', '6', 3, 50, 180, 1800, 100);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (68, 'Hair of the Dog', 'Deliver 5 [Slagtoth Skin Oil]', 'Village', 'Normal', '6', 3, 50, 100, 1200, 70);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (69, 'Pink Queen of the Peaks', 'Hunt 1 [Pink Rathian]', 'Village', 'Key', '6', 1, 50, 470, 4700, 250);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (70, 'Poison Control', 'Hunt 1 [Purple Ludroth]', 'Village', 'Urgent', '6', 1, 50, 380, 3800, 210);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (71, 'Double Jeopardy', 'Hunt 2 [Arzuros]', 'Village', 'Normal', '6', 1, 50, 420, 4600, 140);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (72, 'Field Trip', 'Hunt 1 [Great Jaggi]', 'Village', 'Normal', '6', 1, 50, 150, 1500, 80);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (73, 'Bully the Bullfango', 'Slay 15 [Bullfango]', 'Village', 'Normal', '6', 1, 50, 150, 1500, 80);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (74, 'Under the Yolk', 'Deliver 3 [Gargwa Eggs]', 'Village', 'Normal', '6', 1, 50, 100, 1200, 0);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (75, 'Siren''s Song', 'Hunt 2+ [Qurupeco]', 'Village', 'Normal', '6', 2, 50, 700, 12300, 220);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (76, 'Harvest Tour: Tundra', 'Deliver 1 [Paw Pass Ticket]', 'Village', 'Normal', '7', 5, 50, 0, 15, 0);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (77, 'Splash Damage', 'Hunt 1 [Plesioth]', 'Village', 'Urgent', '7', 2, 50, 500, 5000, 280);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (78, 'Rockslide', 'Hunt 2 [Volvidon]', 'Village', 'Key', '7', 4, 50, 700, 7200, 280);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (79, 'Scene of the Crime', 'Hunt 1 [Gobul]', 'Village', 'Normal', '7', 3, 50, 450, 4500, 230);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (80, 'Snowball Fight', 'Hunt 1 [Jade Barroth]', 'Village', 'Key', '7', 5, 50, 470, 4700, 240);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (81, 'On Thin Ice', 'Hunt 2 [Lagombi]', 'Village', 'Normal', '7', 5, 50, 420, 4600, 230);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (82, 'Leader of the Icepack', 'Hunt 1 [Great Baggi]', 'Village', 'Normal', '7', 5, 50, 210, 2100, 110);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (83, 'Shocking Development', 'Hunt 1 [Baleful Gigginox]', 'Village', 'Key', '7', 5, 50, 590, 5900, 290);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (84, 'Research Assistance', 'Hunt 1 [Gigginox] & 1 [Baleful Gigginox]', 'Village', 'Normal', '7', 5, 50, 1000, 11000, 530);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (85, 'Designer Antlers', 'Deliver 5 [Anteka Antlers]', 'Village', 'Normal', '7', 5, 50, 150, 1500, 90);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (86, 'Toxin Avenger', 'Hunt 3 [Gigginox]', 'Village', 'Normal', '7', 5, 50, 1380, 13800, 620);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (87, 'The Write Stuff', 'Hunt all of the Large Monsters', 'Village', 'Normal', '7', 5, 50, 890, 8900, 400);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (88, 'Rumble in the Great Desert', 'Slay or repel 1 [Jhen Mohran]', 'Village', 'Normal', '7', 8, 30, 1200, 12000, 660);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (89, 'Harvest Tour: Volcano', 'Deliver 1 [Paw Pass Ticket]', 'Village', 'Normal', '8', 6, 50, 0, 15, 0);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (90, 'Masked Robbery', 'Hunt 1 [Rathalos]', 'Village', 'Urgent', '8', 2, 50, 720, 7200, 340);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (91, 'The Fisherman''s Fiend', 'Hunt 1 [Lagiacrus]', 'Village', 'Key', '8', 2, 50, 680, 6800, 330);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (92, 'Troubled Waters', 'Hunt 1 [Lagiacrus] & 1 [Plesioth]', 'Village', 'Normal', '8', 2, 50, 1100, 11800, 580);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (93, 'The Horned Wyvern', 'Hunt 1 [Diablos]', 'Village', 'Normal', '8', 4, 50, 840, 8400, 360);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (94, 'The Desert Gourmand', 'Hunt 1 [Nibelsnarf]', 'Village', 'Normal', '8', 4, 50, 650, 6500, 290);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (95, 'The Lost Expedition', 'Hunt 1 [Barioth]', 'Village', 'Normal', '8', 5, 50, 720, 7200, 340);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (96, 'Denizen of the Molten Deep', 'Hunt 1 [Agnaktor]', 'Village', 'Key', '8', 6, 50, 870, 8700, 360);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (97, 'The Volcano''s Fury', 'Hunt 1 [Uragaan]', 'Village', 'Normal', '8', 6, 50, 840, 8400, 360);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (98, 'The Moving Mountain', 'Hunt 1 [Duramboros]', 'Village', 'Key', '8', 1, 50, 750, 7500, 350);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (99, 'Twin Peaks', 'Hunt 2 [Duramboros]', 'Village', 'Normal', '8', 1, 50, 1350, 13500, 670);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (100, '[Canteen] The Endless Hunt', 'Hunt all of the Large Monsters', 'Village', 'Normal', '8', 3, 50, 1180, 11800, 580);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (101, 'Clobberin'' Time!', 'Hunt all of the Large Monsters', 'Village', 'Normal', '8', 6, 50, 1760, 17600, 740);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (102, '"Brachydios" Means Trouble', 'Hunt 1 [Brachydios]', 'Village', 'Key', '8', 6, 50, 710, 7100, 350);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (103, 'Azure Attack', 'Hunt 1 [Azure Rathalos]', 'Village', 'Normal', '9', 2, 50, 800, 8000, 370);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (104, 'Desert Storm', 'Hunt 1 [Sand Barioth]', 'Village', 'Key', '9', 4, 50, 800, 8000, 370);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (105, 'Triumph of the Tyrants', 'Hunt 1 [Diablos] & 1 [Black Diablos]', 'Village', 'Normal', '9', 4, 50, 1760, 17600, 720);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (106, 'Jumping At Shadows', 'Hunt 1 [Nargacuga]', 'Village', 'Key', '9', 3, 50, 800, 8000, 340);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (107, 'Frozen Bloodlust', 'Hunt 1 [Glacial Agnaktor] & 1 [Barioth]', 'Village', 'Normal', '9', 5, 50, 1720, 17200, 700);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (108, 'Howl at the Moon', 'Hunt 1 [Zinogre]', 'Village', 'Urgent', '9', 1, 50, 800, 8000, 350);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (109, 'Triple Threat', 'Hunt all of the Large Monsters', 'Village', 'Normal', '9', 4, 50, 1630, 16300, 710);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (110, 'Operation: Paradise Lost', 'Hunt all of the Large Monsters', 'Village', 'Normal', '9', 2, 50, 1530, 15300, 590);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (111, 'Lurkers in the Woods', 'Hunt all of the Large Monsters', 'Village', 'Normal', '9', 1, 50, 1610, 16100, 690);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (112, 'Heaven and Earth', 'Hunt 1 [Pink Rathian] & 1 [Azure Rathalos]', 'Village', 'Key', '9', 1, 50, 1200, 12700, 590);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (113, 'Midnight Madness', 'Hunt 1 [Black Diablos]', 'Village', 'Key', '9', 4, 50, 920, 9200, 390);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (114, 'Ace in the Hole', 'Hunt 1 [Steel Uragaan]', 'Village', 'Key', '9', 6, 50, 920, 9200, 290);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (115, 'Echo Location', 'Hunt 1 [Glacial Agnaktor]', 'Village', 'Key', '9', 5, 50, 920, 9200, 390);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (116, 'Conqueror of Land and Sea', 'Hunt 1 [Ivory Lagiacrus]', 'Village', 'Urgent', '9', 2, 50, 950, 9500, 400);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (117, 'Into the Fire', 'Hunt 1 [Deviljho]', 'Village', 'Urgent', '9', 6, 50, 1020, 10200, 410);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (118, 'The Brilliant Darkness', 'Slay 1 [Alatreon]', 'Village', 'Urgent', '9', 9, 50, 1920, 19200, 800);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (119, 'Mark of a Hero', 'Hunt 1 [Ivory Lagiacrus], 1 [Brachydios] & 1 [Azure Rathalos]', 'Village', 'Urgent', '9', 10, 50, 2220, 22200, 980);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (120, 'Harvest Tour: Deserted Island', 'Deliver 1 [Paw Pass Ticket]', 'Port', 'Normal', '1', 2, 50, 0, 15, 0);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (121, 'Harvest Tour: Sandy Plains', 'Deliver 1 [Paw Pass Ticket]', 'Port', 'Normal', '1', 4, 50, 0, 15, 0);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (122, 'Harvest Tour: Flooded Forest', 'Deliver 1 [Paw Pass Ticket]', 'Port', 'Normal', '1', 3, 50, 0, 15, 0);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (123, 'Harvest Tour: Tundra', 'Deliver 1 [Paw Pass Ticket]', 'Port', 'Normal', '1', 5, 50, 0, 15, 0);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (124, 'Playing with Fire', 'Hunt 1 [Qurupeco]', 'Port', 'Key', '1', 2, 50, 360, 3600, 200);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (125, 'Wyvern Conservation', 'Deliver 2 [Wyvern Egg]', 'Port', 'Normal', '1', 2, 50, 250, 2500, 110);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (126, 'Shroom Patrol', 'Deliver 12 [Unique Mushroom]', 'Port', 'Normal', '1', 2, 50, 150, 1500, 100);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (127, 'Leading The Charge', 'Hunt 1 [Barroth]', 'Port', 'Key', '1', 4, 50, 520, 5200, 260);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (128, 'The Merchant''s Mission', 'Hunt 1 [Rathian]', 'Port', 'Key', '1', 3, 50, 540, 5400, 280);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (129, 'The Fisherman''s Tale', 'Hunt 1 [Royal Ludroth]', 'Port', 'Normal', '1', 3, 50, 400, 4000, 210);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (130, 'Accident Investigation', 'Hunt 1 [Gobul]', 'Port', 'Key', '1', 3, 50, 560, 5600, 290);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (131, '[Canteen] The Fisher King', 'Deliver 6 [Goldenfish]', 'Port', 'Normal', '1', 3, 50, 150, 1500, 110);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (132, '[Canteen] Forecast: Lagombi', 'Hunt 1 [Lagombi]', 'Port', 'Normal', '1', 5, 50, 300, 3000, 140);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (133, 'Harvest Tour: Volcano', 'Deliver 1 [Paw Pass Ticket]', 'Port', 'Normal', '2', 6, 50, 0, 15, 0);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (134, 'The Fisherman''s Friend', 'Hunt 1 [Lagiacrus]', 'Port', 'Urgent', '2', 2, 50, 780, 7800, 410);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (135, 'Double Trouble', 'Hunt 1 [Rathalos] & 1 [Rathian]', 'Port', 'Urgent', '2', 2, 50, 1100, 10800, 490);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (136, 'The Horned Wyvern', 'Hunt 1 [Diablos]', 'Port', 'Key', '2', 4, 50, 860, 8600, 440);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (137, 'The Desert Gourmand', 'Hunt 1 [Nibelsnarf]', 'Port', 'Key', '2', 4, 50, 700, 7000, 360);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (138, 'When The Levy Breaks', 'Hunt 1 [Duramboros]', 'Port', 'Normal', '2', 3, 50, 800, 8000, 430);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (139, 'The Creeping Venom', 'Hunt 1 [Gigginox]', 'Port', 'Key', '2', 5, 50, 600, 6000, 330);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (140, 'A Bard''s Tale', 'Hunt 1 [Barioth]', 'Port', 'Normal', '2', 5, 50, 800, 8000, 420);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (141, 'The Wrath of Rathalos', 'Hunt 1 [Rathalos]', 'Port', 'Normal', '2', 6, 50, 800, 8000, 420);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (142, 'Denizen of the Molten Deep', 'Hunt 1 [Agnaktor]', 'Port', 'Key', '2', 6, 50, 860, 8600, 440);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (143, '[Canteen] Road Work', 'Hunt 1 [Uragaan]', 'Port', 'Normal', '2', 6, 50, 860, 8600, 440);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (144, 'Cull The Herd', 'Slay 15 [Rhenoplos]', 'Port', 'Normal', '2', 6, 50, 150, 1500, 140);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (145, 'Bullfango Brigade', 'Slay 20 [Bullfango]', 'Port', 'Normal', '2', 10, 50, 150, 1500, 140);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (146, 'Harvest Tour: Deserted Isle', 'Deliver 1 [Paw Pass Ticket]', 'Port', 'Normal', '3', 2, 50, 0, 15, 0);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (147, 'Harvest Tour: Sandy Plains', 'Deliver 1 [Paw Pass Ticket]', 'Port', 'Normal', '3', 4, 50, 0, 15, 0);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (148, 'Harvest Tour: Flooded Forest', 'Deliver 1 [Paw Pass Ticket]', 'Port', 'Normal', '3', 3, 50, 0, 15, 0);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (149, 'Harvest Tour: Misty Peaks', 'Deliver 1 [Paw Pass Ticket]', 'Port', 'Normal', '3', 1, 50, 0, 15, 0);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (150, 'Reel in a Rathian', 'Hunt 1 [Rathian]', 'Port', 'Normal', '3', 2, 50, 760, 7600, 400);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (151, 'The Omen', 'Hunt 1 [Rathalos]', 'Port', 'Normal', '3', 2, 50, 1120, 11200, 590);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (152, 'Splash Damage', 'Hunt 1 [Plesioth]', 'Port', 'Key', '3', 2, 50, 900, 9000, 490);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (153, 'Purple Reign', 'Hunt 1 [Purple Ludroth]', 'Port', 'Normal', '3', 2, 50, 640, 6400, 330);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (154, 'Mud Brothers', 'Hunt 2 [Barroth]', 'Port', 'Key', '3', 4, 50, 1100, 11700, 620);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (155, 'Bye-Bye, Bloom', 'Hunt 1 [Crimson Qurupeco]', 'Port', 'Key', '3', 3, 50, 580, 5800, 320);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (156, 'Supply Constraints', 'Hunt 2 [Great Wroggi]', 'Port', 'Key', '3', 3, 50, 500, 5500, 280);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (157, 'Ludroth Lament', 'Hunt 2 [Royal Ludroth]', 'Port', 'Normal', '3', 3, 50, 800, 7900, 480);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (158, '[Canteen] Grab a Gobul', 'Hunt 1 [Gobul]', 'Port', 'Normal', '3', 3, 50, 790, 7900, 400);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (159, 'Pink Queen of the Peaks', 'Hunt 1 [Pink Rathian]', 'Port', 'Normal', '3', 1, 50, 820, 8200, 440);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (160, 'Noisy Neighbor', 'Hunt 1 [Qurupeco]', 'Port', 'Normal', '3', 1, 50, 510, 5100, 280);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (161, 'Jumping for Jaggi', 'Hunt 2 [Great Jaggi]', 'Port', 'Normal', '3', 1, 50, 400, 4500, 230);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (162, 'Fishing for Trouble', 'Hunt 3 [Plesioth]', 'Port', 'Normal', '3', 3, 50, 1300, 18900, 970);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (163, 'Harvest Tour: Tundra', 'Deliver 1 [Paw Pass Ticket]', 'Port', 'Normal', '4', 5, 50, 0, 15, 0);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (164, 'Harvest Tour: Volcano', 'Deliver 1 [Paw Pass Ticket]', 'Port', 'Normal', '4', 6, 50, 0, 15, 0);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (165, 'Unwanted Visitor', 'Hunt 1 [Zinogre]', 'Port', 'Key', '4', 2, 50, 1180, 11800, 610);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (166, 'The Desert Gourmand', 'Hunt 1 [Nibelsnarf]', 'Port', 'Normal', '4', 4, 50, 980, 9800, 500);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (167, 'Four Horns', 'Hunt 1 [Diablos]', 'Port', 'Normal', '4', 4, 50, 1700, 19400, 1040);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (168, 'The Fisherman''s Friend', 'Hunt 1 [Lagiacrus]', 'Port', 'Normal', '4', 3, 50, 1100, 11000, 580);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (169, '[Canteen] Fishing failure', 'Hunt 1 [Duramboros]', 'Port', 'Normal', '4', 3, 50, 1120, 11200, 610);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (170, 'Snowball Fight', 'Hunt 1 [Jade Barroth]', 'Port', 'Normal', '4', 5, 50, 800, 8000, 420);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (171, 'Frost Bitten', 'Hunt 2 [Great Baggi]', 'Port', 'Normal', '4', 5, 50, 600, 6100, 310);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (172, 'Toxic Tundra', 'Hunt 2 [Gigginox]', 'Port', 'Normal', '4', 5, 50, 1200, 13500, 780);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (173, 'Shocking Development', 'Hunt 1 [Baleful Gigginox]', 'Port', 'Normal', '4', 5, 50, 920, 9200, 510);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (174, 'Tumble on the Tundra', 'Hunt 1 [Baleful Gigginox] & 1 [Jade Barroth]', 'Port', 'Key', '4', 5, 50, 1300, 13800, 780);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (175, 'The Lost Expedition', 'Hunt 1 [Barioth]', 'Port', 'Normal', '4', 5, 50, 1120, 11200, 590);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (176, 'Brachydios Mio!', 'Hunt 1 [Brachydios]', 'Port', 'Urgent', '4', 6, 50, 1100, 11000, 610);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (177, 'The Volcano''s Fury', 'Hunt 1 [Uragaan]', 'Port', 'Key', '4', 6, 50, 1210, 12100, 620);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (178, 'Heroes Wanted', 'Hunt 3 [Uragaan]', 'Port', 'Normal', '4', 6, 50, 2550, 25500, 1220);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (179, 'Ruler of Two Realms', 'Hunt 1 [Ivory Lagiacrus]', 'Port', 'Urgent', '5', 2, 50, 1290, 12900, 690);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (180, 'Midnight Madness', 'Hunt 1 [Black Diablos]', 'Port', 'Normal', '5', 4, 50, 1280, 12800, 680);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (181, 'Desert Storm', 'Hunt 1 [Sand Barioth]', 'Port', 'Normal', '5', 4, 50, 1200, 12000, 640);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (182, 'Desert Desertion', 'Hunt 1 [Sand Barioth] & 1 [Black Diablos]', 'Port', 'Key', '5', 4, 50, 1800, 19900, 1100);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (183, 'Echo Location', 'Hunt 1 [Glacial Agnaktor]', 'Port', 'Key', '5', 5, 50, 1280, 12800, 680);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (184, 'Bedevil a Deviljho', 'Hunt 1 [Deviljho]', 'Port', 'Key', '5', 5, 50, 1400, 14000, 720);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (185, 'Dancing Flames', 'Hunt 1 [Agnaktor]', 'Port', 'Normal', '5', 6, 50, 1700, 19400, 1040);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (186, '[Canteen] End of the Roads', 'Hunt 1 [Steel Uragaan]', 'Port', 'Normal', '5', 6, 50, 1280, 12800, 680);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (187, 'Azure Attack', 'Hunt 1 [Azure Rathalos]', 'Port', 'Key', '5', 1, 50, 1200, 12000, 650);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (188, 'Narg at Nite', 'Hunt 1 [Nargacuga]', 'Port', 'Normal', '5', 1, 50, 1120, 11200, 590);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (189, '[Canteen] Desert Rumble!', 'Slay or repel 1 [Jhen Mohran]', 'Port', 'Normal', '5', 8, 30, 2000, 20000, 1160);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (190, 'Jump the Sharq', 'Slay 30 [Sharq] of [Fish]', 'Port', 'Normal', '5', 11, 50, 400, 4000, 400);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (191, 'Harvest Tour: Deserted Isle', 'Deliver 1 [Paw Pass Ticket]', 'Port', 'Normal', '6', 2, 50, 0, 15, 0);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (192, 'Harvest Tour: Sandy Plains', 'Deliver 1 [Paw Pass Ticket]', 'Port', 'Normal', '6', 4, 50, 0, 15, 0);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (193, 'Harvest Tour: Flooded Forest', 'Deliver 1 [Paw Pass Ticket]', 'Port', 'Normal', '6', 3, 50, 0, 15, 0);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (194, 'Harvest Tour: Tundra', 'Deliver 1 [Paw Pass Ticket]', 'Port', 'Normal', '6', 5, 50, 0, 15, 0);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (195, 'Harvest Tour: Misty Peaks', 'Deliver 1 [Paw Pass Ticket]', 'Port', 'Normal', '6', 1, 50, 0, 15, 0);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (196, 'The Cherry Blossom Queen', 'Hunt 1 [Pink Rathian]', 'Port', 'Key', '6', 2, 50, 990, 9900, 620);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (197, 'The Green Flash', 'Hunt 1 [Green Plesioth]', 'Port', 'Key', '6', 2, 50, 1200, 12000, 800);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (198, 'Deserted Island Dustup', 'Hunt 2 [Arzuros]', 'Port', 'Normal', '6', 2, 50, 660, 6600, 380);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (199, 'Island Warfare', 'Hunt all of the Large Monsters', 'Port', 'Normal', '6', 2, 50, 1400, 13200, 840);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (200, 'Rathian''s Wrath', 'Hunt 1 [Rathian]', 'Port', 'Normal', '6', 4, 50, 920, 9200, 560);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (201, 'Avenge the Fallen Hunter', 'Hunt 1 [Barroth]', 'Port', 'Key', '6', 4, 50, 880, 8800, 520);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (202, 'Sand Storm', 'Hunt 1 [Barroth] & 1 [Nibelsnarf]', 'Port', 'Normal', '6', 4, 50, 1500, 16500, 1030);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (203, 'Playing with Fire', 'Hunt 1 [Qurupeco]', 'Port', 'Key', '6', 4, 50, 620, 6200, 390);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (204, 'Sweltering Showdown', 'Hunt all of the Large Monsters', 'Port', 'Key', '6', 4, 50, 1300, 12500, 610);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (205, 'The Desert Gourmand', 'Hunt 1 [Nibelsnarf]', 'Port', 'Key', '6', 4, 50, 1180, 11800, 710);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (206, 'Splash Damage', 'Hunt 1 [Plesioth]', 'Port', 'Normal', '6', 3, 50, 1080, 10800, 700);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (207, 'Monster Fisher', 'Hunt 1 [Plesioth] & 1 [Gobul]', 'Port', 'Normal', '6', 3, 50, 1500, 16300, 1060);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (208, 'Bye-Bye, Bloom', 'Hunt 1 [Crimson Qurupeco]', 'Port', 'Normal', '6', 3, 50, 700, 7000, 450);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (209, 'Supply Constraints', 'Hunt 2 [Great Wroggi]', 'Port', 'Normal', '6', 3, 50, 600, 6600, 380);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (210, 'The Fisherman''s Tale', 'Hunt 1 [Royal Ludroth]', 'Port', 'Normal', '6', 3, 50, 680, 6800, 410);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (211, 'When The Levy Breaks', 'Hunt 1 [Duramboros]', 'Port', 'Normal', '6', 3, 50, 1350, 13500, 860);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (212, 'Axe to Grind', 'Hunt 1 [Rust Duramboros]', 'Port', 'Key', '6', 4, 50, 142, 14200, 920);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (213, 'Accident Investigation', 'Hunt 1 [Gobul]', 'Port', 'Normal', '6', 3, 50, 950, 9500, 570);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (214, 'Command Performance', 'Hunt all of the Large Monsters', 'Port', 'Normal', '6', 4, 50, 2000, 19800, 1060);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (215, 'Snowball Fight', 'Hunt 1 [Jade Barroth]', 'Port', 'Key', '6', 5, 50, 960, 9600, 590);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (216, 'Bad, White, and Blue', 'Hunt all of the Large Monsters', 'Port', 'Normal', '6', 5, 50, 1200, 11700, 600);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (217, 'Bump Off Barioth', 'Hunt 1 [Barioth]', 'Port', 'Normal', '6', 5, 50, 1350, 13500, 840);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (218, 'The Creeping Venom', 'Hunt 1 [Gigginox]', 'Port', 'Key', '6', 5, 50, 1010, 10100, 660);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (219, 'Erratic Electricity', 'Hunt 1 [Baleful Gigginox]', 'Port', 'Normal', '6', 5, 50, 1110, 11100, 720);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (220, 'Thunder on the Tundra', 'Hunt 1 [Barioth] & 1 [Baleful Gigginox]', 'Port', 'Key', '6', 5, 50, 1800, 19700, 1310);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (221, 'Operation: Poison Control', 'Hunt 1 [Purple Ludroth]', 'Port', 'Normal', '6', 1, 50, 770, 7700, 470);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (222, 'Throne of the Abyss', 'Slay 1 [Goldbeard Ceadeus]', 'Port', 'Urgent', '6', 7, 50, 2500, 25000, 1400);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (223, '[Advanced]  Ludroth Ambush', 'Hunt 1 [Royal Ludroth] & 1 [Purple Ludroth]', 'Port', 'Normal', '6', 2, 50, 1100, 11600, 1540);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (224, '[Advanced]  Raging Queens', 'Hunt 3 [Rathalos]', 'Port', 'Normal', '6', 2, 50, 2000, 22100, 2940);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (225, '[Advanced]  Plesioth Pains', 'Hunt 3 [Plesioth]', 'Port', 'Normal', '6', 2, 50, 2300, 26000, 3670);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (226, '[Advanced]  Qurupeco Chorus', 'Hunt 3 [Qurupeco]', 'Port', 'Normal', '6', 2, 50, 1400, 14900, 2040);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (227, '[Advanced]  Lawless Ludroth', 'Hunt 3 [Royal Ludroth]', 'Port', 'Normal', '6', 2, 50, 1500, 16400, 2150);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (228, '[Advanced]  Barroth Brigade', 'Hunt 3 [Barroth]', 'Port', 'Normal', '6', 4, 50, 1900, 21200, 2730);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (229, '[Advanced]  Tale of Tails', 'Hunt 2 [Rust Duramboros]', 'Port', 'Normal', '6', 4, 50, 2000, 22800, 3220);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (230, '[Advanced]  Today''s Special', 'Hunt 2 [Nibelsnarf]', 'Port', 'Normal', '6', 4, 50, 1700, 18900, 2480);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (231, '[Advanced]  Third Strike', 'Hunt all of the Large Monsters', 'Port', 'Normal', '6', 4, 50, 1700, 19200, 2500);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (232, '[Advanced]  Pretty and Pink', 'Hunt 1 [Rathian] & 1 [Pink Rathian]', 'Port', 'Normal', '6', 3, 50, 1400, 15300, 2060);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (233, '[Advanced]  Beauty kills', 'Hunt 2 [Pink Rathian]', 'Port', 'Normal', '6', 3, 50, 1400, 15900, 2170);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (234, '[Advanced]  Fishin'' Mission', 'Hunt 1 [Plesioth] & 1 [Green Plesioth]', 'Port', 'Normal', '6', 3, 50, 1600, 18300, 2620);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (235, '[Advanced]  Seeing Green', 'Hunt 2 [Green Plesioth]', 'Port', 'Normal', '6', 3, 50, 1700, 19200, 2800);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (236, '[Advanced]  Knight Fishing', 'Hunt 3 [Gobul]', 'Port', 'Normal', '6', 3, 50, 2000, 22800, 2990);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (237, '[Advanced]  Forest Fracas', 'Hunt all of the Large Monsters', 'Port', 'Normal', '6', 3, 50, 1800, 19600, 2630);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (238, '[Advanced]  Field Study', 'Hunt 2 [Jade Barroth]', 'Port', 'Normal', '6', 5, 50, 1400, 15400, 2060);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (239, '[Advanced] Shock Treatment', 'Hunt 1 [Gigginox] & 1 [Baleful Gigginox]', 'Port', 'Normal', '6', 5, 50, 1500, 17000, 2410);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (240, '[Advanced] Tough Gig ', 'Hunt 2 [Baleful Gigginox]', 'Port', 'Normal', '6', 5, 50, 1600, 17800, 2520);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (241, '[Advanced]  Pack Mentality ', 'Hunt 3 [Gigginox]', 'Port', 'Normal', '6', 5, 50, 2200, 24300, 3460);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (242, '[Advanced]  Silver Slayers', 'Hunt 3 [Barioth]', 'Port', 'Normal', '6', 5, 50, 2900, 32400, 4410);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (243, '[Advanced]  Snow Stampede', 'Hunt all of the Large Monsters', 'Port', 'Normal', '6', 5, 50, 2000, 22600, 2990);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (244, '[Advanced]  Troubling Tremors', 'Hunt 3 [Purple Ludroth]', 'Port', 'Normal', '6', 1, 50, 1100, 12400, 1640);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (245, '[Advanced]  Noble Nuisance', 'Hunt 3 [Duramboros]', 'Port', 'Normal', '6', 1, 50, 2900, 32400, 4510);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (246, '[Advanced]  Miracle Drug', 'Hunt all of the Large Monsters', 'Port', 'Normal', '6', 1, 50, 1900, 21500, 2880);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (247, '[Advanced]  Peak Performers', 'Hunt all of the Large Monsters', 'Port', 'Normal', '6', 1, 50, 1300, 14100, 1910);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (248, 'Harvest Tour: Volcano', 'Deliver 1 [Paw Pass Ticket]', 'Port', 'Normal', '7', 6, 50, 0, 15, 0);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (249, 'Ruler of Two Realms', 'Hunt 1 [Ivory Lagiacrus]', 'Port', 'Normal', '7', 2, 50, 1620, 16200, 980);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (250, 'Silent but Deadly', 'Hunt 2 [Green Nargacuga]', 'Port', 'Normal', '7', 2, 50, 2100, 23200, 1570);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (251, 'The Horned Wyvern', 'Hunt 1 [Diablos]', 'Port', 'Key', '7', 4, 50, 1460, 14600, 880);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (252, 'Midnight Madness', 'Hunt 1 [Black Diablos]', 'Port', 'Normal', '7', 4, 50, 1540, 15400, 960);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (253, 'Desert Storm', 'Hunt 1 [Sand Barioth]', 'Port', 'Key', '7', 4, 50, 1440, 14400, 910);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (254, 'Desert Desertion', 'Hunt 1 [Sand Barioth] & 1 [Diablos]', 'Port', 'Normal', '7', 4, 50, 2100, 23200, 1500);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (255, 'Deep-six a Deviljho', 'Hunt 1 [Deviljho]', 'Port', 'Key', '7', 4, 50, 1680, 16800, 1020);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (256, 'Night Stalker', 'Hunt 1 [Green Nargacuga]', 'Port', 'Key', '7', 3, 50, 1450, 14500, 940);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (257, 'The Fisherman''s Friend', 'Hunt 1 [Lagiacrus]', 'Port', 'Normal', '7', 3, 50, 1320, 13200, 820);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (258, 'A Sea of Wyverns', 'Hunt 1 [Ivory Lagiacrus] & 1 [Gobul]', 'Port', 'Key', '7', 3, 50, 1800, 18000, 1300);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (259, 'Sticky Situation', 'Hunt 2 [Brachydios]', 'Port', 'Urgent', '7', 5, 50, 1900, 21200, 1460);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (260, 'Infernal Overlord', 'Hunt 1 [Stygian Zinogre]', 'Port', 'Key', '7', 5, 50, 1500, 15000, 950);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (261, 'Souls of Darkness', 'Hunt 2 [Stygian Zinogre]', 'Port', 'Normal', '7', 5, 50, 2100, 24000, 1590);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (262, 'Echo Location', 'Hunt 1 [Glacial Agnaktor]', 'Port', 'Normal', '7', 5, 50, 1540, 15400, 960);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (263, 'Break the Brachydios', 'Hunt 1 [Brachydios]', 'Port', 'Normal', '7', 6, 50, 1320, 13200, 870);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (264, 'Rathalos Alert', 'Hunt 1 [Rathalos]', 'Port', 'Normal', '7', 6, 50, 1350, 13500, 840);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (265, 'Volcanic Activity', 'Hunt 1 [Rathalos] & 1 [Steel Uragaan]', 'Port', 'Key', '7', 6, 50, 2100, 23200, 1510);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (266, 'Denizen of the Molten Deep', 'Hunt 1 [Agnaktor]', 'Port', 'Key', '7', 6, 50, 1460, 14600, 880);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (267, 'The Thrill of the Hunt', 'Hunt 1 [Uragaan]', 'Port', 'Normal', '7', 6, 50, 1460, 14600, 880);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (268, 'Ace in the Hole', 'Hunt 1 [Steel Uragaan]', 'Port', 'Normal', '7', 6, 50, 1540, 15400, 960);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (269, 'Azure Attack', 'Hunt 1 [Azure Rathalos]', 'Port', 'Normal', '7', 1, 50, 1440, 14400, 920);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (270, 'Hunting the Hunter', 'Hunt 1 [Zinogre]', 'Port', 'Normal', '7', 1, 50, 1420, 14200, 870);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (271, 'Hungry Eyes', 'Hunt 1 [Nargacuga]', 'Port', 'Normal', '7', 1, 50, 1350, 13500, 840);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (272, 'Save the Princess', 'Hunt all of the Large Monsters', 'Port', 'Normal', '7', 5, 50, 1770, 17700, 1000);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (273, '[Canteen] Cold Day in Hell', 'Hunt all of the Large Monsters', 'Port', 'Normal', '7', 5, 50, 1570, 15700, 980);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (274, '[Advanced] Blue, Blue Skies', 'Hunt 2 [Azure Rathalos]', 'Port', 'Normal', '7', 2, 50, 2100, 23100, 3220);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (275, '[Advanced] Lagiacrus Alert', 'Hunt 3 [Lagiacrus]', 'Port', 'Normal', '7', 2, 50, 2800, 31700, 4300);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (276, '[Advanced] Cloudless Thunder', 'Hunt 2 [Zinogre]', 'Port', 'Normal', '7', 2, 50, 2000, 22800, 3040);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (277, '[Advanced] Triple Threat', 'Hunt all of the Large Monsters', 'Port', 'Normal', '7', 2, 50, 3000, 34200, 4760);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (278, '[Advanced] Duty''s Call', 'Hunt all of the Large Monsters', 'Port', 'Normal', '7', 2, 50, 2400, 26800, 3630);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (279, '[Advanced] Rathalos Summit', 'Hunt 3 [Rathalos]', 'Port', 'Normal', '7', 2, 50, 2900, 32400, 4410);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (280, '[Advanced] Tyrant Terror', 'Hunt 1 [Diablos] & 1 [Black Diablos]', 'Port', 'Normal', '7', 4, 50, 2100, 24000, 3220);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (281, '[Advanced] Death''s Embrace', 'Hunt 2 [Black Diablos]', 'Port', 'Normal', '7', 4, 50, 2200, 24700, 3360);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (282, '[Advanced] Diablos Three', 'Hunt 3 [Diablos]', 'Port', 'Normal', '7', 4, 50, 3100, 35100, 4620);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (283, '[Advanced] Twister Trio', 'Hunt 3 [Sand Barioth]', 'Port', 'Normal', '7', 4, 50, 3100, 34600, 4770);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (284, '[Advanced] Horn Hunter', 'Hunt all of the Large Monsters', 'Port', 'Normal', '7', 4, 50, 2100, 23100, 3150);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (285, '[Advanced] Plain Dangerous', 'Hunt all of the Large Monsters', 'Port', 'Normal', '7', 4, 50, 2100, 23900, 3270);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (286, '[Advanced] Crus Control', 'Hunt 1 [Lagiacrus] & 1 [Ivory Lagiacrus]', 'Port', 'Normal', '7', 3, 50, 2100, 23600, 3150);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (287, '[Advanced] Ivory Indignation', 'Hunt 2 [Ivory Lagiacrus]', 'Port', 'Normal', '7', 3, 50, 2300, 26000, 3430);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (288, '[Advanced] Forest Folly', 'Hunt 3 [Nargacuga]', 'Port', 'Normal', '7', 3, 50, 2900, 32400, 4410);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (289, '[Advanced] Breaking the Ice', 'Hunt 2 [Glacial Agnaktor]', 'Port', 'Normal', '7', 5, 50, 2200, 24700, 3360);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (290, '[Advanced] White Noise', 'Hunt all of the Large Monsters', 'Port', 'Normal', '7', 5, 50, 2500, 28000, 3860);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (291, '[Advanced] Save the Tundra', 'Hunt all of the Large Monsters', 'Port', 'Normal', '7', 5, 50, 1800, 19500, 2790);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (292, '[Advanced] Hot Feet', 'Hunt 1 [Uragaan] & 1 [Steel Uragaan]', 'Port', 'Normal', '7', 6, 50, 2100, 24000, 3220);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (293, '[Advanced] Nerves of Steel', 'Hunt 2 [Steel Uragaan]', 'Port', 'Normal', '7', 6, 50, 2200, 24700, 3360);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (294, '[Advanced] Crimson Crisis', 'Hunt 3 [Crimson Qurupeco]', 'Port', 'Normal', '7', 6, 50, 1500, 16800, 2360);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (295, '[Advanced] The Sea of Flame', 'Hunt 3 [Agnaktor]', 'Port', 'Normal', '7', 6, 50, 3100, 35100, 4620);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (296, '[Advanced] Feel the Heat', 'Hunt 3 [Uragaan]', 'Port', 'Normal', '7', 6, 50, 3100, 35100, 4620);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (297, '[Advanced] A Burnt Offering', 'Hunt all of the Large Monsters', 'Port', 'Normal', '7', 6, 50, 3100, 34900, 4690);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (298, '[Advanced] Fate and Fire', 'Hunt all of the Large Monsters', 'Port', 'Normal', '7', 6, 50, 2600, 28800, 3780);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (299, '[Advanced] Power Couple', 'Hunt 1 [Rathalos] & 1 [Azure Rathalos]', 'Port', 'Normal', '7', 1, 50, 1800, 19500, 2690);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (300, '[Advanced] Swift Shadows', 'Hunt 1 [Nargacuga] & 1 [Green Nargacuga]', 'Port', 'Normal', '7', 1, 50, 2000, 22400, 3110);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (301, 'Hot and Bothered', 'Hunt 1 [Rust Duramboros] & 1 [Black Diablos]', 'Port', 'Normal', '8', 4, 50, 2100, 23700, 1570);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (302, 'Ring of the Golden Lune', 'Hunt 1 [Gold Rathian]', 'Port', 'Normal', '8', 14, 50, 1650, 16500, 1050);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (303, 'Ring of the Silver Sol', 'Hunt 1 [Silver Rathalos]', 'Port', 'Normal', '8', 14, 50, 1650, 16500, 1050);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (304, 'Moonlit Tryst', 'Hunt 1 [Gold Rathian] & 1 [Silver Rathalos]', 'Port', 'Normal', '8', 14, 50, 2400, 26400, 3670);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (305, 'The Invisible Predator', 'Hunt 1 [Lucent Nargacuga]', 'Port', 'Normal', '8', 14, 50, 1700, 17000, 2700);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (306, 'The Hammer and the Axe', 'Hunt 1 [Duramboros] & 1 [Rust Duramboros]', 'Port', 'Normal', '8', 10, 50, 2000, 19400, 1240);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (307, 'Fang, Fang: You''re Dead', 'Hunt 1 [Zinogre] & 1 [Stygian Zinogre]', 'Port', 'Normal', '8', 10, 50, 2100, 23400, 1520);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (308, '[Canteen] Submarine Struggle', 'Hunt 1 [Green Plesioth] & 1 [Royal Ludroth]', 'Port', 'Normal', '8', 11, 50, 1400, 15100, 1010);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (309, 'Qurupeco Two-Step', 'Hunt 1 [Qurupeco] & 1 [Crimson Qurupeco]', 'Port', 'Normal', '8', 10, 50, 1000, 10600, 700);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (310, 'Ode to Barroth', 'Hunt 1 [Barroth] & 1 [Jade Barroth]', 'Port', 'Normal', '8', 10, 50, 1300, 14800, 930);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (311, 'Eyes of the Storm', 'Hunt 1 [Barioth] & 1 [Sand Barioth]', 'Port', 'Normal', '8', 10, 50, 2000, 22400, 1470);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (312, 'Opposites Detract', 'Hunt 1 [Agnaktor] & 1 [Glacial Agnaktor]', 'Port', 'Normal', '8', 10, 50, 2100, 24000, 1540);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (313, 'Rage Match', 'Hunt 2 [Deviljho]', 'Port', 'Normal', '8', 10, 50, 2400, 26900, 3570);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (314, 'Abyssal Awakening', 'Slay 1 [Abyssal Lagiacrus]', 'Port', 'Normal', '8', 7, 50, 1900, 18500, 2880);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (315, 'Festival on the Sea of Sand', 'Slay or repel 1 [Hallowed Jhen Mohran]', 'Port', 'Normal', '8', 8, 30, 3000, 30000, 1700);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (316, 'Awesome Maw', 'Hunt 1 [Nibelsnarf]', 'Port', 'Normal', '8', 10, 50, 1770, 17700, 1780);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (317, 'The Black Flame of Calamity', 'Slay 1 [Dire Miralis]', 'Port', 'Urgent', '8', 15, 50, 3360, 33600, 2000);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (318, 'All-Terrain Terror', 'Hunt all of the Large Monsters', 'Port', 'Normal', '8', 2, 50, 2800, 32000, 4420);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (319, 'Operation: Last Stand', 'Hunt all of the Large Monsters', 'Port', 'Normal', '8', 4, 50, 3100, 30100, 1750);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (320, 'Tundra Trump Cards', 'Hunt all of the Large Monsters', 'Port', 'Normal', '8', 5, 50, 2500, 24700, 1470);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (321, 'Mountain Massacre', 'Hunt all of the Large Monsters', 'Port', 'Normal', '8', 1, 50, 2600, 25900, 1580);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (322, 'Best of Enemies', 'Hunt all of the Large Monsters', 'Port', 'Normal', '8', 10, 50, 2400, 27400, 3530);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (323, 'The Earth Quakers', 'Hunt all of the Large Monsters', 'Port', 'Normal', '8', 10, 50, 3700, 41900, 5880);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (324, 'The Sea Shakers', 'Hunt all of the Large Monsters', 'Port', 'Normal', '8', 11, 50, 2900, 32300, 4370);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (325, 'Four Point Formation', 'Hunt all of the Large Monsters', 'Port', 'Normal', '8', 10, 50, 3920, 44720, 6180);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (326, 'Heavy Hitters', 'Hunt all of the Large Monsters', 'Port', 'Normal', '8', 10, 50, 3720, 42500, 5760);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (327, 'The March of Victory', 'Hunt all of the Large Monsters', 'Port', 'Normal', '8', 10, 50, 4110, 46900, 6510);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (328, 'Streaking with Bullfangos', 'Slay 20 [Bullfango]', 'DLC', 'Normal', '1', 10, 50, 300, 3000, 220);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (329, 'The Dark Demon''s Sword', 'Hunt all of the Large Monsters', 'DLC', 'Normal', '2', 5, 50, 1170, 11700, 620);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (330, 'Island Egg Hunt', 'Deliver 3 [Wyvern Egg]', 'DLC', 'Normal', '2', 2, 50, 300, 3000, 230);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (331, 'Colorful Beasts', 'Hunt all of the Large Monsters', 'DLC', 'Normal', '3', 2, 50, 2400, 24000, 1250);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (332, 'Gathering of Songbirds', 'Hunt all of the Large Monsters', 'DLC', 'Normal', '3', 2, 50, 1460, 15900, 500);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (333, 'A Strange Breed', 'Hunt 2 [Baleful Gigginox]', 'DLC', 'Normal', '3', 10, 50, 1290, 14800, 1220);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (334, 'Gigginox Buffet', 'Hunt 2+ [Gigginox]', 'DLC', 'Normal', '4', 5, 50, 1770, 17700, 1030);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (335, 'Flooded Forest Free-for-all', 'Hunt all of the Large Monsters', 'DLC', 'Normal', '5', 3, 50, 1720, 17200, 880);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (336, 'Where Gods Fear to Tread', 'Slay 1 [Alatreon]', 'DLC', 'Normal', '5', 9, 50, 2800, 28000, 1400);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (337, 'Where''s the Uragaan!?', 'Hunt 1 [Uragaan] & 1 [Volvidon]', 'DLC', 'Normal', '6', 10, 50, 1520, 17300, 1040);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (338, 'Volcano Rock Festival', 'Deliver 3 [Powderstone]', 'DLC', 'Normal', '6', 6, 50, 1000, 10000, 600);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (339, 'The Mountain in the Desert', 'Hunt 1 [Rust Duramboros]', 'DLC', 'Normal', '7', 4, 50, 1570, 17100, 920);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (340, 'A Father and Son Outing', 'Hunt 1 [Green Plesioth]', 'DLC', 'Normal', '7', 10, 50, 1320, 14400, 800);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (341, 'Deviljho in the Buff', 'Hunt 1 [Deviljho]', 'DLC', 'Normal', '7', 5, 50, 1850, 20200, 1020);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (342, 'Herald of Prosperity', 'Slay or repel 1 [Jhen Mohran]', 'DLC', 'Normal', '7', 8, 50, 2800, 28000, 1650);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (343, 'An Ominous Cry', 'Hunt 1 [Qurupeco]', 'DLC', 'Normal', '7', 4, 50, 620, 6200, 390);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (344, 'Bottomless Beast', 'Hunt 1 [Savage Deviljho]', 'DLC', 'Normal', '7', 5, 50, 1760, 17600, 1100);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (345, 'Descent into Hades', 'Hunt 1 [Stygian Zinogre]', 'DLC', 'Normal', '8', 6, 50, 1650, 18000, 950);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (346, 'Clashing Fists!', 'Hunt 1 [Brachydios]', 'DLC', 'Normal', '8', 6, 50, 770, 8800, 870);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (347, 'Hard Hitting Lineup', 'Hunt all of the Large Monsters', 'DLC', 'Normal', '8', 10, 50, 4200, 42000, 2570);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (348, 'Cruel King of the Sea', 'Hunt 1 [Ivory Lagiacrus]', 'DLC', 'Normal', '8', 2, 50, 1790, 19500, 980);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (349, 'The Second Coming', 'Slay 1 [Alatreon]', 'DLC', 'Normal', '8', 9, 50, 3360, 33600, 2000);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (350, 'The Face of Fear', 'Hunt 2 [Savage Deviljho]', 'DLC', 'Normal', '8', 10, 50, 2470, 28200, 2640);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (351, 'Sight Unseen', 'Hunt 1 [Lucent Nargacuga]', 'DLC', 'Normal', '8', 14, 50, 1870, 20400, 1080);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (352, 'Emperor of the Abyss', 'Slay 1 [Abyssal Lagiacrus]', 'DLC', 'Normal', '8', 7, 50, 2040, 22200, 1150);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (353, 'Fanning the Flames', 'Slay 1 [Dire Miralis]', 'DLC', 'Normal', '8', 15, 50, 3700, 40400, 2000);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (354, 'Motlet Crew', 'Hunt all of the Large Monsters', 'DLC', 'Normal', '8', 10, 50, 3990, 39900, 2480);
  INSERT INTO `quests` (`_id`, `name`, `goal`, `hub`, `type`, `stars`, `location_id`, `time_limit`, `fee`, `reward`, `hrp`) VALUES (355, 'The Greatest Hunter', 'Hunt all of the Large Monsters', 'DLC', 'Normal', '8', 10, 50, 5230, 52300, 3260);

-- --------------------------------------------------------

--
-- Table structure for table `quest_rewards`
--
;
CREATE TABLE IF NOT EXISTS `quest_rewards` (
  `_id` integer primary key autoincrement,
  `quest_id` integer NOT NULL,
  `item_id` integer NOT NULL,
  `reward_slot` text NOT NULL,
  `percentage` integer NOT NULL,
  `stack_size` integer NOT NULL,
  foreign key('quest_id') references quests('_id'),
  foreign key('item_id') references items('_id')
);

--
-- Dumping data for table `quest_rewards`
--

---- Insert 'quest_rewards' 1;
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1, 1, 174, 'Main', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2, 1, 174, 'Main', 33, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3, 1, 176, 'Main', 23, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4, 1, 178, 'Main', 17, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5, 1, 177, 'Main', 13, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6, 1, 176, 'Main', 10, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (7, 1, 179, 'Main', 4, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (8, 1, 161, 'Secondary', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (9, 1, 161, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (10, 1, 181, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (11, 1, 162, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (12, 1, 174, 'Secondary', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (13, 1, 168, 'Secondary', 14, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (14, 1, 165, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (15, 2, 446, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (16, 2, 447, 'Main', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (17, 2, 278, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (18, 2, 444, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (19, 2, 446, 'Main', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (20, 2, 447, 'Main', 12, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (21, 2, 444, 'Main', 9, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (22, 2, 1005, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (23, 2, 161, 'Secondary', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (24, 2, 161, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (25, 2, 181, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (26, 2, 162, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (27, 2, 174, 'Secondary', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (28, 2, 168, 'Secondary', 14, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (29, 2, 165, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (30, 3, 522, 'Main', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (31, 3, 522, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (32, 3, 84, 'Main', 20, 12);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (33, 3, 278, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (34, 3, 42, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (35, 3, 281, 'Main', 12, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (36, 3, 215, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (37, 3, 161, 'Secondary', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (38, 3, 161, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (39, 3, 181, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (40, 3, 162, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (41, 3, 174, 'Secondary', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (42, 3, 168, 'Secondary', 14, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (43, 3, 165, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (44, 4, 411, 'Main', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (45, 4, 413, 'Main', 36, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (46, 4, 42, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (47, 4, 188, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (48, 4, 156, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (49, 4, 412, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (50, 4, 157, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (51, 4, 161, 'Secondary', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (52, 4, 161, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (53, 4, 181, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (54, 4, 162, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (55, 4, 174, 'Secondary', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (56, 4, 168, 'Secondary', 14, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (57, 4, 165, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (58, 5, 229, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (59, 5, 230, 'Main', 23, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (60, 5, 224, 'Main', 20, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (61, 5, 221, 'Main', 19, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (62, 5, 136, 'Main', 12, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (63, 5, 225, 'Main', 12, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (64, 5, 222, 'Main', 9, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (65, 5, 141, 'Main', 5, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (66, 5, 161, 'Secondary', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (67, 5, 161, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (68, 5, 181, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (69, 5, 162, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (70, 5, 174, 'Secondary', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (71, 5, 168, 'Secondary', 14, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (72, 5, 165, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (73, 6, 194, 'Main', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (74, 6, 194, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (75, 6, 195, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (76, 6, 196, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (77, 6, 215, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (78, 6, 193, 'Main', 10, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (79, 6, 1005, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (80, 6, 161, 'Secondary', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (81, 6, 161, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (82, 6, 181, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (83, 6, 162, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (84, 6, 174, 'Secondary', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (85, 6, 168, 'Secondary', 14, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (86, 6, 165, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (87, 7, 281, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (88, 7, 135, 'Main', 50, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (89, 7, 153, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (90, 7, 42, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (91, 7, 42, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (92, 8, 424, 'Main', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (93, 8, 423, 'Main', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (94, 8, 243, 'Main', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (95, 8, 430, 'Main', 18, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (96, 8, 424, 'Main', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (97, 8, 241, 'Main', 12, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (98, 8, 215, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (99, 8, 161, 'Secondary', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (100, 8, 161, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (101, 8, 181, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (102, 8, 162, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (103, 8, 174, 'Secondary', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (104, 8, 168, 'Secondary', 14, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (105, 8, 165, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (106, 9, 477, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (107, 9, 479, 'Main', 29, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (108, 9, 477, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (109, 9, 290, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (110, 9, 283, 'Main', 13, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (111, 9, 161, 'Main', 12, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (112, 9, 482, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (113, 9, 215, 'Main', 4, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (114, 9, 215, 'Main', 3, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (115, 9, 161, 'Secondary', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (116, 9, 161, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (117, 9, 181, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (118, 9, 162, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (119, 9, 174, 'Secondary', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (120, 9, 168, 'Secondary', 14, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (121, 9, 165, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (122, 10, 477, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (123, 10, 479, 'Main', 29, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (124, 10, 477, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (125, 10, 290, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (126, 10, 283, 'Main', 13, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (127, 10, 161, 'Main', 12, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (128, 10, 482, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (129, 10, 215, 'Main', 4, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (130, 10, 215, 'Main', 3, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (131, 10, 161, 'Secondary', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (132, 10, 161, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (133, 10, 181, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (134, 10, 162, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (135, 10, 174, 'Secondary', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (136, 10, 168, 'Secondary', 14, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (137, 10, 165, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (138, 11, 448, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (139, 11, 451, 'Main', 23, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (140, 11, 258, 'Main', 23, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (141, 11, 448, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (142, 11, 278, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (143, 11, 446, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (144, 11, 444, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (145, 11, 84, 'Main', 6, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (146, 11, 278, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (147, 11, 84, 'Secondary', 25, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (148, 11, 278, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (149, 11, 283, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (150, 11, 281, 'Secondary', 15, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (151, 11, 215, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (152, 12, 522, 'Main', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (153, 12, 524, 'Main', 30, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (154, 12, 522, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (155, 12, 278, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (156, 12, 42, 'Main', 17, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (157, 12, 1005, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (158, 12, 161, 'Secondary', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (159, 12, 161, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (160, 12, 181, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (161, 12, 162, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (162, 12, 174, 'Secondary', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (163, 12, 168, 'Secondary', 14, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (164, 12, 165, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (165, 13, 448, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (166, 13, 451, 'Main', 23, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (167, 13, 258, 'Main', 23, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (168, 13, 448, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (169, 13, 278, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (170, 13, 446, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (171, 13, 444, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (172, 13, 84, 'Main', 6, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (173, 13, 278, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (174, 13, 84, 'Secondary', 25, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (175, 13, 278, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (176, 13, 283, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (177, 13, 281, 'Secondary', 15, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (178, 13, 215, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (179, 14, 194, 'Main', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (180, 14, 194, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (181, 14, 195, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (182, 14, 196, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (183, 14, 215, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (184, 14, 193, 'Main', 10, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (185, 14, 1005, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (186, 14, 169, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (187, 14, 164, 'Secondary', 24, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (188, 14, 176, 'Secondary', 21, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (189, 14, 175, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (190, 14, 282, 'Secondary', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (191, 14, 188, 'Secondary', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (192, 14, 247, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (193, 15, 438, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (194, 15, 441, 'Main', 32, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (195, 15, 438, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (196, 15, 84, 'Main', 15, 12);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (197, 15, 188, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (198, 15, 281, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (199, 15, 215, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (200, 15, 169, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (201, 15, 164, 'Secondary', 24, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (202, 15, 176, 'Secondary', 21, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (203, 15, 175, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (204, 15, 282, 'Secondary', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (205, 15, 188, 'Secondary', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (206, 15, 247, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (207, 16, 281, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (208, 16, 135, 'Main', 50, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (209, 16, 153, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (210, 16, 42, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (211, 16, 42, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (212, 17, 446, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (213, 17, 447, 'Main', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (214, 17, 278, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (215, 17, 444, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (216, 17, 446, 'Main', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (217, 17, 447, 'Main', 12, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (218, 17, 444, 'Main', 9, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (219, 17, 1005, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (220, 17, 161, 'Secondary', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (221, 17, 161, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (222, 17, 181, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (223, 17, 162, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (224, 17, 174, 'Secondary', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (225, 17, 168, 'Secondary', 14, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (226, 17, 165, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (227, 18, 503, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (228, 18, 258, 'Main', 27, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (229, 18, 503, 'Main', 24, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (230, 18, 279, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (231, 18, 509, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (232, 18, 506, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (233, 18, 514, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (234, 18, 161, 'Secondary', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (235, 18, 161, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (236, 18, 181, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (237, 18, 162, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (238, 18, 174, 'Secondary', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (239, 18, 168, 'Secondary', 14, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (240, 18, 165, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (241, 19, 529, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (242, 19, 526, 'Main', 26, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (243, 19, 276, 'Main', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (244, 19, 529, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (245, 19, 268, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (246, 19, 532, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (247, 19, 535, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (248, 19, 525, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (249, 19, 161, 'Secondary', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (250, 19, 161, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (251, 19, 181, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (252, 19, 162, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (253, 19, 174, 'Secondary', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (254, 19, 168, 'Secondary', 14, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (255, 19, 165, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (256, 20, 503, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (257, 20, 258, 'Main', 27, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (258, 20, 503, 'Main', 24, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (259, 20, 279, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (260, 20, 509, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (261, 20, 506, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (262, 20, 514, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (263, 20, 169, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (264, 20, 164, 'Secondary', 24, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (265, 20, 176, 'Secondary', 21, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (266, 20, 175, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (267, 20, 282, 'Secondary', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (268, 20, 188, 'Secondary', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (269, 20, 247, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (270, 21, 549, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (271, 21, 546, 'Main', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (272, 21, 559, 'Main', 17, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (273, 21, 549, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (274, 21, 552, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (275, 21, 280, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (276, 21, 279, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (277, 21, 555, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (278, 21, 279, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (279, 21, 84, 'Secondary', 20, 12);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (280, 21, 85, 'Secondary', 20, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (281, 21, 215, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (282, 21, 278, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (283, 21, 283, 'Secondary', 17, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (284, 21, 1010, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (285, 22, 433, 'Main', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (286, 22, 278, 'Main', 26, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (287, 22, 433, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (288, 22, 279, 'Main', 18, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (289, 22, 435, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (290, 22, 42, 'Main', 10, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (291, 22, 1005, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (292, 22, 278, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (293, 22, 84, 'Secondary', 25, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (294, 22, 278, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (295, 22, 283, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (296, 22, 281, 'Secondary', 15, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (297, 22, 215, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (298, 23, 367, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (299, 23, 174, 'Main', 20, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (300, 23, 243, 'Main', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (301, 23, 282, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (302, 23, 215, 'Main', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (303, 23, 1005, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (304, 23, 1010, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (305, 23, 367, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (306, 23, 169, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (307, 23, 164, 'Secondary', 24, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (308, 23, 176, 'Secondary', 21, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (309, 23, 175, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (310, 23, 367, 'Secondary', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (311, 23, 188, 'Secondary', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (312, 23, 247, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (313, 24, 470, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (314, 24, 473, 'Main', 24, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (315, 24, 259, 'Main', 23, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (316, 24, 470, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (317, 24, 469, 'Main', 13, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (318, 24, 468, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (319, 24, 466, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (320, 24, 215, 'Main', 4, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (321, 24, 278, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (322, 24, 278, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (323, 24, 84, 'Secondary', 20, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (324, 24, 283, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (325, 24, 215, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (326, 24, 281, 'Secondary', 15, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (327, 25, 529, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (328, 25, 526, 'Main', 26, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (329, 25, 276, 'Main', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (330, 25, 529, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (331, 25, 268, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (332, 25, 532, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (333, 25, 535, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (334, 25, 525, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (335, 25, 188, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (336, 25, 243, 'Secondary', 23, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (337, 25, 183, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (338, 25, 248, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (339, 25, 215, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (340, 25, 135, 'Secondary', 14, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (341, 25, 188, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (342, 25, 1010, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (343, 26, 418, 'Main', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (344, 26, 418, 'Main', 23, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (345, 26, 422, 'Main', 18, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (346, 26, 243, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (347, 26, 241, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (348, 26, 430, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (349, 26, 215, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (350, 26, 420, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (351, 26, 188, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (352, 26, 243, 'Secondary', 23, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (353, 26, 183, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (354, 26, 248, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (355, 26, 215, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (356, 26, 135, 'Secondary', 14, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (357, 26, 188, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (358, 26, 1010, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (359, 27, 522, 'Main', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (360, 27, 524, 'Main', 30, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (361, 27, 522, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (362, 27, 278, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (363, 27, 42, 'Main', 17, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (364, 27, 1005, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (365, 27, 188, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (366, 27, 243, 'Secondary', 23, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (367, 27, 183, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (368, 27, 248, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (369, 27, 215, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (370, 27, 135, 'Secondary', 14, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (371, 27, 188, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (372, 27, 1010, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (373, 28, 281, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (374, 28, 135, 'Main', 50, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (375, 28, 153, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (376, 28, 42, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (377, 28, 42, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (378, 29, 585, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (379, 29, 585, 'Main', 24, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (380, 29, 591, 'Main', 19, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (381, 29, 265, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (382, 29, 284, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (383, 29, 588, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (384, 29, 295, 'Main', 9, 5);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (385, 29, 592, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (386, 29, 595, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (387, 29, 280, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (388, 29, 215, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (389, 29, 216, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (390, 29, 279, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (391, 29, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (392, 29, 85, 'Secondary', 10, 10);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (393, 29, 295, 'Secondary', 10, 5);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (394, 29, 296, 'Secondary', 10, 5);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (395, 29, 1010, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (396, 30, 367, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (397, 30, 1010, 'Main', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (398, 30, 1006, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (399, 30, 215, 'Main', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (400, 30, 1005, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (401, 30, 216, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (402, 30, 367, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (403, 30, 161, 'Secondary', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (404, 30, 161, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (405, 30, 181, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (406, 30, 162, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (407, 30, 174, 'Secondary', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (408, 30, 168, 'Secondary', 14, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (409, 30, 165, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (410, 31, 448, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (411, 31, 546, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (412, 31, 552, 'Main', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (413, 31, 555, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (414, 31, 549, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (415, 31, 451, 'Main', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (416, 31, 453, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (417, 31, 216, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (418, 31, 215, 'Secondary', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (419, 31, 182, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (420, 31, 216, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (421, 31, 1005, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (422, 31, 1010, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (423, 31, 196, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (424, 31, 282, 'Secondary', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (425, 31, 209, 'Secondary', 12, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (426, 32, 585, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (427, 32, 585, 'Main', 24, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (428, 32, 591, 'Main', 19, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (429, 32, 265, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (430, 32, 284, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (431, 32, 588, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (432, 32, 295, 'Main', 9, 5);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (433, 32, 592, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (434, 32, 595, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (435, 32, 1010, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (436, 32, 215, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (437, 32, 216, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (438, 32, 1005, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (439, 32, 1010, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (440, 32, 1006, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (441, 33, 571, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (442, 33, 571, 'Main', 22, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (443, 33, 577, 'Main', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (444, 33, 580, 'Main', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (445, 33, 574, 'Main', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (446, 33, 261, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (447, 33, 284, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (448, 33, 279, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (449, 33, 84, 'Secondary', 20, 12);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (450, 33, 85, 'Secondary', 20, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (451, 33, 215, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (452, 33, 278, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (453, 33, 283, 'Secondary', 17, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (454, 33, 1010, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (455, 34, 652, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (456, 34, 658, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (457, 34, 652, 'Main', 18, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (458, 34, 280, 'Main', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (459, 34, 661, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (460, 34, 216, 'Main', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (461, 34, 215, 'Main', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (462, 34, 215, 'Secondary', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (463, 34, 215, 'Secondary', 31, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (464, 34, 1005, 'Secondary', 30, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (465, 34, 1006, 'Secondary', 17, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (466, 34, 216, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (467, 34, 215, 'Secondary', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (468, 35, 486, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (469, 35, 492, 'Main', 32, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (470, 35, 494, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (471, 35, 489, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (472, 35, 290, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (473, 35, 486, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (474, 35, 209, 'Main', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (475, 35, 283, 'Main', 6, 6);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (476, 35, 215, 'Main', 4, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (477, 35, 215, 'Main', 2, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (478, 35, 279, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (479, 35, 84, 'Secondary', 20, 12);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (480, 35, 85, 'Secondary', 20, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (481, 35, 215, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (482, 35, 278, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (483, 35, 283, 'Secondary', 17, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (484, 35, 1010, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (485, 36, 459, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (486, 36, 263, 'Main', 21, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (487, 36, 462, 'Main', 18, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (488, 36, 456, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (489, 36, 459, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (490, 36, 84, 'Main', 11, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (491, 36, 457, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (492, 36, 278, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (493, 36, 278, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (494, 36, 84, 'Secondary', 25, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (495, 36, 278, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (496, 36, 283, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (497, 36, 281, 'Secondary', 15, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (498, 36, 215, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (499, 37, 634, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (500, 37, 634, 'Main', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (501, 37, 645, 'Main', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (502, 37, 277, 'Main', 12, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (503, 37, 259, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (504, 37, 637, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (505, 37, 280, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (506, 37, 640, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (507, 37, 280, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (508, 37, 215, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (509, 37, 216, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (510, 37, 279, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (511, 37, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (512, 37, 85, 'Secondary', 10, 10);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (513, 37, 295, 'Secondary', 10, 5);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (514, 37, 296, 'Secondary', 10, 5);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (515, 37, 1010, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (516, 38, 447, 'Main', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (517, 38, 457, 'Main', 27, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (518, 38, 456, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (519, 38, 278, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (520, 38, 447, 'Main', 13, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (521, 38, 263, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (522, 38, 1005, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (523, 38, 278, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (524, 38, 84, 'Secondary', 25, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (525, 38, 278, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (526, 38, 283, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (527, 38, 281, 'Secondary', 15, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (528, 38, 215, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (529, 39, 198, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (530, 39, 145, 'Main', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (531, 39, 198, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (532, 39, 196, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (533, 39, 144, 'Main', 14, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (534, 39, 199, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (535, 39, 1005, 'Main', 8, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (536, 39, 1006, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (537, 39, 166, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (538, 39, 187, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (539, 39, 241, 'Secondary', 22, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (540, 39, 1005, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (541, 39, 188, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (542, 39, 216, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (543, 39, 199, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (544, 39, 1010, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (545, 40, 281, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (546, 40, 135, 'Main', 50, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (547, 40, 153, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (548, 40, 42, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (549, 40, 42, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (550, 41, 658, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (551, 41, 652, 'Main', 34, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (552, 41, 661, 'Main', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (553, 41, 658, 'Main', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (554, 41, 284, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (555, 41, 655, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (556, 41, 669, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (557, 41, 280, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (558, 41, 215, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (559, 41, 216, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (560, 41, 279, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (561, 41, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (562, 41, 85, 'Secondary', 10, 10);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (563, 41, 295, 'Secondary', 10, 5);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (564, 41, 296, 'Secondary', 10, 5);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (565, 41, 1010, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (566, 42, 854, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (567, 42, 851, 'Main', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (568, 42, 854, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (569, 42, 284, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (570, 42, 859, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (571, 42, 85, 'Main', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (572, 42, 862, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (573, 42, 857, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (574, 42, 216, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (575, 42, 865, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (576, 42, 280, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (577, 42, 215, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (578, 42, 216, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (579, 42, 279, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (580, 42, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (581, 42, 85, 'Secondary', 10, 10);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (582, 42, 295, 'Secondary', 10, 5);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (583, 42, 296, 'Secondary', 10, 5);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (584, 42, 1010, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (585, 43, 802, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (586, 43, 799, 'Main', 27, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (587, 43, 809, 'Main', 24, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (588, 43, 284, 'Main', 18, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (589, 43, 802, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (590, 43, 280, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (591, 43, 808, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (592, 43, 215, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (593, 43, 280, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (594, 43, 215, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (595, 43, 216, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (596, 43, 279, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (597, 43, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (598, 43, 85, 'Secondary', 10, 10);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (599, 43, 295, 'Secondary', 10, 5);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (600, 43, 296, 'Secondary', 10, 5);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (601, 43, 1010, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (602, 44, 658, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (603, 44, 652, 'Main', 34, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (604, 44, 661, 'Main', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (605, 44, 658, 'Main', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (606, 44, 284, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (607, 44, 655, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (608, 44, 669, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (609, 44, 652, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (610, 44, 658, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (611, 44, 652, 'Secondary', 18, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (612, 44, 280, 'Secondary', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (613, 44, 661, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (614, 44, 216, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (615, 44, 215, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (616, 45, 854, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (617, 45, 851, 'Main', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (618, 45, 854, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (619, 45, 284, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (620, 45, 859, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (621, 45, 85, 'Main', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (622, 45, 862, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (623, 45, 857, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (624, 45, 216, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (625, 45, 865, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (626, 45, 280, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (627, 45, 215, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (628, 45, 216, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (629, 45, 279, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (630, 45, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (631, 45, 85, 'Secondary', 10, 10);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (632, 45, 295, 'Secondary', 10, 5);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (633, 45, 296, 'Secondary', 10, 5);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (634, 45, 1010, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (635, 46, 496, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (636, 46, 261, 'Main', 31, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (637, 46, 499, 'Main', 27, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (638, 46, 502, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (639, 46, 290, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (640, 46, 496, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (641, 46, 283, 'Main', 4, 6);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (642, 46, 215, 'Main', 4, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (643, 46, 279, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (644, 46, 84, 'Secondary', 20, 12);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (645, 46, 85, 'Secondary', 20, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (646, 46, 215, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (647, 46, 278, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (648, 46, 283, 'Secondary', 17, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (649, 46, 1010, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (650, 47, 736, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (651, 47, 733, 'Main', 30, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (652, 47, 736, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (653, 47, 741, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (654, 47, 85, 'Main', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (655, 47, 284, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (656, 47, 743, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (657, 47, 201, 'Main', 8, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (658, 47, 280, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (659, 47, 1010, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (660, 47, 215, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (661, 47, 1010, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (662, 47, 216, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (663, 47, 1005, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (664, 47, 1006, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (665, 48, 200, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (666, 48, 216, 'Main', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (667, 48, 195, 'Main', 19, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (668, 48, 196, 'Main', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (669, 48, 200, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (670, 48, 202, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (671, 48, 215, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (672, 48, 1006, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (673, 48, 1014, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (674, 48, 179, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (675, 48, 244, 'Secondary', 28, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (676, 48, 184, 'Secondary', 22, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (677, 48, 216, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (678, 48, 215, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (679, 48, 202, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (680, 48, 1010, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (681, 49, 787, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (682, 49, 788, 'Main', 37, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (683, 49, 792, 'Main', 22, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (684, 49, 789, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (685, 49, 787, 'Main', 12, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (686, 49, 301, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (687, 49, 793, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (688, 49, 788, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (689, 49, 787, 'Secondary', 35, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (690, 49, 788, 'Secondary', 30, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (691, 49, 280, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (692, 49, 1005, 'Secondary', 10, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (693, 49, 1006, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (694, 50, 605, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (695, 50, 605, 'Main', 24, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (696, 50, 611, 'Main', 21, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (697, 50, 284, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (698, 50, 265, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (699, 50, 608, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (700, 50, 295, 'Main', 10, 5);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (701, 50, 621, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (702, 50, 616, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (703, 50, 280, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (704, 50, 215, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (705, 50, 216, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (706, 50, 279, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (707, 50, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (708, 50, 85, 'Secondary', 10, 10);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (709, 50, 295, 'Secondary', 10, 5);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (710, 50, 296, 'Secondary', 10, 5);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (711, 50, 1010, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (712, 51, 688, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (713, 51, 273, 'Main', 22, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (714, 51, 685, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (715, 51, 688, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (716, 51, 284, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (717, 51, 694, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (718, 51, 691, 'Main', 8, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (719, 51, 697, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (720, 51, 295, 'Main', 6, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (721, 51, 296, 'Main', 6, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (722, 51, 1010, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (723, 51, 215, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (724, 51, 1010, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (725, 51, 216, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (726, 51, 1005, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (727, 51, 1006, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (728, 52, 715, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (729, 52, 712, 'Main', 28, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (730, 52, 720, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (731, 52, 284, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (732, 52, 721, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (733, 52, 715, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (734, 52, 720, 'Main', 7, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (735, 52, 725, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (736, 52, 1010, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (737, 52, 216, 'Secondary', 30, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (738, 52, 84, 'Secondary', 20, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (739, 52, 85, 'Secondary', 20, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (740, 52, 1010, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (741, 52, 214, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (742, 52, 1014, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (743, 53, 605, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (744, 53, 605, 'Main', 24, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (745, 53, 611, 'Main', 21, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (746, 53, 284, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (747, 53, 265, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (748, 53, 608, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (749, 53, 295, 'Main', 10, 5);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (750, 53, 621, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (751, 53, 616, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (752, 53, 280, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (753, 53, 215, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (754, 53, 216, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (755, 53, 279, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (756, 53, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (757, 53, 85, 'Secondary', 10, 10);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (758, 53, 295, 'Secondary', 10, 5);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (759, 53, 296, 'Secondary', 10, 5);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (760, 53, 1010, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (761, 54, 736, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (762, 54, 733, 'Main', 30, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (763, 54, 736, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (764, 54, 741, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (765, 54, 85, 'Main', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (766, 54, 284, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (767, 54, 743, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (768, 54, 201, 'Main', 8, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (769, 54, 280, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (770, 54, 1010, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (771, 54, 216, 'Secondary', 30, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (772, 54, 84, 'Secondary', 20, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (773, 54, 85, 'Secondary', 20, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (774, 54, 1010, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (775, 54, 214, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (776, 54, 1014, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (777, 55, 758, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (778, 55, 761, 'Main', 22, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (779, 55, 772, 'Main', 21, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (780, 55, 757, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (781, 55, 202, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (782, 55, 201, 'Main', 10, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (783, 55, 767, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (784, 55, 284, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (785, 55, 758, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (786, 55, 179, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (787, 55, 244, 'Secondary', 28, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (788, 55, 184, 'Secondary', 22, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (789, 55, 216, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (790, 55, 215, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (791, 55, 202, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (792, 55, 1010, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (793, 56, 788, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (794, 56, 787, 'Main', 35, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (795, 56, 788, 'Main', 30, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (796, 56, 280, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (797, 56, 1005, 'Main', 10, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (798, 56, 1006, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (799, 56, 1006, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (800, 57, 281, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (801, 57, 135, 'Main', 50, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (802, 57, 153, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (803, 57, 42, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (804, 57, 42, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (805, 58, 281, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (806, 58, 135, 'Main', 50, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (807, 58, 153, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (808, 58, 42, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (809, 58, 42, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (810, 59, 281, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (811, 59, 135, 'Main', 50, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (812, 59, 153, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (813, 59, 42, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (814, 59, 42, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (815, 60, 586, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (816, 60, 589, 'Main', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (817, 60, 266, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (818, 60, 285, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (819, 60, 586, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (820, 60, 591, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (821, 60, 593, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (822, 60, 295, 'Main', 6, 10);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (823, 60, 217, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (824, 60, 592, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (825, 60, 596, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (826, 60, 285, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (827, 60, 217, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (828, 60, 1007, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (829, 60, 279, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (830, 60, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (831, 60, 85, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (832, 60, 1011, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (833, 60, 284, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (834, 61, 530, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (835, 61, 527, 'Main', 23, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (836, 61, 530, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (837, 61, 276, 'Main', 13, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (838, 61, 269, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (839, 61, 285, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (840, 61, 536, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (841, 61, 533, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (842, 61, 525, 'Main', 4, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (843, 61, 284, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (844, 61, 250, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (845, 61, 203, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (846, 61, 216, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (847, 61, 217, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (848, 61, 161, 'Secondary', 15, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (849, 61, 1011, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (850, 61, 1010, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (851, 62, 598, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (852, 62, 449, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (853, 62, 266, 'Main', 21, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (854, 62, 593, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (855, 62, 453, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (856, 62, 622, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (857, 62, 455, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (858, 62, 299, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (859, 62, 297, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (860, 62, 596, 'Main', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (861, 62, 995, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (862, 62, 266, 'Secondary', 24, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (863, 62, 217, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (864, 62, 593, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (865, 62, 622, 'Secondary', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (866, 62, 1011, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (867, 62, 299, 'Secondary', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (868, 62, 297, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (869, 62, 596, 'Secondary', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (870, 63, 445, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (871, 63, 288, 'Main', 32, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (872, 63, 445, 'Main', 27, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (873, 63, 217, 'Main', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (874, 63, 1007, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (875, 63, 446, 'Main', 8, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (876, 63, 447, 'Main', 8, 6);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (877, 63, 284, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (878, 63, 250, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (879, 63, 203, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (880, 63, 216, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (881, 63, 217, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (882, 63, 161, 'Secondary', 15, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (883, 63, 1011, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (884, 63, 1010, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (885, 64, 550, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (886, 64, 547, 'Main', 32, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (887, 64, 285, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (888, 64, 550, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (889, 64, 553, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (890, 64, 559, 'Main', 10, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (891, 64, 555, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (892, 64, 217, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (893, 64, 549, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (894, 64, 285, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (895, 64, 217, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (896, 64, 1007, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (897, 64, 279, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (898, 64, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (899, 64, 85, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (900, 64, 284, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (901, 64, 1011, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (902, 65, 547, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (903, 65, 589, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (904, 65, 550, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (905, 65, 586, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (906, 65, 591, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (907, 65, 621, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (908, 65, 593, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (909, 65, 553, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (910, 65, 555, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (911, 65, 266, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (912, 65, 285, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (913, 65, 592, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (914, 65, 995, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (915, 65, 217, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (916, 65, 550, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (917, 65, 586, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (918, 65, 553, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (919, 65, 266, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (920, 65, 1011, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (921, 65, 593, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (922, 65, 285, 'Secondary', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (923, 65, 297, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (924, 66, 516, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (925, 66, 516, 'Main', 23, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (926, 66, 518, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (927, 66, 285, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (928, 66, 509, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (929, 66, 258, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (930, 66, 512, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (931, 66, 520, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (932, 66, 217, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (933, 66, 285, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (934, 66, 217, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (935, 66, 1007, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (936, 66, 279, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (937, 66, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (938, 66, 85, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (939, 66, 284, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (940, 66, 1011, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (941, 67, 471, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (942, 67, 260, 'Main', 21, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (943, 67, 467, 'Main', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (944, 67, 288, 'Main', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (945, 67, 474, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (946, 67, 471, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (947, 67, 475, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (948, 67, 84, 'Main', 6, 10);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (949, 67, 299, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (950, 67, 470, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (951, 67, 204, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (952, 67, 1007, 'Secondary', 24, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (953, 67, 217, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (954, 67, 1011, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (955, 67, 183, 'Secondary', 14, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (956, 67, 243, 'Secondary', 13, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (957, 67, 248, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (958, 67, 188, 'Secondary', 7, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (959, 68, 437, 'Main', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (960, 68, 437, 'Main', 30, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (961, 68, 42, 'Main', 20, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (962, 68, 291, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (963, 68, 217, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (964, 68, 279, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (965, 68, 282, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (966, 68, 248, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (967, 68, 204, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (968, 68, 1007, 'Secondary', 24, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (969, 68, 217, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (970, 68, 1011, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (971, 68, 183, 'Secondary', 14, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (972, 68, 243, 'Secondary', 13, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (973, 68, 248, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (974, 68, 188, 'Secondary', 7, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (975, 69, 598, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (976, 69, 600, 'Main', 24, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (977, 69, 266, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (978, 69, 285, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (979, 69, 598, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (980, 69, 591, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (981, 69, 593, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (982, 69, 621, 'Main', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (983, 69, 295, 'Main', 6, 10);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (984, 69, 217, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (985, 69, 596, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (986, 69, 285, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (987, 69, 217, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (988, 69, 1007, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (989, 69, 279, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (990, 69, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (991, 69, 85, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (992, 69, 284, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (993, 69, 1011, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (994, 70, 544, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (995, 70, 540, 'Main', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (996, 70, 542, 'Main', 18, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (997, 70, 269, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (998, 70, 276, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (999, 70, 536, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1000, 70, 285, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1001, 70, 544, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1002, 70, 525, 'Main', 4, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1003, 70, 217, 'Main', 3, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1004, 70, 216, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1005, 70, 250, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1006, 70, 203, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1007, 70, 216, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1008, 70, 217, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1009, 70, 161, 'Secondary', 15, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1010, 70, 1011, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1011, 70, 1010, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1012, 71, 480, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1013, 71, 478, 'Main', 36, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1014, 71, 480, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1015, 71, 291, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1016, 71, 483, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1017, 71, 290, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1018, 71, 161, 'Main', 7, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1019, 71, 217, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1020, 71, 480, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1021, 71, 478, 'Secondary', 36, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1022, 71, 480, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1023, 71, 291, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1024, 71, 483, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1025, 71, 290, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1026, 71, 161, 'Secondary', 7, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1027, 71, 217, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1028, 72, 449, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1029, 72, 452, 'Main', 26, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1030, 72, 449, 'Main', 18, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1031, 72, 258, 'Main', 18, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1032, 72, 288, 'Main', 13, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1033, 72, 455, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1034, 72, 448, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1035, 72, 216, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1036, 72, 217, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1037, 72, 299, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1038, 72, 284, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1039, 72, 250, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1040, 72, 203, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1041, 72, 216, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1042, 72, 217, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1043, 72, 161, 'Secondary', 15, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1044, 72, 1011, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1045, 72, 1010, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1046, 73, 427, 'Main', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1047, 73, 291, 'Main', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1048, 73, 1007, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1049, 73, 216, 'Main', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1050, 73, 217, 'Main', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1051, 73, 428, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1052, 73, 429, 'Main', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1053, 73, 42, 'Main', 10, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1054, 73, 284, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1055, 73, 250, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1056, 73, 203, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1057, 73, 216, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1058, 73, 217, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1059, 73, 161, 'Secondary', 15, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1060, 73, 1011, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1061, 73, 1010, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1062, 74, 367, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1063, 74, 217, 'Main', 30, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1064, 74, 1007, 'Main', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1065, 74, 8, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1066, 74, 203, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1067, 74, 216, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1068, 74, 367, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1069, 74, 284, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1070, 74, 250, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1071, 74, 203, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1072, 74, 216, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1073, 74, 217, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1074, 74, 161, 'Secondary', 15, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1075, 74, 1011, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1076, 74, 1010, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1077, 75, 504, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1078, 75, 504, 'Main', 23, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1079, 75, 507, 'Main', 19, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1080, 75, 285, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1081, 75, 509, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1082, 75, 258, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1083, 75, 512, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1084, 75, 511, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1085, 75, 217, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1086, 75, 514, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1087, 75, 216, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1088, 75, 250, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1089, 75, 203, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1090, 75, 216, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1091, 75, 217, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1092, 75, 161, 'Secondary', 15, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1093, 75, 1011, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1094, 75, 1010, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1095, 76, 281, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1096, 76, 135, 'Main', 50, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1097, 76, 153, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1098, 76, 42, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1099, 76, 42, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1100, 77, 841, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1101, 77, 839, 'Main', 29, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1102, 77, 841, 'Main', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1103, 77, 843, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1104, 77, 285, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1105, 77, 847, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1106, 77, 1007, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1107, 77, 297, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1108, 77, 295, 'Main', 4, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1109, 77, 296, 'Main', 4, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1110, 77, 285, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1111, 77, 217, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1112, 77, 1007, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1113, 77, 279, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1114, 77, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1115, 77, 85, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1116, 77, 284, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1117, 77, 1011, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1118, 78, 497, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1119, 78, 262, 'Main', 28, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1120, 78, 500, 'Main', 24, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1121, 78, 291, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1122, 78, 497, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1123, 78, 502, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1124, 78, 261, 'Main', 9, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1125, 78, 431, 'Main', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1126, 78, 217, 'Main', 3, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1127, 78, 497, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1128, 78, 262, 'Secondary', 28, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1129, 78, 500, 'Secondary', 24, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1130, 78, 291, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1131, 78, 497, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1132, 78, 502, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1133, 78, 261, 'Secondary', 9, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1134, 78, 431, 'Secondary', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1135, 78, 217, 'Secondary', 3, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1136, 79, 572, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1137, 79, 572, 'Main', 22, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1138, 79, 578, 'Main', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1139, 79, 575, 'Main', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1140, 79, 262, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1141, 79, 285, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1142, 79, 580, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1143, 79, 297, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1144, 79, 285, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1145, 79, 217, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1146, 79, 1007, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1147, 79, 279, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1148, 79, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1149, 79, 85, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1150, 79, 284, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1151, 79, 1011, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1152, 80, 562, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1153, 80, 560, 'Main', 22, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1154, 80, 570, 'Main', 17, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1155, 80, 285, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1156, 80, 562, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1157, 80, 564, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1158, 80, 566, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1159, 80, 217, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1160, 80, 284, 'Main', 4, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1161, 80, 285, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1162, 80, 217, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1163, 80, 1007, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1164, 80, 279, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1165, 80, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1166, 80, 85, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1167, 80, 284, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1168, 80, 1011, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1169, 81, 487, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1170, 81, 493, 'Main', 27, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1171, 81, 495, 'Main', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1172, 81, 487, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1173, 81, 492, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1174, 81, 291, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1175, 81, 490, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1176, 81, 1008, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1177, 81, 216, 'Main', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1178, 81, 487, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1179, 81, 493, 'Secondary', 27, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1180, 81, 495, 'Secondary', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1181, 81, 487, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1182, 81, 492, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1183, 81, 291, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1184, 81, 490, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1185, 81, 1008, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1186, 81, 216, 'Secondary', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1187, 82, 460, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1188, 82, 264, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1189, 82, 288, 'Main', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1190, 82, 460, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1191, 82, 463, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1192, 82, 458, 'Main', 14, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1193, 82, 217, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1194, 82, 299, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1195, 82, 459, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1196, 82, 206, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1197, 82, 1007, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1198, 82, 1008, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1199, 82, 198, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1200, 82, 217, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1201, 82, 1011, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1202, 82, 199, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1203, 82, 166, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1204, 83, 648, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1205, 83, 271, 'Main', 23, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1206, 83, 648, 'Main', 21, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1207, 83, 285, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1208, 83, 650, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1209, 83, 638, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1210, 83, 277, 'Main', 8, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1211, 83, 297, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1212, 83, 217, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1213, 83, 217, 'Main', 2, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1214, 83, 285, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1215, 83, 217, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1216, 83, 1007, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1217, 83, 279, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1218, 83, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1219, 83, 85, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1220, 83, 284, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1221, 83, 1011, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1222, 84, 635, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1223, 84, 646, 'Main', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1224, 84, 635, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1225, 84, 285, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1226, 84, 277, 'Main', 12, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1227, 84, 638, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1228, 84, 641, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1229, 84, 260, 'Main', 7, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1230, 84, 297, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1231, 84, 648, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1232, 84, 271, 'Secondary', 23, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1233, 84, 648, 'Secondary', 21, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1234, 84, 285, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1235, 84, 650, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1236, 84, 638, 'Secondary', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1237, 84, 277, 'Secondary', 8, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1238, 84, 297, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1239, 84, 217, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1240, 84, 217, 'Secondary', 2, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1241, 85, 414, 'Main', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1242, 85, 414, 'Main', 25, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1243, 85, 417, 'Main', 18, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1244, 85, 217, 'Main', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1245, 85, 42, 'Main', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1246, 85, 1007, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1247, 85, 216, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1248, 85, 209, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1249, 85, 206, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1250, 85, 1007, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1251, 85, 1008, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1252, 85, 198, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1253, 85, 217, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1254, 85, 1011, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1255, 85, 199, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1256, 85, 166, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1257, 86, 635, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1258, 86, 646, 'Main', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1259, 86, 635, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1260, 86, 285, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1261, 86, 277, 'Main', 12, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1262, 86, 638, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1263, 86, 641, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1264, 86, 260, 'Main', 7, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1265, 86, 297, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1266, 86, 285, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1267, 86, 1007, 'Secondary', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1268, 86, 217, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1269, 86, 1006, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1270, 86, 1011, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1271, 86, 84, 'Secondary', 10, 10);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1272, 86, 85, 'Secondary', 10, 10);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1273, 87, 635, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1274, 87, 560, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1275, 87, 635, 'Main', 19, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1276, 87, 562, 'Main', 18, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1277, 87, 641, 'Main', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1278, 87, 560, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1279, 87, 564, 'Main', 13, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1280, 87, 646, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1281, 87, 566, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1282, 87, 995, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1283, 87, 217, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1284, 87, 564, 'Secondary', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1285, 87, 635, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1286, 87, 562, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1287, 87, 641, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1288, 87, 1011, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1289, 87, 560, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1290, 87, 646, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1291, 87, 566, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1292, 88, 995, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1293, 88, 814, 'Main', 31, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1294, 88, 812, 'Main', 23, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1295, 88, 301, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1296, 88, 816, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1297, 88, 818, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1298, 88, 819, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1299, 88, 204, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1300, 88, 285, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1301, 88, 217, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1302, 88, 1007, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1303, 88, 279, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1304, 88, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1305, 88, 85, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1306, 88, 284, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1307, 88, 1011, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1308, 89, 281, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1309, 89, 135, 'Main', 50, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1310, 89, 153, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1311, 89, 42, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1312, 89, 42, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1313, 90, 609, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1314, 90, 606, 'Main', 24, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1315, 90, 612, 'Main', 22, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1316, 90, 266, 'Main', 18, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1317, 90, 286, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1318, 90, 609, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1319, 90, 295, 'Main', 7, 5);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1320, 90, 622, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1321, 90, 617, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1322, 90, 286, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1323, 90, 1011, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1324, 90, 218, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1325, 90, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1326, 90, 85, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1327, 90, 217, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1328, 90, 280, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1329, 90, 295, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1330, 90, 296, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1331, 90, 286, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1332, 91, 659, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1333, 91, 653, 'Main', 36, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1334, 91, 286, 'Main', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1335, 91, 659, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1336, 91, 656, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1337, 91, 662, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1338, 91, 284, 'Main', 8, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1339, 91, 218, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1340, 91, 670, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1341, 91, 286, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1342, 91, 1011, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1343, 91, 218, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1344, 91, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1345, 91, 85, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1346, 91, 217, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1347, 91, 280, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1348, 91, 295, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1349, 91, 296, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1350, 91, 286, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1351, 92, 659, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1352, 92, 653, 'Main', 36, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1353, 92, 286, 'Main', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1354, 92, 659, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1355, 92, 656, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1356, 92, 662, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1357, 92, 284, 'Main', 8, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1358, 92, 218, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1359, 92, 670, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1360, 92, 841, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1361, 92, 839, 'Secondary', 29, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1362, 92, 841, 'Secondary', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1363, 92, 843, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1364, 92, 285, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1365, 92, 847, 'Secondary', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1366, 92, 1007, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1367, 92, 297, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1368, 92, 295, 'Secondary', 4, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1369, 92, 296, 'Secondary', 4, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1370, 93, 716, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1371, 93, 713, 'Main', 24, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1372, 93, 286, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1373, 93, 716, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1374, 93, 720, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1375, 93, 722, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1376, 93, 726, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1377, 93, 725, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1378, 93, 218, 'Main', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1379, 93, 721, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1380, 93, 297, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1381, 93, 286, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1382, 93, 1011, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1383, 93, 218, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1384, 93, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1385, 93, 85, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1386, 93, 217, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1387, 93, 280, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1388, 93, 295, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1389, 93, 296, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1390, 93, 286, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1391, 94, 800, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1392, 94, 800, 'Main', 21, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1393, 94, 810, 'Main', 19, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1394, 94, 803, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1395, 94, 806, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1396, 94, 286, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1397, 94, 808, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1398, 94, 297, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1399, 94, 218, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1400, 94, 218, 'Main', 2, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1401, 94, 286, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1402, 94, 1011, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1403, 94, 218, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1404, 94, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1405, 94, 85, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1406, 94, 217, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1407, 94, 280, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1408, 94, 295, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1409, 94, 296, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1410, 94, 286, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1411, 95, 689, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1412, 95, 274, 'Main', 22, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1413, 95, 686, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1414, 95, 689, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1415, 95, 286, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1416, 95, 692, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1417, 95, 698, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1418, 95, 691, 'Main', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1419, 95, 694, 'Main', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1420, 95, 218, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1421, 95, 297, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1422, 95, 286, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1423, 95, 1011, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1424, 95, 218, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1425, 95, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1426, 95, 85, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1427, 95, 217, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1428, 95, 280, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1429, 95, 295, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1430, 95, 296, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1431, 95, 286, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1432, 96, 759, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1433, 96, 762, 'Main', 22, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1434, 96, 773, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1435, 96, 759, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1436, 96, 286, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1437, 96, 768, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1438, 96, 207, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1439, 96, 765, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1440, 96, 757, 'Main', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1441, 96, 201, 'Main', 5, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1442, 96, 297, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1443, 96, 1007, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1444, 96, 203, 'Secondary', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1445, 96, 1007, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1446, 96, 218, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1447, 96, 217, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1448, 96, 251, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1449, 96, 1012, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1450, 96, 184, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1451, 96, 164, 'Secondary', 5, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1452, 96, 207, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1453, 96, 1014, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1454, 97, 737, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1455, 97, 734, 'Main', 33, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1456, 97, 737, 'Main', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1457, 97, 286, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1458, 97, 741, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1459, 97, 201, 'Main', 10, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1460, 97, 743, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1461, 97, 218, 'Main', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1462, 97, 744, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1463, 97, 203, 'Secondary', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1464, 97, 1007, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1465, 97, 218, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1466, 97, 217, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1467, 97, 251, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1468, 97, 1012, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1469, 97, 184, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1470, 97, 164, 'Secondary', 5, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1471, 97, 207, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1472, 97, 1014, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1473, 98, 852, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1474, 98, 855, 'Main', 33, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1475, 98, 286, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1476, 98, 852, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1477, 98, 860, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1478, 98, 863, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1479, 98, 85, 'Main', 8, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1480, 98, 218, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1481, 98, 857, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1482, 98, 866, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1483, 98, 203, 'Secondary', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1484, 98, 1011, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1485, 98, 218, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1486, 98, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1487, 98, 85, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1488, 98, 217, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1489, 98, 280, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1490, 98, 295, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1491, 98, 296, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1492, 98, 286, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1493, 99, 852, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1494, 99, 855, 'Main', 33, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1495, 99, 286, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1496, 99, 852, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1497, 99, 860, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1498, 99, 863, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1499, 99, 85, 'Main', 8, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1500, 99, 218, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1501, 99, 857, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1502, 99, 866, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1503, 99, 852, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1504, 99, 855, 'Secondary', 33, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1505, 99, 286, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1506, 99, 852, 'Secondary', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1507, 99, 860, 'Secondary', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1508, 99, 863, 'Secondary', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1509, 99, 85, 'Secondary', 8, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1510, 99, 218, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1511, 99, 857, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1512, 99, 866, 'Secondary', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1513, 100, 659, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1514, 100, 572, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1515, 100, 471, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1516, 100, 262, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1517, 100, 662, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1518, 100, 474, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1519, 100, 260, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1520, 100, 578, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1521, 100, 653, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1522, 100, 575, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1523, 100, 656, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1524, 100, 995, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1525, 100, 218, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1526, 100, 578, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1527, 100, 656, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1528, 100, 262, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1529, 100, 1011, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1530, 100, 653, 'Secondary', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1531, 100, 575, 'Secondary', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1532, 100, 474, 'Secondary', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1533, 100, 662, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1534, 100, 260, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1535, 101, 759, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1536, 101, 609, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1537, 101, 497, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1538, 101, 500, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1539, 101, 762, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1540, 101, 606, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1541, 101, 266, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1542, 101, 757, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1543, 101, 612, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1544, 101, 262, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1545, 101, 773, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1546, 101, 617, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1547, 101, 995, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1548, 101, 218, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1549, 101, 266, 'Secondary', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1550, 101, 762, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1551, 101, 606, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1552, 101, 612, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1553, 101, 262, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1554, 101, 1012, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1555, 101, 500, 'Secondary', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1556, 101, 773, 'Secondary', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1557, 101, 617, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1558, 102, 826, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1559, 102, 826, 'Main', 29, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1560, 102, 832, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1561, 102, 286, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1562, 102, 828, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1563, 102, 830, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1564, 102, 832, 'Main', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1565, 102, 218, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1566, 102, 1007, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1567, 102, 837, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1568, 102, 203, 'Secondary', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1569, 102, 1007, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1570, 102, 218, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1571, 102, 217, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1572, 102, 251, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1573, 102, 1012, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1574, 102, 184, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1575, 102, 164, 'Secondary', 5, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1576, 102, 207, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1577, 102, 1014, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1578, 103, 626, 'Main', 100, 1);
---- Insert 'quest_rewards' 2;
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1579, 103, 624, 'Main', 23, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1580, 103, 630, 'Main', 21, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1581, 103, 266, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1582, 103, 286, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1583, 103, 626, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1584, 103, 622, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1585, 103, 295, 'Main', 6, 5);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1586, 103, 617, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1587, 103, 286, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1588, 103, 1011, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1589, 103, 218, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1590, 103, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1591, 103, 85, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1592, 103, 217, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1593, 103, 280, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1594, 103, 295, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1595, 103, 296, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1596, 103, 286, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1597, 104, 702, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1598, 104, 700, 'Main', 24, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1599, 104, 710, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1600, 104, 286, 'Main', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1601, 104, 702, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1602, 104, 708, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1603, 104, 218, 'Main', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1604, 104, 295, 'Main', 6, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1605, 104, 296, 'Main', 6, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1606, 104, 297, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1607, 104, 286, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1608, 104, 1011, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1609, 104, 218, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1610, 104, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1611, 104, 85, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1612, 104, 217, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1613, 104, 280, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1614, 104, 295, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1615, 104, 296, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1616, 104, 286, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1617, 105, 716, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1618, 105, 713, 'Main', 24, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1619, 105, 286, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1620, 105, 716, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1621, 105, 720, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1622, 105, 722, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1623, 105, 726, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1624, 105, 725, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1625, 105, 218, 'Main', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1626, 105, 721, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1627, 105, 297, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1628, 105, 729, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1629, 105, 727, 'Secondary', 24, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1630, 105, 286, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1631, 105, 729, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1632, 105, 720, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1633, 105, 731, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1634, 105, 726, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1635, 105, 725, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1636, 105, 721, 'Secondary', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1637, 105, 218, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1638, 105, 297, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1639, 106, 894, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1640, 106, 892, 'Main', 30, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1641, 106, 898, 'Main', 14, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1642, 106, 286, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1643, 106, 902, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1644, 106, 900, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1645, 106, 85, 'Main', 8, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1646, 106, 894, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1647, 106, 297, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1648, 106, 218, 'Main', 3, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1649, 106, 218, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1650, 106, 286, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1651, 106, 1011, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1652, 106, 218, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1653, 106, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1654, 106, 85, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1655, 106, 217, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1656, 106, 280, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1657, 106, 295, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1658, 106, 296, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1659, 106, 286, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1660, 107, 775, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1661, 107, 777, 'Main', 21, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1662, 107, 785, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1663, 107, 775, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1664, 107, 784, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1665, 107, 781, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1666, 107, 286, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1667, 107, 692, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1668, 107, 206, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1669, 107, 297, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1670, 107, 218, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1671, 107, 218, 'Main', 2, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1672, 107, 689, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1673, 107, 274, 'Secondary', 22, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1674, 107, 775, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1675, 107, 689, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1676, 107, 286, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1677, 107, 779, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1678, 107, 698, 'Secondary', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1679, 107, 691, 'Secondary', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1680, 107, 694, 'Secondary', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1681, 107, 218, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1682, 107, 297, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1683, 108, 871, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1684, 108, 871, 'Main', 22, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1685, 108, 873, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1686, 108, 881, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1687, 108, 877, 'Main', 12, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1688, 108, 286, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1689, 108, 245, 'Main', 9, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1690, 108, 295, 'Main', 8, 5);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1691, 108, 1008, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1692, 108, 883, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1693, 108, 286, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1694, 108, 1011, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1695, 108, 218, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1696, 108, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1697, 108, 85, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1698, 108, 217, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1699, 108, 280, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1700, 108, 295, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1701, 108, 296, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1702, 108, 286, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1703, 109, 497, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1704, 109, 800, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1705, 109, 700, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1706, 109, 803, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1707, 109, 500, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1708, 109, 806, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1709, 109, 702, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1710, 109, 262, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1711, 109, 708, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1712, 109, 502, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1713, 109, 808, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1714, 109, 710, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1715, 109, 810, 'Main', 7, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1716, 109, 297, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1717, 109, 995, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1718, 109, 218, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1719, 109, 803, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1720, 109, 702, 'Secondary', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1721, 109, 500, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1722, 109, 806, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1723, 109, 1012, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1724, 109, 262, 'Secondary', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1725, 109, 708, 'Secondary', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1726, 109, 710, 'Secondary', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1727, 109, 810, 'Secondary', 7, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1728, 110, 449, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1729, 110, 624, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1730, 110, 852, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1731, 110, 266, 'Main', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1732, 110, 626, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1733, 110, 855, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1734, 110, 453, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1735, 110, 863, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1736, 110, 455, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1737, 110, 299, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1738, 110, 630, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1739, 110, 860, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1740, 110, 297, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1741, 110, 617, 'Main', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1742, 110, 995, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1743, 110, 266, 'Secondary', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1744, 110, 626, 'Secondary', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1745, 110, 218, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1746, 110, 855, 'Secondary', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1747, 110, 863, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1748, 110, 1012, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1749, 110, 630, 'Secondary', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1750, 110, 299, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1751, 110, 860, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1752, 110, 617, 'Secondary', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1753, 111, 892, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1754, 111, 480, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1755, 111, 871, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1756, 111, 894, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1757, 111, 478, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1758, 111, 881, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1759, 111, 873, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1760, 111, 483, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1761, 111, 902, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1762, 111, 900, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1763, 111, 161, 'Main', 8, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1764, 111, 877, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1765, 111, 286, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1766, 111, 883, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1767, 111, 995, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1768, 111, 218, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1769, 111, 881, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1770, 111, 483, 'Secondary', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1771, 111, 902, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1772, 111, 1012, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1773, 111, 900, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1774, 111, 894, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1775, 111, 478, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1776, 111, 877, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1777, 111, 873, 'Secondary', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1778, 111, 883, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1779, 112, 598, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1780, 112, 600, 'Main', 24, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1781, 112, 266, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1782, 112, 285, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1783, 112, 598, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1784, 112, 591, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1785, 112, 593, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1786, 112, 621, 'Main', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1787, 112, 295, 'Main', 6, 10);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1788, 112, 217, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1789, 112, 596, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1790, 112, 626, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1791, 112, 624, 'Secondary', 23, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1792, 112, 630, 'Secondary', 21, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1793, 112, 266, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1794, 112, 286, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1795, 112, 626, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1796, 112, 622, 'Secondary', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1797, 112, 295, 'Secondary', 6, 5);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1798, 112, 617, 'Secondary', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1799, 113, 729, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1800, 113, 727, 'Main', 24, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1801, 113, 286, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1802, 113, 729, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1803, 113, 720, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1804, 113, 731, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1805, 113, 726, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1806, 113, 725, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1807, 113, 721, 'Main', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1808, 113, 218, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1809, 113, 297, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1810, 113, 286, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1811, 113, 1011, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1812, 113, 218, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1813, 113, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1814, 113, 85, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1815, 113, 217, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1816, 113, 280, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1817, 113, 295, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1818, 113, 296, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1819, 113, 286, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1820, 114, 748, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1821, 114, 746, 'Main', 33, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1822, 114, 748, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1823, 114, 286, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1824, 114, 752, 'Main', 11, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1825, 114, 201, 'Main', 10, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1826, 114, 85, 'Main', 6, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1827, 114, 750, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1828, 114, 218, 'Main', 4, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1829, 114, 744, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1830, 114, 203, 'Secondary', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1831, 114, 1007, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1832, 114, 218, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1833, 114, 217, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1834, 114, 251, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1835, 114, 1012, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1836, 114, 184, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1837, 114, 164, 'Secondary', 5, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1838, 114, 207, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1839, 114, 1014, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1840, 115, 775, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1841, 115, 777, 'Main', 21, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1842, 115, 785, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1843, 115, 775, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1844, 115, 784, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1845, 115, 781, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1846, 115, 286, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1847, 115, 779, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1848, 115, 206, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1849, 115, 297, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1850, 115, 218, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1851, 115, 218, 'Main', 2, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1852, 115, 206, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1853, 115, 1007, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1854, 115, 1008, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1855, 115, 198, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1856, 115, 217, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1857, 115, 1011, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1858, 115, 199, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1859, 115, 166, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1860, 116, 676, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1861, 116, 672, 'Main', 34, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1862, 116, 286, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1863, 116, 676, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1864, 116, 662, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1865, 116, 674, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1866, 116, 280, 'Main', 7, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1867, 116, 218, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1868, 116, 1008, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1869, 116, 670, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1870, 116, 286, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1871, 116, 1011, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1872, 116, 218, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1873, 116, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1874, 116, 85, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1875, 116, 217, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1876, 116, 280, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1877, 116, 295, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1878, 116, 296, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1879, 116, 286, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1880, 117, 995, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1881, 117, 917, 'Main', 31, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1882, 117, 919, 'Main', 23, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1883, 117, 923, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1884, 117, 928, 'Main', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1885, 117, 921, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1886, 117, 218, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1887, 117, 930, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1888, 117, 286, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1889, 117, 1011, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1890, 117, 218, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1891, 117, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1892, 117, 85, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1893, 117, 217, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1894, 117, 280, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1895, 117, 295, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1896, 117, 296, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1897, 117, 286, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1898, 118, 995, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1899, 118, 1011, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1900, 118, 286, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1901, 118, 1007, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1902, 118, 1008, 'Secondary', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1903, 118, 218, 'Secondary', 13, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1904, 118, 217, 'Secondary', 13, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1905, 118, 84, 'Secondary', 5, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1906, 118, 85, 'Secondary', 5, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1907, 118, 1014, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1908, 118, 1012, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1909, 119, 826, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1910, 119, 626, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1911, 119, 676, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1912, 119, 828, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1913, 119, 624, 'Main', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1914, 119, 672, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1915, 119, 266, 'Main', 11, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1916, 119, 662, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1917, 119, 830, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1918, 119, 832, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1919, 119, 674, 'Main', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1920, 119, 670, 'Main', 4, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1921, 119, 617, 'Main', 4, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1922, 119, 837, 'Main', 4, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1923, 119, 995, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1924, 119, 218, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1925, 119, 266, 'Secondary', 11, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1926, 119, 662, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1927, 119, 1012, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1928, 119, 830, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1929, 119, 832, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1930, 119, 828, 'Secondary', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1931, 119, 624, 'Secondary', 7, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1932, 119, 674, 'Secondary', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1933, 119, 672, 'Secondary', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1934, 119, 670, 'Secondary', 4, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1935, 119, 617, 'Secondary', 4, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1936, 119, 837, 'Secondary', 4, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1937, 120, 281, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1938, 120, 135, 'Main', 50, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1939, 120, 153, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1940, 120, 42, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1941, 120, 42, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1942, 121, 281, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1943, 121, 135, 'Main', 50, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1944, 121, 153, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1945, 121, 42, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1946, 121, 42, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1947, 122, 281, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1948, 122, 135, 'Main', 50, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1949, 122, 153, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1950, 122, 42, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1951, 122, 42, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1952, 123, 281, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1953, 123, 135, 'Main', 50, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1954, 123, 153, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1955, 123, 42, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1956, 123, 42, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1957, 124, 503, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1958, 124, 258, 'Main', 27, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1959, 124, 503, 'Main', 24, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1960, 124, 279, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1961, 124, 509, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1962, 124, 506, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1963, 124, 514, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1964, 124, 161, 'Secondary', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1965, 124, 161, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1966, 124, 181, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1967, 124, 162, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1968, 124, 174, 'Secondary', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1969, 124, 168, 'Secondary', 14, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1970, 124, 165, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1971, 125, 367, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1972, 125, 174, 'Main', 20, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1973, 125, 243, 'Main', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1974, 125, 1005, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1975, 125, 282, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1976, 125, 215, 'Main', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1977, 125, 1010, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1978, 125, 367, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1979, 125, 161, 'Secondary', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1980, 125, 161, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1981, 125, 181, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1982, 125, 162, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1983, 125, 174, 'Secondary', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1984, 125, 168, 'Secondary', 14, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1985, 125, 165, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1986, 126, 174, 'Main', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1987, 126, 174, 'Main', 33, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1988, 126, 176, 'Main', 23, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1989, 126, 178, 'Main', 17, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1990, 126, 177, 'Main', 13, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1991, 126, 176, 'Main', 10, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1992, 126, 179, 'Main', 4, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1993, 126, 161, 'Secondary', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1994, 126, 161, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1995, 126, 181, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1996, 126, 162, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1997, 126, 174, 'Secondary', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1998, 126, 168, 'Secondary', 14, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (1999, 126, 165, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2000, 127, 549, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2001, 127, 546, 'Main', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2002, 127, 559, 'Main', 17, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2003, 127, 549, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2004, 127, 552, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2005, 127, 280, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2006, 127, 279, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2007, 127, 555, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2008, 127, 279, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2009, 127, 84, 'Secondary', 20, 12);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2010, 127, 85, 'Secondary', 20, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2011, 127, 215, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2012, 127, 278, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2013, 127, 283, 'Secondary', 17, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2014, 127, 1010, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2015, 128, 585, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2016, 128, 585, 'Main', 24, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2017, 128, 591, 'Main', 19, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2018, 128, 265, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2019, 128, 284, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2020, 128, 588, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2021, 128, 295, 'Main', 9, 5);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2022, 128, 592, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2023, 128, 595, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2024, 128, 280, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2025, 128, 215, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2026, 128, 216, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2027, 128, 279, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2028, 128, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2029, 128, 85, 'Secondary', 10, 10);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2030, 128, 295, 'Secondary', 10, 5);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2031, 128, 296, 'Secondary', 10, 5);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2032, 128, 1010, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2033, 129, 529, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2034, 129, 526, 'Main', 26, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2035, 129, 276, 'Main', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2036, 129, 529, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2037, 129, 268, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2038, 129, 532, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2039, 129, 535, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2040, 129, 525, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2041, 129, 188, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2042, 129, 243, 'Secondary', 23, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2043, 129, 183, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2044, 129, 248, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2045, 129, 215, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2046, 129, 135, 'Secondary', 14, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2047, 129, 188, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2048, 129, 1010, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2049, 130, 571, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2050, 130, 571, 'Main', 22, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2051, 130, 577, 'Main', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2052, 130, 580, 'Main', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2053, 130, 574, 'Main', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2054, 130, 261, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2055, 130, 284, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2056, 130, 279, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2057, 130, 84, 'Secondary', 20, 12);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2058, 130, 85, 'Secondary', 20, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2059, 130, 215, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2060, 130, 278, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2061, 130, 283, 'Secondary', 17, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2062, 130, 1010, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2063, 131, 229, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2064, 131, 230, 'Main', 23, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2065, 131, 224, 'Main', 20, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2066, 131, 221, 'Main', 19, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2067, 131, 136, 'Main', 12, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2068, 131, 225, 'Main', 12, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2069, 131, 222, 'Main', 9, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2070, 131, 141, 'Main', 5, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2071, 131, 188, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2072, 131, 243, 'Secondary', 23, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2073, 131, 183, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2074, 131, 248, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2075, 131, 215, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2076, 131, 135, 'Secondary', 14, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2077, 131, 188, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2078, 131, 1010, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2079, 132, 486, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2080, 132, 492, 'Main', 32, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2081, 132, 494, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2082, 132, 489, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2083, 132, 290, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2084, 132, 486, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2085, 132, 209, 'Main', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2086, 132, 283, 'Main', 6, 6);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2087, 132, 215, 'Main', 4, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2088, 132, 215, 'Main', 2, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2089, 132, 279, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2090, 132, 84, 'Secondary', 20, 12);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2091, 132, 85, 'Secondary', 20, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2092, 132, 215, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2093, 132, 278, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2094, 132, 283, 'Secondary', 17, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2095, 132, 1010, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2096, 133, 281, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2097, 133, 135, 'Main', 50, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2098, 133, 153, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2099, 133, 42, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2100, 133, 42, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2101, 134, 658, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2102, 134, 652, 'Main', 34, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2103, 134, 661, 'Main', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2104, 134, 658, 'Main', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2105, 134, 284, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2106, 134, 655, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2107, 134, 669, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2108, 134, 652, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2109, 134, 658, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2110, 134, 652, 'Secondary', 18, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2111, 134, 280, 'Secondary', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2112, 134, 661, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2113, 134, 216, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2114, 134, 215, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2115, 135, 585, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2116, 135, 585, 'Main', 24, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2117, 135, 591, 'Main', 19, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2118, 135, 265, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2119, 135, 284, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2120, 135, 588, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2121, 135, 295, 'Main', 9, 5);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2122, 135, 592, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2123, 135, 595, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2124, 135, 605, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2125, 135, 605, 'Secondary', 24, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2126, 135, 611, 'Secondary', 21, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2127, 135, 284, 'Secondary', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2128, 135, 265, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2129, 135, 608, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2130, 135, 295, 'Secondary', 10, 5);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2131, 135, 621, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2132, 135, 616, 'Secondary', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2133, 136, 715, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2134, 136, 712, 'Main', 28, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2135, 136, 720, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2136, 136, 284, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2137, 136, 721, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2138, 136, 715, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2139, 136, 720, 'Main', 7, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2140, 136, 725, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2141, 136, 1010, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2142, 136, 216, 'Secondary', 30, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2143, 136, 84, 'Secondary', 20, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2144, 136, 85, 'Secondary', 20, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2145, 136, 1010, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2146, 136, 214, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2147, 136, 1014, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2148, 137, 802, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2149, 137, 799, 'Main', 27, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2150, 137, 809, 'Main', 24, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2151, 137, 284, 'Main', 18, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2152, 137, 802, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2153, 137, 280, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2154, 137, 808, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2155, 137, 215, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2156, 137, 280, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2157, 137, 215, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2158, 137, 216, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2159, 137, 279, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2160, 137, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2161, 137, 85, 'Secondary', 10, 10);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2162, 137, 295, 'Secondary', 10, 5);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2163, 137, 296, 'Secondary', 10, 5);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2164, 137, 1010, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2165, 138, 854, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2166, 138, 851, 'Main', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2167, 138, 854, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2168, 138, 284, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2169, 138, 859, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2170, 138, 85, 'Main', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2171, 138, 862, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2172, 138, 857, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2173, 138, 216, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2174, 138, 865, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2175, 138, 280, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2176, 138, 215, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2177, 138, 216, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2178, 138, 279, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2179, 138, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2180, 138, 85, 'Secondary', 10, 10);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2181, 138, 295, 'Secondary', 10, 5);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2182, 138, 296, 'Secondary', 10, 5);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2183, 138, 1010, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2184, 139, 634, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2185, 139, 634, 'Main', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2186, 139, 645, 'Main', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2187, 139, 277, 'Main', 12, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2188, 139, 259, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2189, 139, 637, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2190, 139, 280, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2191, 139, 640, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2192, 139, 280, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2193, 139, 215, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2194, 139, 216, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2195, 139, 279, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2196, 139, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2197, 139, 85, 'Secondary', 10, 10);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2198, 139, 295, 'Secondary', 10, 5);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2199, 139, 296, 'Secondary', 10, 5);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2200, 139, 1010, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2201, 140, 688, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2202, 140, 273, 'Main', 22, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2203, 140, 685, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2204, 140, 688, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2205, 140, 284, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2206, 140, 694, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2207, 140, 691, 'Main', 8, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2208, 140, 697, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2209, 140, 295, 'Main', 6, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2210, 140, 296, 'Main', 6, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2211, 140, 1010, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2212, 140, 215, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2213, 140, 216, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2214, 140, 1005, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2215, 140, 1010, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2216, 140, 1006, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2217, 141, 605, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2218, 141, 605, 'Main', 24, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2219, 141, 611, 'Main', 21, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2220, 141, 284, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2221, 141, 265, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2222, 141, 608, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2223, 141, 295, 'Main', 10, 5);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2224, 141, 621, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2225, 141, 616, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2226, 141, 280, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2227, 141, 215, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2228, 141, 216, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2229, 141, 279, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2230, 141, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2231, 141, 85, 'Secondary', 10, 10);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2232, 141, 295, 'Secondary', 10, 5);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2233, 141, 296, 'Secondary', 10, 5);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2234, 141, 1010, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2235, 142, 758, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2236, 142, 761, 'Main', 22, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2237, 142, 772, 'Main', 21, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2238, 142, 757, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2239, 142, 202, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2240, 142, 201, 'Main', 10, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2241, 142, 767, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2242, 142, 284, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2243, 142, 758, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2244, 142, 179, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2245, 142, 244, 'Secondary', 28, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2246, 142, 184, 'Secondary', 22, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2247, 142, 216, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2248, 142, 215, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2249, 142, 201, 'Secondary', 10, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2250, 142, 1010, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2251, 143, 736, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2252, 143, 733, 'Main', 30, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2253, 143, 736, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2254, 143, 741, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2255, 143, 85, 'Main', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2256, 143, 284, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2257, 143, 743, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2258, 143, 201, 'Main', 8, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2259, 143, 280, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2260, 143, 1010, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2261, 143, 215, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2262, 143, 216, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2263, 143, 1005, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2264, 143, 1010, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2265, 143, 1006, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2266, 144, 433, 'Main', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2267, 144, 433, 'Main', 26, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2268, 144, 278, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2269, 144, 279, 'Main', 18, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2270, 144, 435, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2271, 144, 42, 'Main', 10, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2272, 144, 1005, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2273, 144, 179, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2274, 144, 244, 'Secondary', 28, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2275, 144, 184, 'Secondary', 22, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2276, 144, 216, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2277, 144, 215, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2278, 144, 202, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2279, 144, 1010, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2280, 145, 427, 'Main', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2281, 145, 427, 'Main', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2282, 145, 174, 'Main', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2283, 145, 42, 'Main', 15, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2284, 145, 428, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2285, 145, 178, 'Main', 12, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2286, 145, 283, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2287, 145, 215, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2288, 145, 278, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2289, 145, 84, 'Secondary', 25, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2290, 145, 283, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2291, 145, 215, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2292, 145, 278, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2293, 145, 216, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2294, 145, 1010, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2295, 146, 281, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2296, 146, 135, 'Main', 50, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2297, 146, 153, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2298, 146, 42, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2299, 146, 42, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2300, 147, 281, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2301, 147, 135, 'Main', 50, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2302, 147, 153, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2303, 147, 42, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2304, 147, 42, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2305, 148, 281, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2306, 148, 135, 'Main', 50, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2307, 148, 153, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2308, 148, 42, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2309, 148, 42, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2310, 149, 281, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2311, 149, 135, 'Main', 50, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2312, 149, 153, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2313, 149, 42, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2314, 149, 42, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2315, 150, 586, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2316, 150, 589, 'Main', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2317, 150, 266, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2318, 150, 285, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2319, 150, 586, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2320, 150, 591, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2321, 150, 593, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2322, 150, 295, 'Main', 6, 10);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2323, 150, 217, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2324, 150, 592, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2325, 150, 596, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2326, 150, 285, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2327, 150, 285, 'Secondary', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2328, 150, 1007, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2329, 150, 279, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2330, 150, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2331, 150, 85, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2332, 150, 284, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2333, 150, 1011, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2334, 151, 609, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2335, 151, 606, 'Main', 24, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2336, 151, 612, 'Main', 22, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2337, 151, 266, 'Main', 18, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2338, 151, 286, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2339, 151, 609, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2340, 151, 295, 'Main', 7, 5);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2341, 151, 622, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2342, 151, 617, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2343, 151, 284, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2344, 151, 250, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2345, 151, 203, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2346, 151, 216, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2347, 151, 217, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2348, 151, 161, 'Secondary', 15, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2349, 151, 1011, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2350, 151, 1010, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2351, 152, 841, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2352, 152, 839, 'Main', 29, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2353, 152, 841, 'Main', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2354, 152, 843, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2355, 152, 285, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2356, 152, 847, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2357, 152, 1007, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2358, 152, 297, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2359, 152, 295, 'Main', 4, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2360, 152, 296, 'Main', 4, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2361, 152, 285, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2362, 152, 217, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2363, 152, 1007, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2364, 152, 279, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2365, 152, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2366, 152, 85, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2367, 152, 284, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2368, 152, 1011, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2369, 153, 544, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2370, 153, 540, 'Main', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2371, 153, 542, 'Main', 18, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2372, 153, 269, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2373, 153, 276, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2374, 153, 536, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2375, 153, 285, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2376, 153, 544, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2377, 153, 525, 'Main', 4, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2378, 153, 217, 'Main', 3, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2379, 153, 284, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2380, 153, 250, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2381, 153, 203, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2382, 153, 216, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2383, 153, 217, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2384, 153, 161, 'Secondary', 15, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2385, 153, 1011, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2386, 153, 1010, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2387, 154, 550, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2388, 154, 547, 'Main', 32, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2389, 154, 285, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2390, 154, 550, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2391, 154, 553, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2392, 154, 559, 'Main', 10, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2393, 154, 555, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2394, 154, 217, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2395, 154, 549, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2396, 154, 550, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2397, 154, 547, 'Secondary', 32, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2398, 154, 285, 'Secondary', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2399, 154, 550, 'Secondary', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2400, 154, 553, 'Secondary', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2401, 154, 559, 'Secondary', 10, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2402, 154, 555, 'Secondary', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2403, 154, 217, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2404, 154, 549, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2405, 155, 516, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2406, 155, 516, 'Main', 23, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2407, 155, 518, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2408, 155, 285, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2409, 155, 509, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2410, 155, 258, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2411, 155, 512, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2412, 155, 520, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2413, 155, 217, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2414, 155, 285, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2415, 155, 217, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2416, 155, 1007, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2417, 155, 279, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2418, 155, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2419, 155, 85, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2420, 155, 284, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2421, 155, 1011, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2422, 156, 471, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2423, 156, 260, 'Main', 21, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2424, 156, 467, 'Main', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2425, 156, 288, 'Main', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2426, 156, 474, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2427, 156, 471, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2428, 156, 475, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2429, 156, 84, 'Main', 6, 10);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2430, 156, 299, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2431, 156, 470, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2432, 156, 471, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2433, 156, 260, 'Secondary', 21, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2434, 156, 467, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2435, 156, 288, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2436, 156, 474, 'Secondary', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2437, 156, 471, 'Secondary', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2438, 156, 475, 'Secondary', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2439, 156, 84, 'Secondary', 6, 10);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2440, 156, 299, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2441, 156, 470, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2442, 157, 530, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2443, 157, 527, 'Main', 23, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2444, 157, 530, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2445, 157, 276, 'Main', 13, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2446, 157, 269, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2447, 157, 285, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2448, 157, 536, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2449, 157, 533, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2450, 157, 525, 'Main', 4, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2451, 157, 530, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2452, 157, 527, 'Secondary', 23, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2453, 157, 530, 'Secondary', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2454, 157, 276, 'Secondary', 13, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2455, 157, 269, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2456, 157, 285, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2457, 157, 536, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2458, 157, 533, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2459, 157, 525, 'Secondary', 4, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2460, 158, 572, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2461, 158, 572, 'Main', 22, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2462, 158, 578, 'Main', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2463, 158, 575, 'Main', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2464, 158, 262, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2465, 158, 285, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2466, 158, 580, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2467, 158, 297, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2468, 158, 285, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2469, 158, 217, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2470, 158, 1007, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2471, 158, 279, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2472, 158, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2473, 158, 85, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2474, 158, 284, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2475, 158, 1011, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2476, 159, 598, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2477, 159, 600, 'Main', 24, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2478, 159, 266, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2479, 159, 285, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2480, 159, 598, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2481, 159, 591, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2482, 159, 593, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2483, 159, 621, 'Main', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2484, 159, 295, 'Main', 6, 10);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2485, 159, 217, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2486, 159, 596, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2487, 159, 285, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2488, 159, 217, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2489, 159, 1007, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2490, 159, 279, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2491, 159, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2492, 159, 85, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2493, 159, 284, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2494, 159, 1011, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2495, 160, 504, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2496, 160, 504, 'Main', 23, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2497, 160, 507, 'Main', 19, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2498, 160, 285, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2499, 160, 509, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2500, 160, 258, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2501, 160, 512, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2502, 160, 511, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2503, 160, 217, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2504, 160, 514, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2505, 160, 284, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2506, 160, 250, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2507, 160, 203, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2508, 160, 216, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2509, 160, 217, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2510, 160, 161, 'Secondary', 15, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2511, 160, 1011, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2512, 160, 1010, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2513, 161, 449, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2514, 161, 452, 'Main', 26, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2515, 161, 449, 'Main', 18, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2516, 161, 258, 'Main', 18, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2517, 161, 288, 'Main', 13, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2518, 161, 455, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2519, 161, 448, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2520, 161, 216, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2521, 161, 217, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2522, 161, 299, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2523, 161, 449, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2524, 161, 452, 'Secondary', 26, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2525, 161, 449, 'Secondary', 18, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2526, 161, 258, 'Secondary', 18, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2527, 161, 288, 'Secondary', 13, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2528, 161, 455, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2529, 161, 448, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2530, 161, 216, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2531, 161, 217, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2532, 161, 299, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2533, 162, 841, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2534, 162, 839, 'Main', 29, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2535, 162, 841, 'Main', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2536, 162, 843, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2537, 162, 285, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2538, 162, 847, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2539, 162, 1007, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2540, 162, 297, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2541, 162, 295, 'Main', 4, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2542, 162, 296, 'Main', 4, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2543, 162, 285, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2544, 162, 1007, 'Secondary', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2545, 162, 217, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2546, 162, 1006, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2547, 162, 1011, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2548, 162, 84, 'Secondary', 10, 10);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2549, 162, 85, 'Secondary', 10, 10);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2550, 163, 281, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2551, 163, 135, 'Main', 50, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2552, 163, 153, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2553, 163, 42, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2554, 163, 42, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2555, 164, 281, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2556, 164, 135, 'Main', 50, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2557, 164, 153, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2558, 164, 42, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2559, 164, 42, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2560, 165, 871, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2561, 165, 871, 'Main', 22, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2562, 165, 873, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2563, 165, 881, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2564, 165, 877, 'Main', 12, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2565, 165, 286, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2566, 165, 245, 'Main', 9, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2567, 165, 295, 'Main', 8, 5);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2568, 165, 1008, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2569, 165, 883, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2570, 165, 285, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2571, 165, 1007, 'Secondary', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2572, 165, 217, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2573, 165, 1006, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2574, 165, 1011, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2575, 165, 84, 'Secondary', 10, 10);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2576, 165, 85, 'Secondary', 10, 10);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2577, 166, 800, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2578, 166, 800, 'Main', 21, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2579, 166, 810, 'Main', 19, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2580, 166, 803, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2581, 166, 806, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2582, 166, 286, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2583, 166, 808, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2584, 166, 297, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2585, 166, 218, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2586, 166, 218, 'Main', 2, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2587, 166, 286, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2588, 166, 1011, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2589, 166, 218, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2590, 166, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2591, 166, 85, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2592, 166, 217, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2593, 166, 280, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2594, 166, 295, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2595, 166, 296, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2596, 166, 286, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2597, 167, 716, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2598, 167, 713, 'Main', 24, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2599, 167, 286, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2600, 167, 716, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2601, 167, 720, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2602, 167, 722, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2603, 167, 726, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2604, 167, 725, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2605, 167, 218, 'Main', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2606, 167, 721, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2607, 167, 297, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2608, 167, 716, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2609, 167, 713, 'Secondary', 24, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2610, 167, 286, 'Secondary', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2611, 167, 716, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2612, 167, 720, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2613, 167, 722, 'Secondary', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2614, 167, 726, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2615, 167, 725, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2616, 167, 218, 'Secondary', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2617, 167, 721, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2618, 167, 297, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2619, 168, 659, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2620, 168, 653, 'Main', 36, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2621, 168, 286, 'Main', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2622, 168, 659, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2623, 168, 656, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2624, 168, 662, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2625, 168, 284, 'Main', 8, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2626, 168, 218, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2627, 168, 670, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2628, 168, 286, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2629, 168, 1011, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2630, 168, 218, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2631, 168, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2632, 168, 85, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2633, 168, 217, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2634, 168, 280, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2635, 168, 295, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2636, 168, 296, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2637, 168, 286, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2638, 169, 852, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2639, 169, 855, 'Main', 33, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2640, 169, 286, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2641, 169, 852, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2642, 169, 860, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2643, 169, 863, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2644, 169, 85, 'Main', 8, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2645, 169, 218, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2646, 169, 857, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2647, 169, 866, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2648, 169, 286, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2649, 169, 1011, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2650, 169, 218, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2651, 169, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2652, 169, 85, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2653, 169, 217, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2654, 169, 280, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2655, 169, 295, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2656, 169, 296, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2657, 169, 286, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2658, 170, 562, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2659, 170, 560, 'Main', 22, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2660, 170, 570, 'Main', 17, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2661, 170, 285, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2662, 170, 562, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2663, 170, 564, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2664, 170, 566, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2665, 170, 217, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2666, 170, 284, 'Main', 4, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2667, 170, 285, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2668, 170, 217, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2669, 170, 1007, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2670, 170, 279, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2671, 170, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2672, 170, 85, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2673, 170, 284, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2674, 170, 1011, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2675, 171, 460, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2676, 171, 264, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2677, 171, 288, 'Main', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2678, 171, 460, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2679, 171, 463, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2680, 171, 458, 'Main', 14, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2681, 171, 217, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2682, 171, 299, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2683, 171, 459, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2684, 171, 460, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2685, 171, 264, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2686, 171, 288, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2687, 171, 460, 'Secondary', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2688, 171, 463, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2689, 171, 458, 'Secondary', 14, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2690, 171, 217, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2691, 171, 299, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2692, 171, 459, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2693, 172, 635, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2694, 172, 646, 'Main', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2695, 172, 635, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2696, 172, 285, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2697, 172, 277, 'Main', 12, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2698, 172, 638, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2699, 172, 641, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2700, 172, 260, 'Main', 7, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2701, 172, 297, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2702, 172, 635, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2703, 172, 646, 'Secondary', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2704, 172, 635, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2705, 172, 285, 'Secondary', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2706, 172, 277, 'Secondary', 12, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2707, 172, 638, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2708, 172, 641, 'Secondary', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2709, 172, 260, 'Secondary', 7, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2710, 172, 297, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2711, 173, 648, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2712, 173, 271, 'Main', 23, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2713, 173, 648, 'Main', 21, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2714, 173, 285, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2715, 173, 650, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2716, 173, 638, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2717, 173, 277, 'Main', 8, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2718, 173, 297, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2719, 173, 217, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2720, 173, 217, 'Main', 2, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2721, 173, 285, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2722, 173, 217, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2723, 173, 1007, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2724, 173, 279, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2725, 173, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2726, 173, 85, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2727, 173, 284, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2728, 173, 1011, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2729, 174, 648, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2730, 174, 271, 'Main', 23, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2731, 174, 648, 'Main', 21, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2732, 174, 285, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2733, 174, 650, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2734, 174, 638, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2735, 174, 277, 'Main', 8, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2736, 174, 297, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2737, 174, 217, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2738, 174, 217, 'Main', 2, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2739, 174, 562, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2740, 174, 560, 'Secondary', 22, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2741, 174, 570, 'Secondary', 17, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2742, 174, 285, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2743, 174, 562, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2744, 174, 564, 'Secondary', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2745, 174, 566, 'Secondary', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2746, 174, 217, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2747, 174, 284, 'Secondary', 4, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2748, 175, 689, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2749, 175, 274, 'Main', 22, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2750, 175, 686, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2751, 175, 689, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2752, 175, 286, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2753, 175, 692, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2754, 175, 698, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2755, 175, 691, 'Main', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2756, 175, 694, 'Main', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2757, 175, 218, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2758, 175, 297, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2759, 175, 286, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2760, 175, 1011, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2761, 175, 218, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2762, 175, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2763, 175, 85, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2764, 175, 217, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2765, 175, 280, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2766, 175, 295, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2767, 175, 296, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2768, 175, 286, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2769, 176, 826, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2770, 176, 826, 'Main', 29, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2771, 176, 832, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2772, 176, 286, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2773, 176, 828, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2774, 176, 830, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2775, 176, 832, 'Main', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2776, 176, 218, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2777, 176, 1007, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2778, 176, 837, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2779, 176, 203, 'Secondary', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2780, 176, 1007, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2781, 176, 218, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2782, 176, 217, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2783, 176, 251, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2784, 176, 1012, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2785, 176, 184, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2786, 176, 164, 'Secondary', 5, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2787, 176, 207, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2788, 176, 1014, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2789, 177, 737, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2790, 177, 734, 'Main', 33, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2791, 177, 737, 'Main', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2792, 177, 286, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2793, 177, 741, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2794, 177, 201, 'Main', 10, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2795, 177, 743, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2796, 177, 218, 'Main', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2797, 177, 744, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2798, 177, 203, 'Secondary', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2799, 177, 1007, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2800, 177, 218, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2801, 177, 217, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2802, 177, 251, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2803, 177, 1012, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2804, 177, 184, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2805, 177, 164, 'Secondary', 5, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2806, 177, 207, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2807, 177, 1014, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2808, 178, 737, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2809, 178, 734, 'Main', 33, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2810, 178, 737, 'Main', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2811, 178, 286, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2812, 178, 741, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2813, 178, 201, 'Main', 10, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2814, 178, 743, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2815, 178, 218, 'Main', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2816, 178, 744, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2817, 178, 1011, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2818, 178, 286, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2819, 178, 1007, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2820, 178, 1008, 'Secondary', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2821, 178, 218, 'Secondary', 13, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2822, 178, 217, 'Secondary', 13, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2823, 178, 84, 'Secondary', 5, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2824, 178, 85, 'Secondary', 5, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2825, 178, 1014, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2826, 178, 1012, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2827, 179, 676, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2828, 179, 672, 'Main', 34, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2829, 179, 286, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2830, 179, 676, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2831, 179, 662, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2832, 179, 674, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2833, 179, 280, 'Main', 7, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2834, 179, 218, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2835, 179, 1008, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2836, 179, 670, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2837, 179, 286, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2838, 179, 1011, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2839, 179, 218, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2840, 179, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2841, 179, 85, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2842, 179, 217, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2843, 179, 280, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2844, 179, 295, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2845, 179, 296, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2846, 179, 286, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2847, 180, 729, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2848, 180, 727, 'Main', 24, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2849, 180, 286, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2850, 180, 729, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2851, 180, 720, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2852, 180, 731, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2853, 180, 726, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2854, 180, 725, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2855, 180, 721, 'Main', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2856, 180, 218, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2857, 180, 297, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2858, 180, 286, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2859, 180, 1011, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2860, 180, 218, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2861, 180, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2862, 180, 85, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2863, 180, 217, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2864, 180, 280, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2865, 180, 295, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2866, 180, 296, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2867, 180, 286, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2868, 181, 702, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2869, 181, 700, 'Main', 24, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2870, 181, 710, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2871, 181, 286, 'Main', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2872, 181, 702, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2873, 181, 708, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2874, 181, 218, 'Main', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2875, 181, 295, 'Main', 6, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2876, 181, 296, 'Main', 6, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2877, 181, 297, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2878, 181, 286, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2879, 181, 1011, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2880, 181, 218, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2881, 181, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2882, 181, 85, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2883, 181, 217, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2884, 181, 280, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2885, 181, 295, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2886, 181, 296, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2887, 181, 286, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2888, 182, 702, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2889, 182, 700, 'Main', 24, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2890, 182, 710, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2891, 182, 286, 'Main', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2892, 182, 702, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2893, 182, 708, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2894, 182, 218, 'Main', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2895, 182, 295, 'Main', 6, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2896, 182, 296, 'Main', 6, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2897, 182, 297, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2898, 182, 729, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2899, 182, 727, 'Secondary', 24, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2900, 182, 286, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2901, 182, 729, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2902, 182, 720, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2903, 182, 731, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2904, 182, 726, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2905, 182, 725, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2906, 182, 721, 'Secondary', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2907, 182, 218, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2908, 182, 297, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2909, 183, 775, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2910, 183, 777, 'Main', 21, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2911, 183, 785, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2912, 183, 775, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2913, 183, 784, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2914, 183, 781, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2915, 183, 286, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2916, 183, 779, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2917, 183, 206, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2918, 183, 297, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2919, 183, 218, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2920, 183, 218, 'Main', 2, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2921, 183, 206, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2922, 183, 1007, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2923, 183, 1008, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2924, 183, 198, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2925, 183, 217, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2926, 183, 1011, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2927, 183, 199, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2928, 183, 166, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2929, 184, 995, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2930, 184, 917, 'Main', 31, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2931, 184, 919, 'Main', 23, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2932, 184, 923, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2933, 184, 928, 'Main', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2934, 184, 921, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2935, 184, 218, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2936, 184, 930, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2937, 184, 286, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2938, 184, 1011, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2939, 184, 218, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2940, 184, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2941, 184, 85, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2942, 184, 217, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2943, 184, 280, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2944, 184, 295, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2945, 184, 296, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2946, 184, 286, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2947, 185, 759, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2948, 185, 762, 'Main', 22, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2949, 185, 773, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2950, 185, 759, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2951, 185, 286, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2952, 185, 768, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2953, 185, 207, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2954, 185, 765, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2955, 185, 757, 'Main', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2956, 185, 201, 'Main', 5, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2957, 185, 297, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2958, 185, 1007, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2959, 185, 759, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2960, 185, 762, 'Secondary', 22, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2961, 185, 773, 'Secondary', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2962, 185, 759, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2963, 185, 286, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2964, 185, 768, 'Secondary', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2965, 185, 207, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2966, 185, 765, 'Secondary', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2967, 185, 757, 'Secondary', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2968, 185, 201, 'Secondary', 5, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2969, 185, 297, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2970, 185, 1007, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2971, 186, 748, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2972, 186, 746, 'Main', 33, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2973, 186, 748, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2974, 186, 286, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2975, 186, 752, 'Main', 11, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2976, 186, 201, 'Main', 10, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2977, 186, 85, 'Main', 6, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2978, 186, 750, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2979, 186, 218, 'Main', 4, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2980, 186, 744, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2981, 186, 203, 'Secondary', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2982, 186, 1007, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2983, 186, 218, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2984, 186, 217, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2985, 186, 251, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2986, 186, 1012, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2987, 186, 184, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2988, 186, 164, 'Secondary', 5, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2989, 186, 207, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2990, 186, 1014, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2991, 187, 626, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2992, 187, 624, 'Main', 23, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2993, 187, 630, 'Main', 21, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2994, 187, 266, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2995, 187, 286, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2996, 187, 626, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2997, 187, 622, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2998, 187, 295, 'Main', 6, 5);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (2999, 187, 617, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3000, 187, 286, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3001, 187, 1011, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3002, 187, 218, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3003, 187, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3004, 187, 85, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3005, 187, 217, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3006, 187, 280, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3007, 187, 295, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3008, 187, 296, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3009, 187, 286, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3010, 188, 894, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3011, 188, 892, 'Main', 30, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3012, 188, 898, 'Main', 14, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3013, 188, 286, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3014, 188, 902, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3015, 188, 900, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3016, 188, 85, 'Main', 8, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3017, 188, 894, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3018, 188, 297, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3019, 188, 218, 'Main', 3, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3020, 188, 218, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3021, 188, 286, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3022, 188, 1011, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3023, 188, 218, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3024, 188, 84, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3025, 188, 85, 'Secondary', 10, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3026, 188, 217, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3027, 188, 280, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3028, 188, 295, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3029, 188, 296, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3030, 188, 286, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3031, 189, 995, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3032, 189, 814, 'Main', 31, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3033, 189, 812, 'Main', 23, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3034, 189, 301, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3035, 189, 816, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3036, 189, 818, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3037, 189, 819, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3038, 189, 204, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3039, 189, 1011, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3040, 189, 286, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3041, 189, 1007, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3042, 189, 1008, 'Secondary', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3043, 189, 218, 'Secondary', 13, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3044, 189, 217, 'Secondary', 13, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3045, 189, 84, 'Secondary', 5, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3046, 189, 85, 'Secondary', 5, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3047, 189, 1014, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3048, 189, 1012, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3049, 190, 970, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3050, 190, 443, 'Main', 35, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3051, 190, 441, 'Main', 20, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3052, 190, 1008, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3053, 190, 217, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3054, 190, 42, 'Main', 10, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3055, 190, 970, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3056, 190, 11, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3057, 190, 1007, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3058, 190, 217, 'Secondary', 30, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3059, 190, 218, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3060, 190, 1011, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3061, 190, 84, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3062, 190, 85, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3063, 190, 1014, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3064, 191, 281, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3065, 191, 135, 'Main', 50, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3066, 191, 153, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3067, 191, 42, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3068, 191, 42, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3069, 192, 281, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3070, 192, 135, 'Main', 50, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3071, 192, 153, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3072, 192, 42, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3073, 192, 42, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3074, 193, 281, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3075, 193, 135, 'Main', 50, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3076, 193, 153, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3077, 193, 42, 'Main', 25, 2);
---- Insert 'quest_rewards' 3;
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3078, 193, 42, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3079, 194, 281, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3080, 194, 135, 'Main', 50, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3081, 194, 153, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3082, 194, 42, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3083, 194, 42, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3084, 195, 281, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3085, 195, 135, 'Main', 50, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3086, 195, 153, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3087, 195, 42, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3088, 195, 42, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3089, 196, 599, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3090, 196, 599, 'Main', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3091, 196, 266, 'Main', 18, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3092, 196, 601, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3093, 196, 622, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3094, 196, 287, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3095, 196, 593, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3096, 196, 600, 'Main', 8, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3097, 196, 594, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3098, 196, 219, 'Main', 3, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3099, 196, 597, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3100, 196, 287, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3101, 196, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3102, 196, 219, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3103, 196, 1012, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3104, 196, 218, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3105, 196, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3106, 196, 295, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3107, 196, 296, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3108, 196, 1008, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3109, 196, 286, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3110, 197, 849, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3111, 197, 840, 'Main', 32, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3112, 197, 850, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3113, 197, 287, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3114, 197, 849, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3115, 197, 839, 'Main', 8, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3116, 197, 848, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3117, 197, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3118, 197, 298, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3119, 197, 1012, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3120, 197, 287, 'Secondary', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3121, 197, 218, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3122, 197, 219, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3123, 197, 1012, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3124, 197, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3125, 197, 84, 'Secondary', 5, 15);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3126, 197, 85, 'Secondary', 5, 15);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3127, 198, 481, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3128, 198, 481, 'Main', 42, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3129, 198, 484, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3130, 198, 478, 'Main', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3131, 198, 292, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3132, 198, 161, 'Main', 10, 10);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3133, 198, 485, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3134, 198, 481, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3135, 198, 481, 'Secondary', 42, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3136, 198, 484, 'Secondary', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3137, 198, 478, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3138, 198, 292, 'Secondary', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3139, 198, 161, 'Secondary', 10, 10);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3140, 198, 485, 'Secondary', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3141, 199, 450, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3142, 199, 849, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3143, 199, 289, 'Main', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3144, 199, 454, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3145, 199, 848, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3146, 199, 850, 'Main', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3147, 199, 846, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3148, 199, 840, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3149, 199, 449, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3150, 199, 300, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3151, 199, 298, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3152, 199, 996, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3153, 199, 289, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3154, 199, 848, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3155, 199, 850, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3156, 199, 454, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3157, 199, 219, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3158, 199, 846, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3159, 199, 840, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3160, 199, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3161, 199, 300, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3162, 200, 587, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3163, 200, 587, 'Main', 30, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3164, 200, 267, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3165, 200, 287, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3166, 200, 590, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3167, 200, 622, 'Main', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3168, 200, 266, 'Main', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3169, 200, 593, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3170, 200, 594, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3171, 200, 597, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3172, 200, 287, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3173, 200, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3174, 200, 219, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3175, 200, 1012, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3176, 200, 218, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3177, 200, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3178, 200, 295, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3179, 200, 296, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3180, 200, 1008, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3181, 200, 286, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3182, 201, 551, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3183, 201, 548, 'Main', 35, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3184, 201, 287, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3185, 201, 551, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3186, 201, 554, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3187, 201, 556, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3188, 201, 553, 'Main', 8, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3189, 201, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3190, 201, 550, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3191, 201, 287, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3192, 201, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3193, 201, 219, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3194, 201, 1012, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3195, 201, 218, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3196, 201, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3197, 201, 296, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3198, 201, 1008, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3199, 201, 1007, 'Secondary', 5, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3200, 201, 285, 'Secondary', 5, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3201, 201, 295, 'Secondary', 5, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3202, 202, 551, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3203, 202, 548, 'Main', 35, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3204, 202, 287, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3205, 202, 551, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3206, 202, 554, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3207, 202, 556, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3208, 202, 553, 'Main', 8, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3209, 202, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3210, 202, 550, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3211, 202, 801, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3212, 202, 801, 'Secondary', 26, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3213, 202, 811, 'Secondary', 18, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3214, 202, 287, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3215, 202, 807, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3216, 202, 804, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3217, 202, 219, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3218, 202, 806, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3219, 202, 298, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3220, 202, 810, 'Secondary', 4, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3221, 203, 505, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3222, 203, 505, 'Main', 26, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3223, 203, 287, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3224, 203, 510, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3225, 203, 508, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3226, 203, 515, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3227, 203, 507, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3228, 203, 512, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3229, 203, 513, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3230, 203, 1012, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3231, 203, 211, 'Secondary', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3232, 203, 219, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3233, 203, 250, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3234, 203, 218, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3235, 203, 1012, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3236, 203, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3237, 204, 450, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3238, 204, 498, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3239, 204, 292, 'Main', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3240, 204, 454, 'Main', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3241, 204, 485, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3242, 204, 501, 'Main', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3243, 204, 452, 'Main', 10, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3244, 204, 289, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3245, 204, 300, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3246, 204, 258, 'Main', 5, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3247, 204, 432, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3248, 204, 996, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3249, 204, 292, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3250, 204, 485, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3251, 204, 501, 'Secondary', 13, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3252, 204, 454, 'Secondary', 12, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3253, 204, 289, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3254, 204, 219, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3255, 204, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3256, 204, 300, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3257, 204, 432, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3258, 205, 801, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3259, 205, 801, 'Main', 26, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3260, 205, 811, 'Main', 18, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3261, 205, 287, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3262, 205, 807, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3263, 205, 804, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3264, 205, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3265, 205, 806, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3266, 205, 298, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3267, 205, 810, 'Main', 4, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3268, 205, 287, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3269, 205, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3270, 205, 219, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3271, 205, 1012, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3272, 205, 218, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3273, 205, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3274, 205, 295, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3275, 205, 296, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3276, 205, 1008, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3277, 205, 286, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3278, 206, 842, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3279, 206, 840, 'Main', 35, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3280, 206, 287, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3281, 206, 844, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3282, 206, 842, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3283, 206, 839, 'Main', 7, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3284, 206, 848, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3285, 206, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3286, 206, 843, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3287, 206, 298, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3288, 206, 287, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3289, 206, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3290, 206, 219, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3291, 206, 1012, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3292, 206, 218, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3293, 206, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3294, 206, 296, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3295, 206, 1008, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3296, 206, 1007, 'Secondary', 5, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3297, 206, 285, 'Secondary', 5, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3298, 206, 295, 'Secondary', 5, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3299, 207, 842, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3300, 207, 840, 'Main', 35, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3301, 207, 287, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3302, 207, 844, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3303, 207, 842, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3304, 207, 839, 'Main', 7, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3305, 207, 848, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3306, 207, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3307, 207, 843, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3308, 207, 298, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3309, 207, 573, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3310, 207, 573, 'Secondary', 23, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3311, 207, 576, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3312, 207, 262, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3313, 207, 287, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3314, 207, 575, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3315, 207, 579, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3316, 207, 298, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3317, 208, 517, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3318, 208, 517, 'Main', 26, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3319, 208, 510, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3320, 208, 287, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3321, 208, 521, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3322, 208, 519, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3323, 208, 518, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3324, 208, 512, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3325, 208, 513, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3326, 208, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3327, 208, 204, 'Secondary', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3328, 208, 1009, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3329, 208, 219, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3330, 208, 1012, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3331, 208, 218, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3332, 208, 183, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3333, 208, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3334, 208, 432, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3335, 208, 1008, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3336, 209, 472, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3337, 209, 472, 'Main', 43, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3338, 209, 289, 'Main', 17, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3339, 209, 474, 'Main', 13, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3340, 209, 260, 'Main', 13, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3341, 209, 471, 'Main', 9, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3342, 209, 300, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3343, 209, 472, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3344, 209, 472, 'Secondary', 43, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3345, 209, 289, 'Secondary', 17, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3346, 209, 474, 'Secondary', 13, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3347, 209, 260, 'Secondary', 13, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3348, 209, 471, 'Secondary', 9, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3349, 209, 300, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3350, 210, 528, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3351, 210, 531, 'Main', 27, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3352, 210, 534, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3353, 210, 287, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3354, 210, 270, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3355, 210, 528, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3356, 210, 537, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3357, 210, 276, 'Main', 6, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3358, 210, 536, 'Main', 4, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3359, 210, 204, 'Secondary', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3360, 210, 1009, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3361, 210, 219, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3362, 210, 1012, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3363, 210, 218, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3364, 210, 183, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3365, 210, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3366, 210, 432, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3367, 210, 1008, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3368, 211, 853, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3369, 211, 856, 'Main', 30, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3370, 211, 287, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3371, 211, 853, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3372, 211, 861, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3373, 211, 858, 'Main', 9, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3374, 211, 864, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3375, 211, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3376, 211, 860, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3377, 211, 866, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3378, 211, 867, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3379, 211, 287, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3380, 211, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3381, 211, 219, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3382, 211, 1012, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3383, 211, 218, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3384, 211, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3385, 211, 295, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3386, 211, 296, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3387, 211, 1008, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3388, 211, 286, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3389, 212, 868, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3390, 212, 869, 'Main', 35, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3391, 212, 287, 'Main', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3392, 212, 868, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3393, 212, 870, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3394, 212, 858, 'Main', 9, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3395, 212, 864, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3396, 212, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3397, 212, 867, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3398, 212, 287, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3399, 212, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3400, 212, 219, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3401, 212, 1012, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3402, 212, 218, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3403, 212, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3404, 212, 295, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3405, 212, 296, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3406, 212, 1008, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3407, 212, 286, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3408, 213, 573, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3409, 213, 573, 'Main', 23, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3410, 213, 576, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3411, 213, 262, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3412, 213, 287, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3413, 213, 575, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3414, 213, 579, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3415, 213, 298, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3416, 213, 287, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3417, 213, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3418, 213, 219, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3419, 213, 1012, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3420, 213, 218, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3421, 213, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3422, 213, 296, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3423, 213, 1008, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3424, 213, 1007, 'Secondary', 5, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3425, 213, 285, 'Secondary', 5, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3426, 213, 295, 'Secondary', 5, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3427, 214, 498, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3428, 214, 868, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3429, 214, 292, 'Main', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3430, 214, 858, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3431, 214, 501, 'Main', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3432, 214, 869, 'Main', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3433, 214, 287, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3434, 214, 870, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3435, 214, 262, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3436, 214, 485, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3437, 214, 867, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3438, 214, 996, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3439, 214, 292, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3440, 214, 858, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3441, 214, 219, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3442, 214, 287, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3443, 214, 501, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3444, 214, 869, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3445, 214, 870, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3446, 214, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3447, 214, 485, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3448, 214, 867, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3449, 215, 563, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3450, 215, 561, 'Main', 33, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3451, 215, 287, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3452, 215, 563, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3453, 215, 565, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3454, 215, 567, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3455, 215, 564, 'Main', 7, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3456, 215, 570, 'Main', 5, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3457, 215, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3458, 215, 562, 'Main', 4, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3459, 215, 287, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3460, 215, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3461, 215, 219, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3462, 215, 1012, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3463, 215, 218, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3464, 215, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3465, 215, 296, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3466, 215, 1008, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3467, 215, 1007, 'Secondary', 5, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3468, 215, 285, 'Secondary', 5, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3469, 215, 295, 'Secondary', 5, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3470, 216, 488, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3471, 216, 461, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3472, 216, 292, 'Main', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3473, 216, 465, 'Main', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3474, 216, 289, 'Main', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3475, 216, 485, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3476, 216, 491, 'Main', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3477, 216, 300, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3478, 216, 264, 'Main', 5, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3479, 216, 495, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3480, 216, 463, 'Main', 5, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3481, 216, 996, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3482, 216, 292, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3483, 216, 485, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3484, 216, 289, 'Secondary', 14, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3485, 216, 465, 'Secondary', 13, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3486, 216, 491, 'Secondary', 13, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3487, 216, 219, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3488, 216, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3489, 216, 300, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3490, 217, 690, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3491, 217, 275, 'Main', 22, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3492, 217, 687, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3493, 217, 690, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3494, 217, 287, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3495, 217, 693, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3496, 217, 692, 'Main', 7, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3497, 217, 699, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3498, 217, 1009, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3499, 217, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3500, 217, 274, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3501, 217, 287, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3502, 217, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3503, 217, 219, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3504, 217, 1012, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3505, 217, 218, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3506, 217, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3507, 217, 295, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3508, 217, 296, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3509, 217, 1008, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3510, 217, 286, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3511, 218, 636, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3512, 218, 636, 'Main', 24, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3513, 218, 287, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3514, 218, 277, 'Main', 13, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3515, 218, 642, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3516, 218, 641, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3517, 218, 639, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3518, 218, 646, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3519, 218, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3520, 218, 298, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3521, 218, 287, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3522, 218, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3523, 218, 219, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3524, 218, 1012, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3525, 218, 218, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3526, 218, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3527, 218, 295, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3528, 218, 296, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3529, 218, 1008, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3530, 218, 286, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3531, 219, 649, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3532, 219, 649, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3533, 219, 272, 'Main', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3534, 219, 287, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3535, 219, 651, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3536, 219, 639, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3537, 219, 650, 'Main', 8, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3538, 219, 277, 'Main', 7, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3539, 219, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3540, 219, 298, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3541, 219, 287, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3542, 219, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3543, 219, 219, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3544, 219, 1012, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3545, 219, 218, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3546, 219, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3547, 219, 295, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3548, 219, 296, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3549, 219, 1008, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3550, 219, 286, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3551, 220, 690, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3552, 220, 275, 'Main', 22, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3553, 220, 687, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3554, 220, 690, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3555, 220, 287, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3556, 220, 693, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3557, 220, 692, 'Main', 7, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3558, 220, 699, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3559, 220, 1009, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3560, 220, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3561, 220, 274, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3562, 220, 649, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3563, 220, 649, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3564, 220, 272, 'Secondary', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3565, 220, 287, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3566, 220, 651, 'Secondary', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3567, 220, 639, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3568, 220, 650, 'Secondary', 8, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3569, 220, 277, 'Secondary', 7, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3570, 220, 219, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3571, 220, 298, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3572, 221, 541, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3573, 221, 543, 'Main', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3574, 221, 545, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3575, 221, 270, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3576, 221, 287, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3577, 221, 541, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3578, 221, 537, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3579, 221, 276, 'Main', 5, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3580, 221, 536, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3581, 221, 219, 'Main', 2, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3582, 221, 287, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3583, 221, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3584, 221, 219, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3585, 221, 1012, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3586, 221, 218, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3587, 221, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3588, 221, 296, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3589, 221, 1008, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3590, 221, 1007, 'Secondary', 5, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3591, 221, 285, 'Secondary', 5, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3592, 221, 295, 'Secondary', 5, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3593, 222, 795, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3594, 222, 794, 'Main', 30, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3595, 222, 795, 'Main', 24, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3596, 222, 796, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3597, 222, 794, 'Main', 12, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3598, 222, 792, 'Main', 9, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3599, 222, 301, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3600, 222, 793, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3601, 222, 798, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3602, 222, 1011, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3603, 222, 286, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3604, 222, 1007, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3605, 222, 1008, 'Secondary', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3606, 222, 218, 'Secondary', 13, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3607, 222, 217, 'Secondary', 13, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3608, 222, 84, 'Secondary', 5, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3609, 222, 85, 'Secondary', 5, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3610, 222, 1014, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3611, 222, 1012, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3612, 223, 528, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3613, 223, 531, 'Main', 27, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3614, 223, 534, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3615, 223, 287, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3616, 223, 270, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3617, 223, 528, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3618, 223, 537, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3619, 223, 276, 'Main', 6, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3620, 223, 536, 'Main', 4, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3621, 223, 541, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3622, 223, 543, 'Secondary', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3623, 223, 545, 'Secondary', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3624, 223, 270, 'Secondary', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3625, 223, 287, 'Secondary', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3626, 223, 541, 'Secondary', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3627, 223, 537, 'Secondary', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3628, 223, 276, 'Secondary', 5, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3629, 223, 536, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3630, 223, 219, 'Secondary', 2, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3631, 224, 587, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3632, 224, 587, 'Main', 30, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3633, 224, 267, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3634, 224, 287, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3635, 224, 590, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3636, 224, 622, 'Main', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3637, 224, 266, 'Main', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3638, 224, 593, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3639, 224, 594, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3640, 224, 597, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3641, 224, 219, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3642, 224, 1012, 'Secondary', 30, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3643, 224, 219, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3644, 224, 1013, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3645, 224, 1008, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3646, 224, 1009, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3647, 224, 287, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3648, 225, 842, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3649, 225, 840, 'Main', 35, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3650, 225, 287, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3651, 225, 844, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3652, 225, 842, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3653, 225, 839, 'Main', 7, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3654, 225, 848, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3655, 225, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3656, 225, 843, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3657, 225, 298, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3658, 225, 219, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3659, 225, 1012, 'Secondary', 30, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3660, 225, 219, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3661, 225, 1013, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3662, 225, 1008, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3663, 225, 1009, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3664, 225, 287, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3665, 226, 505, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3666, 226, 505, 'Main', 26, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3667, 226, 287, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3668, 226, 510, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3669, 226, 508, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3670, 226, 515, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3671, 226, 507, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3672, 226, 512, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3673, 226, 513, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3674, 226, 219, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3675, 226, 1012, 'Secondary', 30, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3676, 226, 219, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3677, 226, 1013, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3678, 226, 1008, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3679, 226, 1009, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3680, 226, 287, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3681, 227, 528, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3682, 227, 531, 'Main', 27, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3683, 227, 534, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3684, 227, 287, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3685, 227, 270, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3686, 227, 528, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3687, 227, 537, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3688, 227, 276, 'Main', 6, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3689, 227, 536, 'Main', 4, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3690, 227, 219, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3691, 227, 1012, 'Secondary', 30, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3692, 227, 219, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3693, 227, 1013, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3694, 227, 1008, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3695, 227, 1009, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3696, 227, 287, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3697, 228, 551, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3698, 228, 548, 'Main', 35, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3699, 228, 287, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3700, 228, 551, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3701, 228, 554, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3702, 228, 556, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3703, 228, 553, 'Main', 8, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3704, 228, 219, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3705, 228, 550, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3706, 228, 219, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3707, 228, 1012, 'Secondary', 30, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3708, 228, 219, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3709, 228, 1013, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3710, 228, 1008, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3711, 228, 1009, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3712, 228, 287, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3713, 229, 868, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3714, 229, 869, 'Main', 35, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3715, 229, 287, 'Main', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3716, 229, 868, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3717, 229, 870, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3718, 229, 858, 'Main', 9, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3719, 229, 864, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3720, 229, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3721, 229, 867, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3722, 229, 868, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3723, 229, 869, 'Secondary', 35, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3724, 229, 287, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3725, 229, 868, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3726, 229, 870, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3727, 229, 858, 'Secondary', 9, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3728, 229, 864, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3729, 229, 219, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3730, 229, 867, 'Secondary', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3731, 230, 801, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3732, 230, 801, 'Main', 26, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3733, 230, 811, 'Main', 18, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3734, 230, 287, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3735, 230, 807, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3736, 230, 804, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3737, 230, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3738, 230, 806, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3739, 230, 298, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3740, 230, 810, 'Main', 4, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3741, 230, 801, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3742, 230, 801, 'Secondary', 26, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3743, 230, 811, 'Secondary', 18, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3744, 230, 287, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3745, 230, 807, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3746, 230, 804, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3747, 230, 219, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3748, 230, 806, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3749, 230, 298, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3750, 230, 810, 'Secondary', 4, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3751, 231, 450, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3752, 231, 801, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3753, 231, 548, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3754, 231, 454, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3755, 231, 804, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3756, 231, 551, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3757, 231, 811, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3758, 231, 452, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3759, 231, 554, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3760, 231, 807, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3761, 231, 300, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3762, 231, 556, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3763, 231, 559, 'Main', 5, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3764, 231, 996, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3765, 231, 551, 'Secondary', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3766, 231, 454, 'Secondary', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3767, 231, 804, 'Secondary', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3768, 231, 220, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3769, 231, 554, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3770, 231, 811, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3771, 231, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3772, 231, 807, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3773, 231, 969, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3774, 231, 556, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3775, 231, 300, 'Secondary', 4, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3776, 232, 587, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3777, 232, 587, 'Main', 30, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3778, 232, 267, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3779, 232, 287, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3780, 232, 590, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3781, 232, 622, 'Main', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3782, 232, 266, 'Main', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3783, 232, 593, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3784, 232, 594, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3785, 232, 597, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3786, 232, 599, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3787, 232, 599, 'Secondary', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3788, 232, 267, 'Secondary', 18, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3789, 232, 601, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3790, 232, 622, 'Secondary', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3791, 232, 287, 'Secondary', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3792, 232, 593, 'Secondary', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3793, 232, 600, 'Secondary', 8, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3794, 232, 594, 'Secondary', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3795, 232, 219, 'Secondary', 3, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3796, 232, 597, 'Secondary', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3797, 233, 599, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3798, 233, 599, 'Main', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3799, 233, 266, 'Main', 18, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3800, 233, 601, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3801, 233, 622, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3802, 233, 287, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3803, 233, 593, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3804, 233, 600, 'Main', 8, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3805, 233, 594, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3806, 233, 219, 'Main', 3, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3807, 233, 597, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3808, 233, 599, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3809, 233, 599, 'Secondary', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3810, 233, 266, 'Secondary', 18, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3811, 233, 601, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3812, 233, 622, 'Secondary', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3813, 233, 287, 'Secondary', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3814, 233, 593, 'Secondary', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3815, 233, 600, 'Secondary', 8, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3816, 233, 594, 'Secondary', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3817, 233, 219, 'Secondary', 3, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3818, 233, 597, 'Secondary', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3819, 234, 842, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3820, 234, 840, 'Main', 35, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3821, 234, 287, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3822, 234, 844, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3823, 234, 842, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3824, 234, 839, 'Main', 7, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3825, 234, 848, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3826, 234, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3827, 234, 843, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3828, 234, 298, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3829, 234, 849, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3830, 234, 840, 'Secondary', 32, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3831, 234, 850, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3832, 234, 287, 'Secondary', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3833, 234, 849, 'Secondary', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3834, 234, 839, 'Secondary', 8, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3835, 234, 848, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3836, 234, 219, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3837, 234, 298, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3838, 235, 849, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3839, 235, 840, 'Main', 32, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3840, 235, 850, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3841, 235, 287, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3842, 235, 849, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3843, 235, 839, 'Main', 8, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3844, 235, 848, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3845, 235, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3846, 235, 298, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3847, 235, 849, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3848, 235, 840, 'Secondary', 32, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3849, 235, 850, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3850, 235, 287, 'Secondary', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3851, 235, 849, 'Secondary', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3852, 235, 839, 'Secondary', 8, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3853, 235, 848, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3854, 235, 219, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3855, 235, 298, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3856, 236, 573, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3857, 236, 573, 'Main', 23, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3858, 236, 576, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3859, 236, 262, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3860, 236, 287, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3861, 236, 575, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3862, 236, 579, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3863, 236, 298, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3864, 236, 219, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3865, 236, 1012, 'Secondary', 30, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3866, 236, 219, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3867, 236, 1013, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3868, 236, 1008, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3869, 236, 1009, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3870, 236, 287, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3871, 237, 842, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3872, 237, 573, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3873, 237, 472, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3874, 237, 576, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3875, 237, 476, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3876, 237, 474, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3877, 237, 262, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3878, 237, 844, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3879, 237, 287, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3880, 237, 848, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3881, 237, 579, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3882, 237, 840, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3883, 237, 300, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3884, 237, 298, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3885, 237, 996, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3886, 237, 576, 'Secondary', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3887, 237, 476, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3888, 237, 848, 'Secondary', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3889, 237, 844, 'Secondary', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3890, 237, 579, 'Secondary', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3891, 237, 220, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3892, 237, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3893, 237, 840, 'Secondary', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3894, 237, 300, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3895, 237, 969, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3896, 237, 298, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3897, 238, 563, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3898, 238, 561, 'Main', 33, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3899, 238, 287, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3900, 238, 563, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3901, 238, 565, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3902, 238, 567, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3903, 238, 564, 'Main', 7, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3904, 238, 570, 'Main', 5, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3905, 238, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3906, 238, 562, 'Main', 4, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3907, 238, 563, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3908, 238, 561, 'Secondary', 33, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3909, 238, 287, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3910, 238, 563, 'Secondary', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3911, 238, 565, 'Secondary', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3912, 238, 567, 'Secondary', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3913, 238, 564, 'Secondary', 7, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3914, 238, 570, 'Secondary', 5, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3915, 238, 219, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3916, 238, 562, 'Secondary', 4, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3917, 239, 636, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3918, 239, 636, 'Main', 24, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3919, 239, 287, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3920, 239, 277, 'Main', 13, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3921, 239, 642, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3922, 239, 641, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3923, 239, 639, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3924, 239, 646, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3925, 239, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3926, 239, 298, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3927, 239, 649, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3928, 239, 649, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3929, 239, 272, 'Secondary', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3930, 239, 287, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3931, 239, 651, 'Secondary', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3932, 239, 639, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3933, 239, 650, 'Secondary', 8, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3934, 239, 277, 'Secondary', 7, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3935, 239, 219, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3936, 239, 298, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3937, 240, 649, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3938, 240, 649, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3939, 240, 272, 'Main', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3940, 240, 287, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3941, 240, 651, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3942, 240, 639, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3943, 240, 650, 'Main', 8, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3944, 240, 277, 'Main', 7, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3945, 240, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3946, 240, 298, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3947, 240, 649, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3948, 240, 649, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3949, 240, 272, 'Secondary', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3950, 240, 287, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3951, 240, 651, 'Secondary', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3952, 240, 639, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3953, 240, 650, 'Secondary', 8, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3954, 240, 277, 'Secondary', 7, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3955, 240, 219, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3956, 240, 298, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3957, 241, 636, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3958, 241, 636, 'Main', 24, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3959, 241, 287, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3960, 241, 277, 'Main', 13, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3961, 241, 1012, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3962, 241, 642, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3963, 241, 641, 'Main', 9, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3964, 241, 639, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3965, 241, 646, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3966, 241, 219, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3967, 241, 219, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3968, 241, 1012, 'Secondary', 30, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3969, 241, 219, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3970, 241, 1013, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3971, 241, 1008, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3972, 241, 1009, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3973, 241, 287, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3974, 242, 690, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3975, 242, 275, 'Main', 22, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3976, 242, 687, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3977, 242, 690, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3978, 242, 287, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3979, 242, 693, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3980, 242, 692, 'Main', 7, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3981, 242, 699, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3982, 242, 1009, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3983, 242, 219, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3984, 242, 274, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3985, 242, 219, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3986, 242, 1012, 'Secondary', 30, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3987, 242, 219, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3988, 242, 1013, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3989, 242, 1008, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3990, 242, 1009, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3991, 242, 287, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3992, 243, 488, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3993, 243, 687, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3994, 243, 561, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3995, 243, 488, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3996, 243, 563, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3997, 243, 690, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3998, 243, 491, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (3999, 243, 275, 'Main', 8, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4000, 243, 565, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4001, 243, 567, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4002, 243, 569, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4003, 243, 495, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4004, 243, 570, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4005, 243, 696, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4006, 243, 996, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4007, 243, 491, 'Secondary', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4008, 243, 275, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4009, 243, 220, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4010, 243, 569, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4011, 243, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4012, 243, 690, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4013, 243, 565, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4014, 243, 563, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4015, 243, 567, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4016, 243, 488, 'Secondary', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4017, 243, 969, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4018, 243, 696, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4019, 244, 541, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4020, 244, 543, 'Main', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4021, 244, 545, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4022, 244, 270, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4023, 244, 287, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4024, 244, 541, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4025, 244, 537, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4026, 244, 276, 'Main', 5, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4027, 244, 536, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4028, 244, 219, 'Main', 2, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4029, 244, 541, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4030, 244, 543, 'Secondary', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4031, 244, 545, 'Secondary', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4032, 244, 270, 'Secondary', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4033, 244, 287, 'Secondary', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4034, 244, 541, 'Secondary', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4035, 244, 537, 'Secondary', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4036, 244, 276, 'Secondary', 5, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4037, 244, 536, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4038, 244, 219, 'Secondary', 2, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4039, 245, 853, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4040, 245, 856, 'Main', 30, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4041, 245, 287, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4042, 245, 853, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4043, 245, 861, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4044, 245, 858, 'Main', 9, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4045, 245, 864, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4046, 245, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4047, 245, 860, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4048, 245, 866, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4049, 245, 867, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4050, 245, 219, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4051, 245, 1012, 'Secondary', 30, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4052, 245, 219, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4053, 245, 1013, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4054, 245, 1008, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4055, 245, 1009, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4056, 245, 287, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4057, 246, 481, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4058, 246, 853, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4059, 246, 587, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4060, 246, 856, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4061, 246, 484, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4062, 246, 590, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4063, 246, 267, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4064, 246, 864, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4065, 246, 858, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4066, 246, 856, 'Main', 8, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4067, 246, 484, 'Main', 7, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4068, 246, 478, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4069, 246, 594, 'Main', 4, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4070, 246, 867, 'Main', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4071, 246, 597, 'Main', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4072, 246, 996, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4073, 246, 267, 'Secondary', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4074, 246, 484, 'Secondary', 11, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4075, 246, 220, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4076, 246, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4077, 246, 856, 'Secondary', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4078, 246, 590, 'Secondary', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4079, 246, 858, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4080, 246, 484, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4081, 246, 856, 'Secondary', 8, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4082, 246, 969, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4083, 246, 594, 'Secondary', 4, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4084, 246, 298, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4085, 246, 867, 'Secondary', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4086, 246, 597, 'Secondary', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4087, 247, 599, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4088, 247, 541, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4089, 247, 543, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4090, 247, 601, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4091, 247, 270, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4092, 247, 267, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4093, 247, 545, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4094, 247, 620, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4095, 247, 287, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4096, 247, 537, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4097, 247, 594, 'Main', 4, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4098, 247, 597, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4099, 247, 996, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4100, 247, 270, 'Secondary', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4101, 247, 543, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4102, 247, 601, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4103, 247, 220, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4104, 247, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4105, 247, 620, 'Secondary', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4106, 247, 545, 'Secondary', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4107, 247, 267, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4108, 247, 537, 'Secondary', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4109, 247, 969, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4110, 247, 594, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4111, 247, 597, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4112, 248, 281, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4113, 248, 135, 'Main', 50, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4114, 248, 153, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4115, 248, 42, 'Main', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4116, 248, 42, 'Secondary', 25, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4117, 249, 677, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4118, 249, 673, 'Main', 35, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4119, 249, 287, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4120, 249, 663, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4121, 249, 677, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4122, 249, 675, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4123, 249, 1009, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4124, 249, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4125, 249, 678, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4126, 249, 674, 'Main', 4, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4127, 249, 671, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4128, 249, 1012, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4129, 249, 1009, 'Secondary', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4130, 249, 219, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4131, 249, 1012, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4132, 249, 218, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4133, 249, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4134, 249, 84, 'Secondary', 5, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4135, 249, 85, 'Secondary', 5, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4136, 250, 907, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4137, 250, 906, 'Main', 32, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4138, 250, 910, 'Main', 16, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4139, 250, 287, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4140, 250, 908, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4141, 250, 909, 'Main', 12, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4142, 250, 907, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4143, 250, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4144, 250, 905, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4145, 250, 907, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4146, 250, 906, 'Secondary', 32, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4147, 250, 910, 'Secondary', 16, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4148, 250, 287, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4149, 250, 908, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4150, 250, 909, 'Secondary', 12, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4151, 250, 907, 'Secondary', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4152, 250, 219, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4153, 250, 905, 'Secondary', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4154, 251, 717, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4155, 251, 714, 'Main', 28, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4156, 251, 287, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4157, 251, 717, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4158, 251, 726, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4159, 251, 723, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4160, 251, 716, 'Main', 7, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4161, 251, 722, 'Main', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4162, 251, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4163, 251, 298, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4164, 251, 287, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4165, 251, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4166, 251, 219, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4167, 251, 1012, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4168, 251, 218, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4169, 251, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4170, 251, 295, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4171, 251, 296, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4172, 251, 1008, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4173, 251, 286, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4174, 252, 730, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4175, 252, 728, 'Main', 28, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4176, 252, 287, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4177, 252, 730, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4178, 252, 726, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4179, 252, 732, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4180, 252, 729, 'Main', 7, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4181, 252, 731, 'Main', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4182, 252, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4183, 252, 298, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4184, 252, 1009, 'Main', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4185, 252, 287, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4186, 252, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4187, 252, 219, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4188, 252, 1012, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4189, 252, 218, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4190, 252, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4191, 252, 295, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4192, 252, 296, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4193, 252, 1008, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4194, 252, 286, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4195, 253, 703, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4196, 253, 711, 'Main', 22, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4197, 253, 701, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4198, 253, 703, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4199, 253, 287, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4200, 253, 705, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4201, 253, 704, 'Main', 7, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4202, 253, 709, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4203, 253, 710, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4204, 253, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4205, 253, 298, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4206, 253, 287, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4207, 253, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4208, 253, 219, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4209, 253, 1012, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4210, 253, 218, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4211, 253, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4212, 253, 295, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4213, 253, 296, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4214, 253, 1008, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4215, 253, 286, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4216, 254, 703, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4217, 254, 711, 'Main', 22, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4218, 254, 701, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4219, 254, 703, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4220, 254, 287, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4221, 254, 705, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4222, 254, 704, 'Main', 7, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4223, 254, 709, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4224, 254, 710, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4225, 254, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4226, 254, 298, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4227, 254, 717, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4228, 254, 714, 'Secondary', 28, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4229, 254, 287, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4230, 254, 717, 'Secondary', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4231, 254, 726, 'Secondary', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4232, 254, 723, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4233, 254, 716, 'Secondary', 7, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4234, 254, 722, 'Secondary', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4235, 254, 219, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4236, 254, 298, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4237, 255, 996, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4238, 255, 918, 'Main', 32, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4239, 255, 920, 'Main', 24, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4240, 255, 924, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4241, 255, 922, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4242, 255, 921, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4243, 255, 930, 'Main', 4, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4244, 255, 219, 'Main', 4, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4245, 255, 931, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4246, 255, 1012, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4247, 255, 1009, 'Secondary', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4248, 255, 219, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4249, 255, 1012, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4250, 255, 218, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4251, 255, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4252, 255, 84, 'Secondary', 5, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4253, 255, 85, 'Secondary', 5, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4254, 256, 907, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4255, 256, 906, 'Main', 32, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4256, 256, 910, 'Main', 16, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4257, 256, 287, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4258, 256, 908, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4259, 256, 909, 'Main', 12, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4260, 256, 907, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4261, 256, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4262, 256, 905, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4263, 256, 287, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4264, 256, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4265, 256, 219, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4266, 256, 1012, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4267, 256, 218, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4268, 256, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4269, 256, 295, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4270, 256, 296, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4271, 256, 1008, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4272, 256, 286, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4273, 257, 660, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4274, 257, 654, 'Main', 35, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4275, 257, 287, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4276, 257, 660, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4277, 257, 663, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4278, 257, 657, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4279, 257, 662, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4280, 257, 1009, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4281, 257, 219, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4282, 257, 656, 'Main', 4, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4283, 257, 671, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4284, 257, 287, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4285, 257, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4286, 257, 219, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4287, 257, 1012, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4288, 257, 218, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4289, 257, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4290, 257, 295, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4291, 257, 296, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4292, 257, 1008, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4293, 257, 286, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4294, 258, 677, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4295, 258, 673, 'Main', 35, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4296, 258, 287, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4297, 258, 663, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4298, 258, 677, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4299, 258, 675, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4300, 258, 1009, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4301, 258, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4302, 258, 678, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4303, 258, 674, 'Main', 4, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4304, 258, 671, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4305, 258, 573, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4306, 258, 573, 'Secondary', 23, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4307, 258, 576, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4308, 258, 262, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4309, 258, 287, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4310, 258, 575, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4311, 258, 579, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4312, 258, 298, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4313, 259, 827, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4314, 259, 827, 'Main', 32, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4315, 259, 829, 'Main', 18, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4316, 259, 287, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4317, 259, 833, 'Main', 12, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4318, 259, 831, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4319, 259, 1009, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4320, 259, 830, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4321, 259, 834, 'Main', 4, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4322, 259, 837, 'Main', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4323, 259, 838, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4324, 259, 827, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4325, 259, 827, 'Secondary', 32, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4326, 259, 829, 'Secondary', 18, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4327, 259, 287, 'Secondary', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4328, 259, 833, 'Secondary', 12, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4329, 259, 831, 'Secondary', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4330, 259, 1009, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4331, 259, 830, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4332, 259, 834, 'Secondary', 4, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4333, 259, 837, 'Secondary', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4334, 259, 838, 'Secondary', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4335, 260, 885, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4336, 260, 885, 'Main', 21, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4337, 260, 886, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4338, 260, 890, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4339, 260, 287, 'Main', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4340, 260, 888, 'Main', 12, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4341, 260, 246, 'Main', 10, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4342, 260, 220, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4343, 260, 891, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4344, 260, 1012, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4345, 260, 287, 'Secondary', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4346, 260, 218, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4347, 260, 219, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4348, 260, 1012, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4349, 260, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4350, 260, 84, 'Secondary', 5, 15);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4351, 260, 85, 'Secondary', 5, 15);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4352, 261, 885, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4353, 261, 885, 'Main', 21, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4354, 261, 886, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4355, 261, 890, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4356, 261, 287, 'Main', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4357, 261, 888, 'Main', 12, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4358, 261, 246, 'Main', 10, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4359, 261, 220, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4360, 261, 891, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4361, 261, 885, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4362, 261, 885, 'Secondary', 21, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4363, 261, 886, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4364, 261, 890, 'Secondary', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4365, 261, 287, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4366, 261, 888, 'Secondary', 12, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4367, 261, 246, 'Secondary', 10, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4368, 261, 220, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4369, 261, 891, 'Secondary', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4370, 262, 776, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4371, 262, 778, 'Main', 23, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4372, 262, 786, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4373, 262, 776, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4374, 262, 287, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4375, 262, 782, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4376, 262, 785, 'Main', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4377, 262, 780, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4378, 262, 206, 'Main', 5, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4379, 262, 298, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4380, 262, 206, 'Secondary', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4381, 262, 210, 'Secondary', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4382, 262, 219, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4383, 262, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4384, 262, 1012, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4385, 262, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4386, 262, 223, 'Secondary', 10, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4387, 262, 212, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4388, 263, 827, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4389, 263, 827, 'Main', 32, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4390, 263, 829, 'Main', 18, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4391, 263, 287, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4392, 263, 833, 'Main', 12, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4393, 263, 831, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4394, 263, 1009, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4395, 263, 830, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4396, 263, 834, 'Main', 4, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4397, 263, 837, 'Main', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4398, 263, 838, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4399, 263, 210, 'Secondary', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4400, 263, 219, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4401, 263, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4402, 263, 1012, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4403, 263, 251, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4404, 263, 1013, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4405, 263, 184, 'Secondary', 10, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4406, 263, 1015, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4407, 263, 213, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4408, 264, 607, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4409, 264, 607, 'Main', 27, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4410, 264, 267, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4411, 264, 613, 'Main', 18, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4412, 264, 287, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4413, 264, 610, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4414, 264, 622, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4415, 264, 618, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4416, 264, 287, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4417, 264, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4418, 264, 219, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4419, 264, 1012, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4420, 264, 218, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4421, 264, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4422, 264, 295, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4423, 264, 296, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4424, 264, 1008, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4425, 264, 286, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4426, 265, 607, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4427, 265, 607, 'Main', 27, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4428, 265, 267, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4429, 265, 613, 'Main', 18, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4430, 265, 287, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4431, 265, 610, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4432, 265, 622, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4433, 265, 618, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4434, 265, 749, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4435, 265, 747, 'Secondary', 32, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4436, 265, 753, 'Secondary', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4437, 265, 287, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4438, 265, 749, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4439, 265, 751, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4440, 265, 748, 'Secondary', 7, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4441, 265, 750, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4442, 265, 744, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4443, 265, 745, 'Secondary', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4444, 266, 760, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4445, 266, 763, 'Main', 27, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4446, 266, 774, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4447, 266, 287, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4448, 266, 760, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4449, 266, 769, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4450, 266, 773, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4451, 266, 1009, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4452, 266, 213, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4453, 266, 298, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4454, 266, 210, 'Secondary', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4455, 266, 219, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4456, 266, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4457, 266, 1012, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4458, 266, 251, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4459, 266, 1013, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4460, 266, 184, 'Secondary', 10, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4461, 266, 1015, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4462, 266, 213, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4463, 267, 738, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4464, 267, 735, 'Main', 35, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4465, 267, 287, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4466, 267, 738, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4467, 267, 742, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4468, 267, 737, 'Main', 8, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4469, 267, 1009, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4470, 267, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4471, 267, 744, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4472, 267, 745, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4473, 267, 210, 'Secondary', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4474, 267, 219, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4475, 267, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4476, 267, 1012, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4477, 267, 251, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4478, 267, 1013, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4479, 267, 184, 'Secondary', 10, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4480, 267, 1015, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4481, 267, 213, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4482, 268, 749, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4483, 268, 747, 'Main', 32, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4484, 268, 753, 'Main', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4485, 268, 287, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4486, 268, 749, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4487, 268, 751, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4488, 268, 748, 'Main', 7, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4489, 268, 750, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4490, 268, 744, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4491, 268, 745, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4492, 268, 210, 'Secondary', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4493, 268, 219, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4494, 268, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4495, 268, 1012, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4496, 268, 251, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4497, 268, 1013, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4498, 268, 184, 'Secondary', 10, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4499, 268, 1015, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4500, 268, 213, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4501, 269, 625, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4502, 269, 625, 'Main', 23, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4503, 269, 613, 'Main', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4504, 269, 627, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4505, 269, 267, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4506, 269, 287, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4507, 269, 622, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4508, 269, 630, 'Main', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4509, 269, 618, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4510, 269, 287, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4511, 269, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4512, 269, 219, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4513, 269, 1012, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4514, 269, 218, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4515, 269, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4516, 269, 295, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4517, 269, 296, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4518, 269, 1008, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4519, 269, 286, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4520, 270, 872, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4521, 270, 872, 'Main', 22, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4522, 270, 874, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4523, 270, 882, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4524, 270, 287, 'Main', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4525, 270, 878, 'Main', 12, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4526, 270, 245, 'Main', 6, 6);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4527, 270, 1009, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4528, 270, 883, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4529, 270, 884, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4530, 270, 1012, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4531, 270, 287, 'Secondary', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4532, 270, 218, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4533, 270, 219, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4534, 270, 1012, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4535, 270, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4536, 270, 84, 'Secondary', 5, 15);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4537, 270, 85, 'Secondary', 5, 15);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4538, 271, 895, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4539, 271, 893, 'Main', 30, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4540, 271, 899, 'Main', 14, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4541, 271, 287, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4542, 271, 901, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4543, 271, 903, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4544, 271, 900, 'Main', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4545, 271, 904, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4546, 271, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4547, 271, 895, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4548, 271, 905, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4549, 271, 287, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4550, 271, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4551, 271, 219, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4552, 271, 1012, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4553, 271, 218, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4554, 271, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4555, 271, 295, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4556, 271, 296, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4557, 271, 1008, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4558, 271, 286, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4559, 272, 885, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4560, 272, 488, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4561, 272, 292, 'Main', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4562, 272, 890, 'Main', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4563, 272, 886, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4564, 272, 491, 'Main', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4565, 272, 888, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4566, 272, 246, 'Main', 10, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4567, 272, 891, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4568, 272, 485, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4569, 272, 495, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4570, 272, 996, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4571, 272, 292, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4572, 272, 888, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4573, 272, 890, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4574, 272, 886, 'Secondary', 10, 1);
---- Insert 'quest_rewards' 4;
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4575, 272, 219, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4576, 272, 246, 'Secondary', 10, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4577, 272, 491, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4578, 272, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4579, 272, 891, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4580, 272, 485, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4581, 273, 827, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4582, 273, 461, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4583, 273, 465, 'Main', 17, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4584, 273, 289, 'Main', 17, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4585, 273, 829, 'Main', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4586, 273, 264, 'Main', 10, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4587, 273, 833, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4588, 273, 463, 'Main', 10, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4589, 273, 831, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4590, 273, 300, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4591, 273, 838, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4592, 273, 996, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4593, 273, 465, 'Secondary', 18, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4594, 273, 829, 'Secondary', 18, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4595, 273, 289, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4596, 273, 219, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4597, 273, 833, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4598, 273, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4599, 273, 831, 'Secondary', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4600, 273, 300, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4601, 273, 838, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4602, 274, 625, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4603, 274, 625, 'Main', 23, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4604, 274, 613, 'Main', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4605, 274, 627, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4606, 274, 267, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4607, 274, 287, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4608, 274, 622, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4609, 274, 630, 'Main', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4610, 274, 618, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4611, 274, 625, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4612, 274, 625, 'Secondary', 23, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4613, 274, 613, 'Secondary', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4614, 274, 627, 'Secondary', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4615, 274, 267, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4616, 274, 287, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4617, 274, 622, 'Secondary', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4618, 274, 630, 'Secondary', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4619, 274, 618, 'Secondary', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4620, 275, 660, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4621, 275, 654, 'Main', 35, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4622, 275, 287, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4623, 275, 660, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4624, 275, 663, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4625, 275, 657, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4626, 275, 662, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4627, 275, 1009, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4628, 275, 219, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4629, 275, 656, 'Main', 4, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4630, 275, 671, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4631, 275, 220, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4632, 275, 1012, 'Secondary', 30, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4633, 275, 219, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4634, 275, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4635, 275, 1013, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4636, 275, 220, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4637, 275, 1015, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4638, 276, 872, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4639, 276, 872, 'Main', 22, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4640, 276, 874, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4641, 276, 882, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4642, 276, 287, 'Main', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4643, 276, 878, 'Main', 12, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4644, 276, 245, 'Main', 6, 6);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4645, 276, 1009, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4646, 276, 883, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4647, 276, 884, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4648, 276, 872, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4649, 276, 872, 'Secondary', 22, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4650, 276, 874, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4651, 276, 882, 'Secondary', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4652, 276, 287, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4653, 276, 878, 'Secondary', 12, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4654, 276, 245, 'Secondary', 6, 6);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4655, 276, 1009, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4656, 276, 883, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4657, 276, 884, 'Secondary', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4658, 277, 677, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4659, 277, 849, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4660, 277, 906, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4661, 277, 673, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4662, 277, 907, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4663, 277, 850, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4664, 277, 663, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4665, 277, 840, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4666, 277, 909, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4667, 277, 298, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4668, 277, 910, 'Main', 4, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4669, 277, 848, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4670, 277, 675, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4671, 277, 908, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4672, 277, 671, 'Main', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4673, 277, 897, 'Main', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4674, 277, 996, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4675, 277, 663, 'Secondary', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4676, 277, 840, 'Secondary', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4677, 277, 909, 'Secondary', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4678, 277, 220, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4679, 277, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4680, 277, 848, 'Secondary', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4681, 277, 675, 'Secondary', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4682, 277, 908, 'Secondary', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4683, 277, 969, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4684, 277, 673, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4685, 277, 850, 'Secondary', 4, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4686, 277, 907, 'Secondary', 4, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4687, 277, 910, 'Secondary', 4, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4688, 277, 671, 'Secondary', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4689, 277, 897, 'Secondary', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4690, 278, 528, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4691, 278, 660, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4692, 278, 893, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4693, 278, 654, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4694, 278, 531, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4695, 278, 895, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4696, 278, 534, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4697, 278, 901, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4698, 278, 663, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4699, 278, 657, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4700, 278, 903, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4701, 278, 537, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4702, 278, 287, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4703, 278, 671, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4704, 278, 905, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4705, 278, 996, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4706, 278, 534, 'Secondary', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4707, 278, 220, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4708, 278, 901, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4709, 278, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4710, 278, 663, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4711, 278, 903, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4712, 278, 537, 'Secondary', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4713, 278, 654, 'Secondary', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4714, 278, 657, 'Secondary', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4715, 278, 895, 'Secondary', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4716, 278, 531, 'Secondary', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4717, 278, 969, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4718, 278, 671, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4719, 278, 905, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4720, 279, 607, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4721, 279, 607, 'Main', 27, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4722, 279, 267, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4723, 279, 613, 'Main', 18, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4724, 279, 287, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4725, 279, 610, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4726, 279, 622, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4727, 279, 618, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4728, 279, 220, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4729, 279, 1012, 'Secondary', 30, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4730, 279, 219, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4731, 279, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4732, 279, 1013, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4733, 279, 220, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4734, 279, 1015, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4735, 280, 717, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4736, 280, 714, 'Main', 28, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4737, 280, 287, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4738, 280, 717, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4739, 280, 726, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4740, 280, 723, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4741, 280, 716, 'Main', 7, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4742, 280, 722, 'Main', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4743, 280, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4744, 280, 298, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4745, 280, 730, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4746, 280, 728, 'Secondary', 28, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4747, 280, 287, 'Secondary', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4748, 280, 730, 'Secondary', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4749, 280, 726, 'Secondary', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4750, 280, 732, 'Secondary', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4751, 280, 729, 'Secondary', 7, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4752, 280, 731, 'Secondary', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4753, 280, 219, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4754, 280, 298, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4755, 280, 1009, 'Secondary', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4756, 281, 730, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4757, 281, 728, 'Main', 28, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4758, 281, 287, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4759, 281, 730, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4760, 281, 726, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4761, 281, 732, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4762, 281, 729, 'Main', 7, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4763, 281, 731, 'Main', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4764, 281, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4765, 281, 298, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4766, 281, 1009, 'Main', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4767, 281, 730, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4768, 281, 728, 'Secondary', 28, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4769, 281, 287, 'Secondary', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4770, 281, 730, 'Secondary', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4771, 281, 726, 'Secondary', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4772, 281, 732, 'Secondary', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4773, 281, 729, 'Secondary', 7, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4774, 281, 731, 'Secondary', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4775, 281, 219, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4776, 281, 298, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4777, 281, 1009, 'Secondary', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4778, 282, 717, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4779, 282, 220, 'Main', 28, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4780, 282, 714, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4781, 282, 287, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4782, 282, 717, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4783, 282, 219, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4784, 282, 1012, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4785, 282, 726, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4786, 282, 723, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4787, 282, 716, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4788, 282, 220, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4789, 282, 1012, 'Secondary', 30, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4790, 282, 219, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4791, 282, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4792, 282, 1013, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4793, 282, 220, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4794, 282, 1015, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4795, 283, 703, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4796, 283, 711, 'Main', 22, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4797, 283, 701, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4798, 283, 703, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4799, 283, 287, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4800, 283, 705, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4801, 283, 704, 'Main', 7, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4802, 283, 709, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4803, 283, 710, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4804, 283, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4805, 283, 298, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4806, 283, 220, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4807, 283, 1012, 'Secondary', 30, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4808, 283, 219, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4809, 283, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4810, 283, 1013, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4811, 283, 220, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4812, 283, 1015, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4813, 284, 714, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4814, 284, 868, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4815, 284, 717, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4816, 284, 869, 'Main', 19, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4817, 284, 719, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4818, 284, 858, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4819, 284, 870, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4820, 284, 723, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4821, 284, 287, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4822, 284, 298, 'Main', 4, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4823, 284, 867, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4824, 284, 996, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4825, 284, 719, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4826, 284, 858, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4827, 284, 870, 'Secondary', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4828, 284, 220, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4829, 284, 869, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4830, 284, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4831, 284, 717, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4832, 284, 723, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4833, 284, 298, 'Secondary', 4, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4834, 284, 969, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4835, 284, 867, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4836, 285, 728, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4837, 285, 701, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4838, 285, 730, 'Main', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4839, 285, 703, 'Main', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4840, 285, 719, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4841, 285, 709, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4842, 285, 287, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4843, 285, 711, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4844, 285, 732, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4845, 285, 724, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4846, 285, 298, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4847, 285, 996, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4848, 285, 730, 'Secondary', 14, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4849, 285, 703, 'Secondary', 13, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4850, 285, 719, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4851, 285, 709, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4852, 285, 220, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4853, 285, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4854, 285, 711, 'Secondary', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4855, 285, 732, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4856, 285, 969, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4857, 285, 724, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4858, 285, 298, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4859, 286, 660, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4860, 286, 654, 'Main', 35, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4861, 286, 287, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4862, 286, 660, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4863, 286, 663, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4864, 286, 657, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4865, 286, 662, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4866, 286, 1009, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4867, 286, 219, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4868, 286, 656, 'Main', 4, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4869, 286, 671, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4870, 286, 677, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4871, 286, 673, 'Secondary', 35, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4872, 286, 287, 'Secondary', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4873, 286, 663, 'Secondary', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4874, 286, 677, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4875, 286, 675, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4876, 286, 1009, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4877, 286, 219, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4878, 286, 678, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4879, 286, 674, 'Secondary', 4, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4880, 286, 671, 'Secondary', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4881, 287, 677, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4882, 287, 673, 'Main', 35, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4883, 287, 287, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4884, 287, 663, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4885, 287, 677, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4886, 287, 675, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4887, 287, 1009, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4888, 287, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4889, 287, 678, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4890, 287, 674, 'Main', 4, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4891, 287, 671, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4892, 287, 677, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4893, 287, 673, 'Secondary', 35, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4894, 287, 287, 'Secondary', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4895, 287, 663, 'Secondary', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4896, 287, 677, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4897, 287, 675, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4898, 287, 1009, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4899, 287, 219, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4900, 287, 678, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4901, 287, 674, 'Secondary', 4, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4902, 287, 671, 'Secondary', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4903, 288, 895, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4904, 288, 893, 'Main', 30, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4905, 288, 899, 'Main', 14, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4906, 288, 287, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4907, 288, 901, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4908, 288, 903, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4909, 288, 900, 'Main', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4910, 288, 904, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4911, 288, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4912, 288, 895, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4913, 288, 905, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4914, 288, 220, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4915, 288, 1012, 'Secondary', 30, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4916, 288, 219, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4917, 288, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4918, 288, 1013, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4919, 288, 220, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4920, 288, 1015, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4921, 289, 776, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4922, 289, 778, 'Main', 23, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4923, 289, 786, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4924, 289, 776, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4925, 289, 287, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4926, 289, 782, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4927, 289, 785, 'Main', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4928, 289, 780, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4929, 289, 206, 'Main', 5, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4930, 289, 298, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4931, 289, 776, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4932, 289, 778, 'Secondary', 23, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4933, 289, 786, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4934, 289, 776, 'Secondary', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4935, 289, 287, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4936, 289, 782, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4937, 289, 785, 'Secondary', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4938, 289, 780, 'Secondary', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4939, 289, 206, 'Secondary', 5, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4940, 289, 298, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4941, 290, 885, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4942, 290, 776, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4943, 290, 461, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4944, 290, 463, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4945, 290, 890, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4946, 290, 778, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4947, 290, 886, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4948, 290, 264, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4949, 290, 465, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4950, 290, 780, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4951, 290, 786, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4952, 290, 888, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4953, 290, 246, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4954, 290, 784, 'Main', 4, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4955, 290, 891, 'Main', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4956, 290, 782, 'Main', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4957, 290, 996, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4958, 290, 890, 'Secondary', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4959, 290, 886, 'Secondary', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4960, 290, 780, 'Secondary', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4961, 290, 778, 'Secondary', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4962, 290, 220, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4963, 290, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4964, 290, 888, 'Secondary', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4965, 290, 465, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4966, 290, 786, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4967, 290, 969, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4968, 290, 246, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4969, 290, 891, 'Secondary', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4970, 290, 782, 'Secondary', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4971, 291, 827, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4972, 291, 649, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4973, 291, 829, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4974, 291, 651, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4975, 291, 833, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4976, 291, 272, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4977, 291, 831, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4978, 291, 287, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4979, 291, 639, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4980, 291, 838, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4981, 291, 996, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4982, 291, 833, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4983, 291, 272, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4984, 291, 829, 'Secondary', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4985, 291, 651, 'Secondary', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4986, 291, 831, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4987, 291, 287, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4988, 291, 220, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4989, 291, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4990, 291, 639, 'Secondary', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4991, 291, 969, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4992, 291, 838, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4993, 292, 738, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4994, 292, 735, 'Main', 35, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4995, 292, 287, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4996, 292, 738, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4997, 292, 742, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4998, 292, 737, 'Main', 8, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (4999, 292, 1009, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5000, 292, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5001, 292, 744, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5002, 292, 745, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5003, 292, 749, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5004, 292, 747, 'Secondary', 32, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5005, 292, 753, 'Secondary', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5006, 292, 287, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5007, 292, 749, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5008, 292, 751, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5009, 292, 748, 'Secondary', 7, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5010, 292, 750, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5011, 292, 744, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5012, 292, 745, 'Secondary', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5013, 293, 749, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5014, 293, 747, 'Main', 32, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5015, 293, 753, 'Main', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5016, 293, 287, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5017, 293, 749, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5018, 293, 751, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5019, 293, 748, 'Main', 7, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5020, 293, 750, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5021, 293, 744, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5022, 293, 745, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5023, 293, 749, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5024, 293, 747, 'Secondary', 32, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5025, 293, 753, 'Secondary', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5026, 293, 287, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5027, 293, 749, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5028, 293, 751, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5029, 293, 748, 'Secondary', 7, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5030, 293, 750, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5031, 293, 744, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5032, 293, 745, 'Secondary', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5033, 294, 517, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5034, 294, 517, 'Main', 26, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5035, 294, 510, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5036, 294, 287, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5037, 294, 521, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5038, 294, 519, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5039, 294, 518, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5040, 294, 512, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5041, 294, 513, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5042, 294, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5043, 294, 220, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5044, 294, 1012, 'Secondary', 30, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5045, 294, 219, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5046, 294, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5047, 294, 1013, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5048, 294, 220, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5049, 294, 1015, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5050, 295, 760, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5051, 295, 763, 'Main', 27, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5052, 295, 774, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5053, 295, 287, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5054, 295, 760, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5055, 295, 769, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5056, 295, 773, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5057, 295, 1009, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5058, 295, 213, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5059, 295, 298, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5060, 295, 220, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5061, 295, 1012, 'Secondary', 30, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5062, 295, 219, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5063, 295, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5064, 295, 1013, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5065, 295, 220, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5066, 295, 1015, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5067, 296, 738, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5068, 296, 735, 'Main', 35, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5069, 296, 287, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5070, 296, 738, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5071, 296, 742, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5072, 296, 737, 'Main', 8, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5073, 296, 1009, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5074, 296, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5075, 296, 744, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5076, 296, 745, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5077, 296, 220, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5078, 296, 1012, 'Secondary', 30, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5079, 296, 219, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5080, 296, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5081, 296, 1013, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5082, 296, 220, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5083, 296, 1015, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5084, 297, 760, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5085, 297, 625, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5086, 297, 738, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5087, 297, 763, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5088, 297, 627, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5089, 297, 735, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5090, 297, 774, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5091, 297, 742, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5092, 297, 267, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5093, 297, 630, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5094, 297, 622, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5095, 297, 769, 'Main', 4, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5096, 297, 745, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5097, 297, 618, 'Main', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5098, 297, 213, 'Main', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5099, 297, 996, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5100, 297, 763, 'Secondary', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5101, 297, 220, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5102, 297, 774, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5103, 297, 627, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5104, 297, 742, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5105, 297, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5106, 297, 267, 'Secondary', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5107, 297, 735, 'Secondary', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5108, 297, 969, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5109, 297, 298, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5110, 297, 769, 'Secondary', 4, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5111, 297, 745, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5112, 297, 618, 'Secondary', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5113, 297, 213, 'Secondary', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5114, 298, 607, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5115, 298, 747, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5116, 298, 498, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5117, 298, 610, 'Main', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5118, 298, 501, 'Main', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5119, 298, 749, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5120, 298, 753, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5121, 298, 267, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5122, 298, 613, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5123, 298, 262, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5124, 298, 751, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5125, 298, 287, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5126, 298, 618, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5127, 298, 745, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5128, 298, 996, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5129, 298, 610, 'Secondary', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5130, 298, 267, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5131, 298, 220, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5132, 298, 501, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5133, 298, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5134, 298, 613, 'Secondary', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5135, 298, 753, 'Secondary', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5136, 298, 751, 'Secondary', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5137, 298, 749, 'Secondary', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5138, 298, 969, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5139, 298, 287, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5140, 298, 618, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5141, 298, 745, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5142, 299, 599, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5143, 299, 599, 'Main', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5144, 299, 266, 'Main', 18, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5145, 299, 601, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5146, 299, 622, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5147, 299, 287, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5148, 299, 593, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5149, 299, 600, 'Main', 8, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5150, 299, 594, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5151, 299, 219, 'Main', 3, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5152, 299, 597, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5153, 299, 625, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5154, 299, 625, 'Secondary', 23, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5155, 299, 613, 'Secondary', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5156, 299, 627, 'Secondary', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5157, 299, 267, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5158, 299, 287, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5159, 299, 622, 'Secondary', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5160, 299, 630, 'Secondary', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5161, 299, 618, 'Secondary', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5162, 300, 895, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5163, 300, 893, 'Main', 30, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5164, 300, 899, 'Main', 14, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5165, 300, 287, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5166, 300, 901, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5167, 300, 903, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5168, 300, 900, 'Main', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5169, 300, 904, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5170, 300, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5171, 300, 895, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5172, 300, 905, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5173, 300, 907, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5174, 300, 906, 'Main', 32, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5175, 300, 910, 'Main', 16, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5176, 300, 287, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5177, 300, 908, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5178, 300, 909, 'Main', 12, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5179, 300, 907, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5180, 300, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5181, 300, 905, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5182, 300, 905, 'Secondary', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5183, 301, 868, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5184, 301, 869, 'Main', 35, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5185, 301, 287, 'Main', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5186, 301, 868, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5187, 301, 870, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5188, 301, 858, 'Main', 9, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5189, 301, 864, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5190, 301, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5191, 301, 867, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5192, 301, 730, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5193, 301, 728, 'Secondary', 28, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5194, 301, 287, 'Secondary', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5195, 301, 730, 'Secondary', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5196, 301, 726, 'Secondary', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5197, 301, 732, 'Secondary', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5198, 301, 729, 'Secondary', 7, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5199, 301, 731, 'Secondary', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5200, 301, 219, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5201, 301, 298, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5202, 301, 1009, 'Secondary', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5203, 302, 602, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5204, 302, 602, 'Main', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5205, 302, 267, 'Main', 18, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5206, 302, 287, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5207, 302, 622, 'Main', 11, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5208, 302, 623, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5209, 302, 603, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5210, 302, 604, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5211, 302, 596, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5212, 302, 597, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5213, 302, 1012, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5214, 302, 1009, 'Secondary', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5215, 302, 219, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5216, 302, 1012, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5217, 302, 218, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5218, 302, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5219, 302, 84, 'Secondary', 5, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5220, 302, 85, 'Secondary', 5, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5221, 303, 631, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5222, 303, 631, 'Main', 28, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5223, 303, 267, 'Main', 18, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5224, 303, 287, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5225, 303, 633, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5226, 303, 632, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5227, 303, 622, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5228, 303, 623, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5229, 303, 618, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5230, 303, 1012, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5231, 303, 1009, 'Secondary', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5232, 303, 219, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5233, 303, 1012, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5234, 303, 218, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5235, 303, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5236, 303, 84, 'Secondary', 5, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5237, 303, 85, 'Secondary', 5, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5238, 304, 602, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5239, 304, 602, 'Main', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5240, 304, 267, 'Main', 18, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5241, 304, 287, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5242, 304, 622, 'Main', 11, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5243, 304, 623, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5244, 304, 603, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5245, 304, 604, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5246, 304, 596, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5247, 304, 597, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5248, 304, 631, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5249, 304, 631, 'Secondary', 28, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5250, 304, 267, 'Secondary', 18, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5251, 304, 287, 'Secondary', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5252, 304, 633, 'Secondary', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5253, 304, 632, 'Secondary', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5254, 304, 622, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5255, 304, 623, 'Secondary', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5256, 304, 618, 'Secondary', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5257, 305, 996, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5258, 305, 911, 'Main', 32, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5259, 305, 912, 'Main', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5260, 305, 915, 'Main', 14, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5261, 305, 914, 'Main', 12, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5262, 305, 913, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5263, 305, 287, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5264, 305, 220, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5265, 305, 905, 'Main', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5266, 305, 916, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5267, 305, 287, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5268, 305, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5269, 305, 219, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5270, 305, 1012, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5271, 305, 218, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5272, 305, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5273, 305, 295, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5274, 305, 296, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5275, 305, 1008, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5276, 305, 286, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5277, 306, 853, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5278, 306, 856, 'Main', 30, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5279, 306, 287, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5280, 306, 853, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5281, 306, 861, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5282, 306, 858, 'Main', 9, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5283, 306, 864, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5284, 306, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5285, 306, 860, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5286, 306, 866, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5287, 306, 867, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5288, 306, 868, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5289, 306, 869, 'Secondary', 35, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5290, 306, 287, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5291, 306, 868, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5292, 306, 870, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5293, 306, 858, 'Secondary', 9, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5294, 306, 864, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5295, 306, 219, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5296, 306, 867, 'Secondary', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5297, 307, 872, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5298, 307, 872, 'Main', 22, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5299, 307, 874, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5300, 307, 882, 'Main', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5301, 307, 287, 'Main', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5302, 307, 878, 'Main', 12, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5303, 307, 245, 'Main', 6, 6);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5304, 307, 1009, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5305, 307, 883, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5306, 307, 884, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5307, 307, 885, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5308, 307, 885, 'Secondary', 21, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5309, 307, 886, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5310, 307, 890, 'Secondary', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5311, 307, 287, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5312, 307, 888, 'Secondary', 12, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5313, 307, 246, 'Secondary', 10, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5314, 307, 220, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5315, 307, 891, 'Secondary', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5316, 308, 849, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5317, 308, 840, 'Main', 32, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5318, 308, 850, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5319, 308, 287, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5320, 308, 849, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5321, 308, 839, 'Main', 8, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5322, 308, 848, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5323, 308, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5324, 308, 298, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5325, 308, 528, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5326, 308, 531, 'Secondary', 27, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5327, 308, 534, 'Secondary', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5328, 308, 287, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5329, 308, 270, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5330, 308, 528, 'Secondary', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5331, 308, 537, 'Secondary', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5332, 308, 276, 'Secondary', 6, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5333, 308, 536, 'Secondary', 4, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5334, 309, 505, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5335, 309, 505, 'Main', 26, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5336, 309, 287, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5337, 309, 510, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5338, 309, 508, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5339, 309, 515, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5340, 309, 507, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5341, 309, 512, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5342, 309, 513, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5343, 309, 517, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5344, 309, 517, 'Secondary', 26, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5345, 309, 510, 'Secondary', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5346, 309, 287, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5347, 309, 521, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5348, 309, 519, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5349, 309, 518, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5350, 309, 512, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5351, 309, 513, 'Secondary', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5352, 309, 219, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5353, 310, 551, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5354, 310, 548, 'Main', 35, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5355, 310, 287, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5356, 310, 551, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5357, 310, 554, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5358, 310, 556, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5359, 310, 553, 'Main', 8, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5360, 310, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5361, 310, 550, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5362, 310, 563, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5363, 310, 561, 'Secondary', 33, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5364, 310, 287, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5365, 310, 563, 'Secondary', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5366, 310, 565, 'Secondary', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5367, 310, 567, 'Secondary', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5368, 310, 564, 'Secondary', 7, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5369, 310, 570, 'Secondary', 5, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5370, 310, 219, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5371, 310, 562, 'Secondary', 4, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5372, 311, 690, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5373, 311, 275, 'Main', 22, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5374, 311, 687, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5375, 311, 690, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5376, 311, 287, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5377, 311, 693, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5378, 311, 692, 'Main', 7, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5379, 311, 699, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5380, 311, 1009, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5381, 311, 219, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5382, 311, 274, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5383, 311, 703, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5384, 311, 711, 'Secondary', 22, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5385, 311, 701, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5386, 311, 703, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5387, 311, 287, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5388, 311, 705, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5389, 311, 704, 'Secondary', 7, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5390, 311, 709, 'Secondary', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5391, 311, 710, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5392, 311, 219, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5393, 311, 298, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5394, 312, 760, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5395, 312, 763, 'Main', 27, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5396, 312, 774, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5397, 312, 287, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5398, 312, 760, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5399, 312, 769, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5400, 312, 773, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5401, 312, 1009, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5402, 312, 213, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5403, 312, 298, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5404, 312, 776, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5405, 312, 778, 'Secondary', 23, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5406, 312, 786, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5407, 312, 776, 'Secondary', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5408, 312, 287, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5409, 312, 782, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5410, 312, 785, 'Secondary', 6, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5411, 312, 780, 'Secondary', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5412, 312, 206, 'Secondary', 5, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5413, 312, 298, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5414, 313, 996, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5415, 313, 918, 'Main', 32, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5416, 313, 920, 'Main', 24, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5417, 313, 924, 'Main', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5418, 313, 922, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5419, 313, 921, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5420, 313, 930, 'Main', 4, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5421, 313, 219, 'Main', 4, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5422, 313, 931, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5423, 313, 996, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5424, 313, 918, 'Secondary', 32, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5425, 313, 920, 'Secondary', 24, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5426, 313, 924, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5427, 313, 922, 'Secondary', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5428, 313, 921, 'Secondary', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5429, 313, 930, 'Secondary', 4, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5430, 313, 219, 'Secondary', 4, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5431, 313, 931, 'Secondary', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5432, 314, 996, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5433, 314, 682, 'Main', 30, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5434, 314, 680, 'Main', 21, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5435, 314, 665, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5436, 314, 663, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5437, 314, 681, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5438, 314, 683, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5439, 314, 220, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5440, 314, 684, 'Main', 1, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5441, 314, 287, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5442, 314, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5443, 314, 219, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5444, 314, 1012, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5445, 314, 218, 'Secondary', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5446, 314, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5447, 314, 295, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5448, 314, 296, 'Secondary', 10, 8);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5449, 314, 1008, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5450, 314, 286, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5451, 315, 996, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5452, 315, 822, 'Main', 31, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5453, 315, 821, 'Main', 23, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5454, 315, 823, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5455, 315, 824, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5456, 315, 819, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5457, 315, 301, 'Main', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5458, 315, 820, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5459, 315, 211, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5460, 315, 825, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5461, 315, 219, 'Secondary', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5462, 315, 1012, 'Secondary', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5463, 315, 219, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5464, 315, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5465, 315, 1013, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5466, 315, 1015, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5467, 315, 212, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5468, 315, 220, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5469, 316, 801, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5470, 316, 801, 'Main', 24, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5471, 316, 804, 'Main', 19, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5472, 316, 811, 'Main', 17, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5473, 316, 807, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5474, 316, 287, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5475, 316, 220, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5476, 316, 298, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5477, 316, 220, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5478, 316, 1012, 'Secondary', 30, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5479, 316, 219, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5480, 316, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5481, 316, 1013, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5482, 316, 220, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5483, 316, 1015, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5484, 317, 996, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5485, 317, 219, 'Secondary', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5486, 317, 1012, 'Secondary', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5487, 317, 219, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5488, 317, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5489, 317, 1013, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5490, 317, 1015, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5491, 317, 212, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5492, 317, 220, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5493, 318, 660, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5494, 318, 607, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5495, 318, 827, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5496, 318, 663, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5497, 318, 610, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5498, 318, 829, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5499, 318, 267, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5500, 318, 654, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5501, 318, 657, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5502, 318, 613, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5503, 318, 830, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5504, 318, 833, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5505, 318, 618, 'Main', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5506, 318, 671, 'Main', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5507, 318, 838, 'Main', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5508, 318, 996, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5509, 318, 267, 'Secondary', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5510, 318, 654, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5511, 318, 220, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5512, 318, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5513, 318, 829, 'Secondary', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5514, 318, 663, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5515, 318, 657, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5516, 318, 613, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5517, 318, 610, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5518, 318, 833, 'Secondary', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5519, 318, 1009, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5520, 318, 618, 'Secondary', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5521, 318, 671, 'Secondary', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5522, 318, 838, 'Secondary', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5523, 319, 714, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5524, 319, 498, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5525, 319, 701, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5526, 319, 717, 'Main', 18, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5527, 319, 501, 'Main', 18, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5528, 319, 703, 'Main', 18, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5529, 319, 709, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5530, 319, 262, 'Main', 10, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5531, 319, 711, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5532, 319, 726, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5533, 319, 723, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5534, 319, 996, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5535, 319, 717, 'Secondary', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5536, 319, 501, 'Secondary', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5537, 319, 703, 'Secondary', 16, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5538, 319, 709, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5539, 319, 220, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5540, 319, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5541, 319, 711, 'Secondary', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5542, 319, 723, 'Secondary', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5543, 319, 1009, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5544, 320, 776, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5545, 320, 488, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5546, 320, 561, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5547, 320, 778, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5548, 320, 563, 'Main', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5549, 320, 493, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5550, 320, 780, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5551, 320, 565, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5552, 320, 782, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5553, 320, 567, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5554, 320, 491, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5555, 320, 786, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5556, 320, 569, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5557, 320, 570, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5558, 320, 784, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5559, 320, 996, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5560, 320, 563, 'Secondary', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5561, 320, 778, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5562, 320, 220, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5563, 320, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5564, 320, 786, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5565, 320, 780, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5566, 320, 491, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5567, 320, 567, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5568, 320, 782, 'Secondary', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5569, 320, 565, 'Secondary', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5570, 320, 1009, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5571, 320, 784, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5572, 321, 893, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5573, 321, 587, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5574, 321, 872, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5575, 321, 895, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5576, 321, 590, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5577, 321, 882, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5578, 321, 267, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5579, 321, 903, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5580, 321, 874, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5581, 321, 901, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5582, 321, 899, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5583, 321, 594, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5584, 321, 878, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5585, 321, 245, 'Main', 3, 6);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5586, 321, 597, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5587, 321, 897, 'Main', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5588, 321, 884, 'Main', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5589, 321, 996, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5590, 321, 220, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5591, 321, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5592, 321, 267, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5593, 321, 903, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5594, 321, 874, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5595, 321, 901, 'Secondary', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5596, 321, 882, 'Secondary', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5597, 321, 895, 'Secondary', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5598, 321, 899, 'Secondary', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5599, 321, 590, 'Secondary', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5600, 321, 594, 'Secondary', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5601, 321, 878, 'Secondary', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5602, 321, 1009, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5603, 321, 597, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5604, 321, 897, 'Secondary', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5605, 321, 884, 'Secondary', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5606, 322, 541, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5607, 322, 747, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5608, 322, 498, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5609, 322, 472, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5610, 322, 749, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5611, 322, 543, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5612, 322, 501, 'Main', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5613, 322, 474, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5614, 322, 476, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5615, 322, 753, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5616, 322, 545, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5617, 322, 270, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5618, 322, 262, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5619, 322, 260, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5620, 322, 537, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5621, 322, 745, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5622, 322, 751, 'Main', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5623, 322, 996, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5624, 322, 501, 'Secondary', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5625, 322, 749, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5626, 322, 753, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5627, 322, 220, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5628, 322, 270, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5629, 322, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5630, 322, 543, 'Secondary', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5631, 322, 476, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5632, 322, 545, 'Secondary', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5633, 322, 537, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5634, 322, 1009, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5635, 322, 745, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5636, 322, 751, 'Secondary', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5637, 323, 599, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5638, 323, 885, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5639, 323, 827, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5640, 323, 868, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5641, 323, 601, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5642, 323, 886, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5643, 323, 829, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5644, 323, 869, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5645, 323, 267, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5646, 323, 890, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5647, 323, 869, 'Main', 7, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5648, 323, 833, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5649, 323, 594, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5650, 323, 858, 'Main', 4, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5651, 323, 888, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5652, 323, 864, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5653, 323, 891, 'Main', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5654, 323, 831, 'Main', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5655, 323, 838, 'Main', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5656, 323, 246, 'Main', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5657, 323, 996, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5658, 323, 886, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5659, 323, 220, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5660, 323, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5661, 323, 601, 'Secondary', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5662, 323, 829, 'Secondary', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5663, 323, 869, 'Secondary', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5664, 323, 890, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5665, 323, 1009, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5666, 323, 833, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5667, 323, 594, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5668, 323, 858, 'Secondary', 4, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5669, 323, 888, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5670, 323, 864, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5671, 323, 891, 'Secondary', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5672, 323, 831, 'Secondary', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5673, 323, 838, 'Secondary', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5674, 323, 867, 'Secondary', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5675, 323, 597, 'Secondary', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5676, 324, 528, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5677, 324, 660, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5678, 324, 842, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5679, 324, 573, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5680, 324, 654, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5681, 324, 531, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5682, 324, 844, 'Main', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5683, 324, 576, 'Main', 9, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5684, 324, 657, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5685, 324, 534, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5686, 324, 848, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5687, 324, 579, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5688, 324, 663, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5689, 324, 262, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5690, 324, 537, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5691, 324, 287, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5692, 324, 840, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5693, 324, 671, 'Main', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5694, 324, 996, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5695, 324, 220, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5696, 324, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5697, 324, 657, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5698, 324, 534, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5699, 324, 848, 'Secondary', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5700, 324, 576, 'Secondary', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5701, 324, 579, 'Secondary', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5702, 324, 663, 'Secondary', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5703, 324, 537, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5704, 324, 654, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5705, 324, 1009, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5706, 324, 287, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5707, 324, 531, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5708, 324, 840, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5709, 324, 844, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5710, 324, 671, 'Secondary', 2, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5711, 325, 893, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5712, 325, 687, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5713, 325, 701, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5714, 325, 906, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5715, 325, 895, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5716, 325, 690, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5717, 325, 703, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5718, 325, 907, 'Main', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5719, 325, 901, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5720, 325, 693, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5721, 325, 705, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5722, 325, 909, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5723, 325, 275, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5724, 325, 711, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5725, 325, 903, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5726, 325, 908, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5727, 325, 905, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5728, 325, 298, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5729, 325, 996, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5730, 325, 895, 'Secondary', 11, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5731, 325, 220, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5732, 325, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5733, 325, 693, 'Secondary', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5734, 325, 705, 'Secondary', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5735, 325, 909, 'Secondary', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5736, 325, 275, 'Secondary', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5737, 325, 711, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5738, 325, 1009, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5739, 325, 903, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5740, 325, 908, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5741, 325, 901, 'Secondary', 4, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5742, 325, 690, 'Secondary', 4, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5743, 325, 703, 'Secondary', 4, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5744, 325, 907, 'Secondary', 4, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5745, 325, 905, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5746, 325, 298, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5747, 326, 728, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5748, 326, 735, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5749, 326, 853, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5750, 326, 561, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5751, 326, 730, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5752, 326, 738, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5753, 326, 856, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5754, 326, 563, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5755, 326, 719, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5756, 326, 742, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5757, 326, 565, 'Main', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5758, 326, 858, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5759, 326, 567, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5760, 326, 732, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5761, 326, 740, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5762, 326, 867, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5763, 326, 745, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5764, 326, 996, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5765, 326, 220, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5766, 326, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5767, 326, 719, 'Secondary', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5768, 326, 738, 'Secondary', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5769, 326, 742, 'Secondary', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5770, 326, 856, 'Secondary', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5771, 326, 565, 'Secondary', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5772, 326, 730, 'Secondary', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5773, 326, 858, 'Secondary', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5774, 326, 563, 'Secondary', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5775, 326, 567, 'Secondary', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5776, 326, 732, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5777, 326, 1009, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5778, 326, 740, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5779, 326, 867, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5780, 326, 745, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5781, 327, 885, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5782, 327, 827, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5783, 327, 677, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5784, 327, 868, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5785, 327, 886, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5786, 327, 673, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5787, 327, 869, 'Main', 13, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5788, 327, 831, 'Main', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5789, 327, 888, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5790, 327, 829, 'Main', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5791, 327, 858, 'Main', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5792, 327, 890, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5793, 327, 675, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5794, 327, 833, 'Main', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5795, 327, 671, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5796, 327, 891, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5797, 327, 838, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5798, 327, 867, 'Main', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5799, 327, 996, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5800, 327, 220, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5801, 327, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5802, 327, 888, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5803, 327, 829, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5804, 327, 886, 'Secondary', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5805, 327, 673, 'Secondary', 7, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5806, 327, 831, 'Secondary', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5807, 327, 858, 'Secondary', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5808, 327, 869, 'Secondary', 6, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5809, 327, 890, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5810, 327, 1009, 'Secondary', 5, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5811, 327, 675, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5812, 327, 833, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5813, 327, 671, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5814, 327, 891, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5815, 327, 838, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5816, 327, 867, 'Secondary', 3, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5826, 328, 975, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5827, 328, 427, 'Main', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5828, 328, 278, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5829, 328, 84, 'Secondary', 25, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5830, 328, 283, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5831, 328, 215, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5832, 328, 278, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5833, 328, 216, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5834, 328, 1010, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5835, 329, 974, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5836, 329, 459, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5837, 329, 634, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5838, 329, 685, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5839, 329, 685, 'Secondary', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5840, 330, 367, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5841, 330, 367, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5842, 331, 979, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5843, 331, 892, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5844, 331, 606, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5845, 331, 871, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5846, 331, 871, 'Secondary', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5847, 332, 994, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5848, 332, 504, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5849, 332, 516, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5850, 332, 516, 'Secondary', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5851, 333, 980, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5852, 333, 648, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5853, 333, 650, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5854, 333, 1011, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5855, 333, 286, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5856, 333, 1007, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5857, 333, 1008, 'Secondary', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5858, 333, 218, 'Secondary', 13, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5859, 333, 217, 'Secondary', 13, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5860, 333, 84, 'Secondary', 5, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5861, 333, 85, 'Secondary', 5, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5862, 333, 1014, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5863, 333, 1012, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5876, 334, 976, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5877, 334, 635, 'Main', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5878, 334, 1011, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5879, 334, 286, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5880, 334, 1007, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5881, 334, 1008, 'Secondary', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5882, 334, 218, 'Secondary', 13, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5883, 334, 217, 'Secondary', 13, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5884, 334, 84, 'Secondary', 5, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5885, 334, 85, 'Secondary', 5, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5886, 334, 1014, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5887, 334, 1012, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5916, 335, 982, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5917, 335, 527, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5918, 335, 659, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5919, 335, 572, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5920, 335, 572, 'Secondary', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5921, 336, 995, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5922, 336, 932, 'Main', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5923, 336, 1011, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5924, 336, 286, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5925, 336, 1007, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5926, 336, 1008, 'Secondary', 14, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5927, 336, 218, 'Secondary', 13, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5928, 336, 217, 'Secondary', 13, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5929, 336, 84, 'Secondary', 5, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5930, 336, 85, 'Secondary', 5, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5931, 336, 1014, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5932, 336, 1012, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5942, 345, 984, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5943, 345, 885, 'Main', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5944, 345, 220, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5945, 345, 1012, 'Secondary', 30, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5946, 345, 219, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5947, 345, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5948, 345, 1013, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5949, 345, 220, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5950, 345, 1015, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5951, 346, 985, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5952, 346, 827, 'Main', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5953, 346, 210, 'Secondary', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5954, 346, 219, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5955, 346, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5956, 346, 1012, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5957, 346, 251, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5958, 346, 1013, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5959, 346, 184, 'Secondary', 10, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5960, 346, 1015, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5961, 346, 213, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5981, 347, 988, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5982, 347, 714, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5983, 347, 735, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5984, 347, 728, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5985, 347, 747, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5986, 347, 747, 'Secondary', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5987, 348, 971, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5988, 348, 677, 'Main', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5989, 348, 220, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5990, 348, 1012, 'Secondary', 30, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5991, 348, 219, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5992, 348, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5993, 348, 1013, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5994, 348, 220, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (5995, 348, 1015, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6006, 339, 990, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6007, 339, 868, 'Main', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6008, 339, 1012, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6009, 339, 287, 'Secondary', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6010, 339, 218, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6011, 339, 219, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6012, 339, 1012, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6013, 339, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6014, 339, 84, 'Secondary', 5, 15);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6015, 339, 85, 'Secondary', 5, 15);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6016, 340, 991, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6017, 340, 849, 'Main', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6018, 340, 1012, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6019, 340, 1009, 'Secondary', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6020, 340, 219, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6021, 340, 1012, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6022, 340, 218, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6023, 340, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6024, 340, 84, 'Secondary', 5, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6025, 340, 85, 'Secondary', 5, 20);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6026, 337, 992, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6027, 337, 735, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6028, 337, 498, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6029, 337, 1012, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6030, 337, 287, 'Secondary', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6031, 337, 218, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6032, 337, 219, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6033, 337, 1012, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6034, 337, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6035, 337, 84, 'Secondary', 5, 15);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6036, 337, 85, 'Secondary', 5, 15);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6037, 341, 993, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6038, 341, 918, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6039, 341, 206, 'Secondary', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6040, 341, 210, 'Secondary', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6041, 341, 219, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6042, 341, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6043, 341, 1012, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6044, 341, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6045, 341, 223, 'Secondary', 10, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6046, 341, 212, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6047, 342, 996, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6048, 342, 815, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6049, 342, 219, 'Secondary', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6050, 342, 1012, 'Secondary', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6051, 342, 219, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6052, 342, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6053, 342, 1013, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6054, 342, 1015, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6055, 342, 212, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6056, 342, 220, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6057, 343, 505, 'Main', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6058, 343, 1012, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6059, 343, 211, 'Secondary', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6060, 343, 219, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6061, 343, 250, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6062, 343, 218, 'Secondary', 15, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6063, 343, 1012, 'Secondary', 15, 1);
---- Insert 'quest_rewards' 5;
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6064, 343, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6065, 349, 996, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6066, 349, 933, 'Main', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6067, 349, 220, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6068, 349, 1012, 'Secondary', 30, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6069, 349, 219, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6070, 349, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6071, 349, 1013, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6072, 349, 220, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6073, 349, 1015, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6074, 344, 996, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6075, 344, 918, 'Main', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6076, 344, 206, 'Secondary', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6077, 344, 210, 'Secondary', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6078, 344, 219, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6079, 344, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6080, 344, 1012, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6081, 344, 1013, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6082, 344, 223, 'Secondary', 10, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6083, 344, 212, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6084, 350, 996, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6085, 350, 918, 'Main', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6086, 350, 220, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6087, 350, 1012, 'Secondary', 30, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6088, 350, 219, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6089, 350, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6090, 350, 1013, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6091, 350, 220, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6092, 350, 1015, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6093, 351, 996, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6094, 351, 911, 'Main', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6095, 351, 220, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6096, 351, 1012, 'Secondary', 30, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6097, 351, 219, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6098, 351, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6099, 351, 1013, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6100, 351, 220, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6101, 351, 1015, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6102, 352, 996, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6103, 352, 682, 'Main', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6104, 352, 220, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6105, 352, 1012, 'Secondary', 30, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6106, 352, 219, 'Secondary', 20, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6107, 352, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6108, 352, 1013, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6109, 352, 220, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6110, 352, 1015, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6111, 353, 996, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6112, 353, 947, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6113, 353, 219, 'Secondary', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6114, 353, 1012, 'Secondary', 25, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6115, 353, 219, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6116, 353, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6117, 353, 1013, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6118, 353, 1015, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6119, 353, 212, 'Secondary', 10, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6120, 353, 220, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6121, 338, 213, 'Main', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6122, 338, 210, 'Main', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6123, 338, 210, 'Secondary', 100, 2);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6124, 338, 219, 'Secondary', 20, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6125, 338, 1009, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6126, 338, 1012, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6127, 338, 251, 'Secondary', 15, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6128, 338, 1013, 'Secondary', 12, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6129, 338, 184, 'Secondary', 10, 4);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6130, 338, 1015, 'Secondary', 8, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6131, 338, 213, 'Secondary', 5, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6132, 354, 548, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6133, 354, 842, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6134, 354, 801, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6135, 354, 747, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6136, 354, 636, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6137, 354, 996, 'Secondary', 100, 1);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6138, 355, 607, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6139, 355, 872, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6140, 355, 827, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6141, 355, 677, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6142, 355, 918, 'Main', 100, 3);
  INSERT INTO `quest_rewards` (`_id`, `quest_id`, `item_id`, `reward_slot`, `percentage`, `stack_size`) VALUES (6143, 355, 996, 'Secondary', 100, 1);

-- --------------------------------------------------------

--
-- Table structure for table `skills`
--
;
CREATE TABLE IF NOT EXISTS `skills` (
  `_id` integer primary key autoincrement,
  `skill_tree_id` integer NOT NULL,
  `required_skill_tree_points` integer NOT NULL,
  `name` varchar(255) NOT NULL,
  `jpn_name` varchar(255) NOT NULL,
  `description` varchar(255) NOT NULL,
  foreign key(`skill_tree_id`) references skill_tree('_id')
);

--
-- Dumping data for table `skills`
--

---- Insert 'skills' 1;
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (1, 1, 10, 'Negate Poison', '毒無効', 'Prevents poison.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (2, 1, -10, 'Double Poison', '毒倍加', 'Doubles the damage received from poison.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (3, 2, 10, 'Negate Paralysis', '麻痺無効', 'Prevents paralysis.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (4, 2, -10, 'Double Paralysis', '麻痺倍加', 'Doubles the duration of paralysis.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (5, 3, 10, 'Negate Sleep', '睡眠無効', 'Prevents sleep.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (6, 3, -10, 'Double Sleep', '睡眠倍加', 'Doubles the duration of sleep.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (7, 4, 10, 'Halve Stun', '気絶確率半減', 'Reduces the likelihood of being stunned by 50%.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (8, 4, 15, 'Negate Stun', '気絶無効', 'Prevents stun.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (9, 4, -10, 'Double Stun', '気絶倍加', 'Makes it harder to recover from being stunned.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (10, 5, 10, 'Negate Mud/Snow', '泥＆雪無効', 'Prevents Snowman and Muddy conditions.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (11, 6, 10, 'Antiseptic', '抗菌', 'Stink bombs have no effect');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (12, 7, 10, 'Iron Skin', '鉄面皮', 'Prevents "Defenes Down" status');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (13, 8, 10, 'Dung Bomb Expert', 'こやし玉名人', 'Increases Dung Bomb efficiency, and raises their Combo success rate to 100%.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (14, 9, 10, 'Bio Master', 'バイオドクター', 'Antiseptic + Dumb Bomb Expert');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (15, 10, 10, 'Attack Up (S)', '攻撃力UP【小】', 'Attack +12 to 54 (depending on weapon type)');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (16, 10, 15, 'Attack Up (M)', '攻撃力UP【中】', 'Attack +18 to 81 (depending on weapon type)');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (17, 10, 20, 'Attack Up (L)', '攻撃力UP【大】', 'Attack + 24 to 108 (depending on weapon type)');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (18, 10, -10, 'Attack Down (S)', '攻撃力DOWN【小】', 'Slightly decreases Attack.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (19, 10, -15, 'Attack Down (M)', '攻撃力DOWN【中】', 'Decreases Attack.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (20, 10, -20, 'Attack Down  (L)', '攻撃力DOWN【大】', 'Greatly decreases Attack.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (21, 11, 10, 'Defence Up (S)', '防御力UP【小】', 'Defense +10');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (22, 11, 15, 'Defence Up (M)', '防御力UP【中】', 'Defense +5%');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (23, 11, 20, 'Defence Up (L)', '防御力UP【大】', 'Defense +10%');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (24, 11, -10, 'Defence Down (S)', '防御力DOWN【小】', 'Defense -10');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (25, 11, -15, 'Defence Down (M)', '防御力DOWN【中】', 'Defense -5%');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (26, 11, -20, 'Defence Down (L)', '防御力DOWN【大】', 'Defense -10%');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (27, 12, 10, 'Health +20', '体力+20', 'Increases maximum Health by 20.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (28, 12, 15, 'Health +50', '体力+50', 'Increases maximum Health by 50.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (29, 12, -10, 'Health -10', '体力-10', 'Decreases maximum Health by 10.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (30, 12, -15, 'Health -30', '体力-30', 'Decreases maximum Health by 30.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (31, 13, 10, 'Recovery Spd +1', '回復速度+1', '2x recovery speed from temporary damage.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (32, 13, 15, 'Recovery Spd +2', '回復速度+2', '4x recovery speed from temporary damage');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (33, 13, -10, 'Recovery Spd -1', '回復速度-1', '1/2x recovery speed from temporary damage.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (34, 13, -15, 'Recovery Spd -2', '回復速度-2', '1/4x recovery speed from temporary damage.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (35, 14, 10, 'Divine Blessing', '精霊の加護', '25% chance to take 30% less damage (equivalent to 7.5% damage reduction)');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (36, 14, -10, 'Demonic Blessing', '悪霊の加護', '25% chance to take 30% more damage (equivalent to 7.5% damage increase)');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (37, 15, 10, 'Quick Sheath', '納刀術', 'Increases weapon sheathe speed');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (38, 16, 10, 'Focus', '集中', 'Decreases charging time for charge attacks and Long Sword/Switch Axe gauges.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (39, 16, -10, 'Distraction', '雑念', 'Increases charging time for charge attacks and Long Sword/Switch Axe gauges.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (40, 17, 10, 'Critical Eye +1', '見切り+1', 'Increases Affinity by 10%. (effective damage +2.5%)');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (41, 17, 15, 'Critical Eye +2', '見切り+2', 'Increases Affinity by 20%. (effective damage +5%)');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (42, 17, 20, 'Critical Eye +3', '見切り+3', 'Increases Affinity by 30%. (effective damage +7.5%)');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (43, 17, -10, 'Critical Eye -1', '見切り-1', 'Decreases Affinity by 5%. (effective damage -1.25%)');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (44, 17, -15, 'Critical Eye -2', '見切り-2', 'Decreases Affinity by 10%. (effective damage -2.5%)');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (45, 17, -20, 'Critical Eye -3', '見切り-3', 'Decreases Affinity by 15%. (effective damage -3.75%)');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (46, 18, 10, 'Weakness Exploit', '弱点特効', 'Increases affinity when attacking a monster''s weakspot');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (47, 19, 10, 'PartBreaker', '破壊王', 'Break a monster''s parts more easily');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (48, 20, 10, 'Knockout King', 'KO術', 'Increases KO damage by 10%');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (49, 21, 10, 'Stamina Thief', 'スタミナ奪取', 'Increases stamina damage for stamina attacks');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (50, 22, 10, 'Constitution +1', '体術+1', 'Reduces stamina depletion while evading and blocking to 2/3 normal.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (51, 22, 15, 'Constitution +2', '体術+2', 'Grealy reduces stamina depletion while evading and blocking to 1/2 normal amount.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (52, 22, -10, 'Constitution -1', '体術-1', 'Speeds up stamina depletion while evading and blocking');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (53, 22, -15, 'Constitution -2', '体術-2', 'Greatly speeds up stamina depletion while evading and blocking');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (54, 23, 10, 'Earplugs', '耳栓', 'Unaffected by some monster roars. (Anything besides Elderdragons, Gigginox, Deviljho, and Diablos)');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (55, 23, 15, 'HG Earplugs', '高級耳栓', 'Unaffected by all monster roars.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (56, 24, 10, 'Windproof (Lo)', '風圧【小】無効', 'Negates a certain amount of Wind Pressure.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (57, 24, 15, 'Windproof (Hi)', '風圧完全無効', 'Negates all wind pressure');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (58, 25, 10, 'Tremor Resistance', '耐震', 'Prevents staggering from tremors created by large monsters.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (59, 26, 10, 'Heat Cancel', '暑さ無効', 'Negates all heat as well as damange from lava');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (60, 26, -10, 'Heat Surge', '暑さ倍加', 'Greatly increases damage incurred from heat');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (61, 27, 10, 'Cold Cancel', '寒さ無効', 'Negates all cold');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (62, 27, -10, 'Cold Surge', '寒さ倍加', 'Greatly increase stamina depletion from the cold');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (63, 28, 10, 'Marathon Runner', 'ランナー', 'Slows down Stamina depletion for actions other than evasion and blocking to 1/2 normal speed.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (64, 28, -10, 'Short Sprinter', '鈍足', 'Speeds up Stamina depletion for actions other than evasion and blocking to 1.2x normal speed.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (65, 29, 10, 'Stam Recov Up', 'スタミナ急速回復', 'Doubles recovery speed of stamina');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (66, 29, -10, 'Stam Recov Down', 'スタミナ回復遅延', 'Slows down recovery speed of stamina');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (67, 30, 10, 'Evasion +1', '回避性能+1', 'Extends the invulnerability period when evading from 6/30 seconds to 10/30 seconds.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (68, 30, 15, 'Evasion +2', '回避性能+2', 'Extends the invulnerability period when evading from 6/30 seconds to 12/30 seconds.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (69, 30, -10, 'Evasion Down', '回避性能DOWN', 'Shortens the invulnerability period when evading');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (70, 31, 10, 'Evade Extender', '回避距離UP', 'Increases evasion distance by 50%. (1.5x normal distance)');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (71, 32, 10, 'Dive Enhancer', '飛距離強化', 'Superman dive can be used towards big monsters, distance increased as well');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (72, 33, 10, 'Sneak', '隠密', 'Monsters are less likely to target you in a group.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (73, 33, -10, 'Taunt', '挑発', 'Monsters are more likely to target you in a group.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (74, 34, 10, 'Guard +1', 'ガード性能+1', 'Decrease knockback when blocking attacks, and decreases stamina loss when blocking heavier attacks');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (75, 34, 15, 'Guard +2', 'ガード性能+2', 'Greatly decrease knockback when blocking attacks, and decreases stamina loss when blocking heavier attacks');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (76, 34, -10, 'Guard -1', 'ガード性能-1', 'Increase knockback when blocking attacks, and increases stamina loss when blocking heavier attacks');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (77, 35, 10, 'Guard Boost', 'ガード強化', 'Causes previously unblockable attacks to become blockable.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (78, 36, 10, 'Auto-Guard', 'オートガード', 'Enables ability to automatically block attacks (when blocking is possible).');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (79, 37, 10, 'Status Atk +1', '状態異常攻撃+1', 'Abnormal status attacks potency multiplied by 1.125');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (80, 37, 15, 'Status Atk +2', '状態異常攻撃+2', 'Abnormal status attacks potency multiplied by 1.25');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (81, 37, -10, 'Status Atk Down', '状態異常攻撃弱化', 'Decreases the potency of Abnormal Status attacks by 12.5%. (87.5% normal, but decimal points are dropped) Also increases required tranqs for capture from 2 to 3.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (82, 38, 10, 'Fire Atk +1', '火属性攻撃強化+1', 'Fire attacks multiplied by 1.1');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (83, 38, 15, 'Fire Atk +2', '火属性攻撃強化+2', 'Fire attacks multiplied by 1.2');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (84, 38, -10, 'Fire Atk Down', '火属性攻撃弱化', 'Fire attacks multiplied by 0.75');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (85, 39, 10, 'Water Atk +1', '水属性攻撃強化+1', 'Fire attacks multiplied by 1.1');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (86, 39, 15, 'Water Atk +2', '水属性攻撃強化+2', 'Fire attacks multiplied by 1.2');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (87, 39, -10, 'Water Atk Down', '水属性攻撃弱化', 'Water attacks multiplied by 0.75');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (88, 40, 10, 'Thunder Atk +1', '雷属性攻撃強化+1', 'Thunder attacks multiplied by 1.1');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (89, 40, 15, 'Thunder Atk +2', '雷属性攻撃強化+2', 'Thunder attacks multiplied by 1.2');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (90, 40, -10, 'Thunder Atk Down', '雷属性攻撃弱化', 'Thunder attacks multiplied by 0.75');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (91, 41, 10, 'Ice Atk +1', '氷属性攻撃強化+1', 'Ice attacks multiplied by 1.1');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (92, 41, 15, 'Ice Atk +2', '氷属性攻撃強化+2', 'Ice attacks multiplied by 1.2');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (93, 41, -10, 'Ice Atk Down', '氷属性攻撃弱化', 'Ice attacks multiplied by 0.75');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (94, 42, 10, 'Dragon Atk +1', '龍属性攻撃強化+1', 'Dragon attacks multiplied by 1.1');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (95, 42, 15, 'Dragon Atk +2', '龍属性攻撃強化+2', 'Dragon attacks muliplied by 1.2');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (96, 42, -10, 'Dragon Atk Down', '龍属性攻撃弱化', 'Dragon attacks multiplied by 0.75');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (97, 43, 10, 'Element Atk +1', '属性攻撃強化', 'Increases the power of Elemental attacks by 20%. (1.2x normal damage)');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (98, 43, -10, 'Element Atk Down', '属性攻撃弱化', 'Decreases the power of Elemental attacks by 20%. (0.8x normal damage)');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (99, 44, 10, 'Fire Res +15', '火耐性【小】', 'Fire resistance +5； negates Fire Blight(S)');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (100, 44, 15, 'Fire Res +20', '火耐性【大】', 'Fire resistance +10； negates Fire Blight');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (101, 44, -10, 'Fire Res -20', '火耐性弱化', 'Fire resistance -10； turns Fire Blight from (S) to (L)');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (102, 45, 10, 'Water Res +15', '水耐性【小】', 'Water resistance +5； negates Water Blight (S).');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (103, 45, 15, 'Water Res +20', '水耐性【大】', 'Water resistance +10； negates Water Blight.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (104, 45, -10, 'Water Res -20', '水耐性弱化', 'Water resistance -10； turns Water Blight from (S) to (L).');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (105, 46, 10, 'Thunder Res +15', '雷耐性【小】', 'Thunder resistance +5； negates Thunder Blight (S).');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (106, 46, 15, 'Thunder Res +20', '雷耐性【大】', 'Thunder resistance +10； negates Thunder Blight.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (107, 46, -10, 'Thunder Res -20', '雷耐性弱化', 'Thunder resistance -10； turns Thunder Blight from (S) to (L).');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (108, 47, 10, 'Ice Res +15', '氷耐性【小】', 'Ice resistance +5； negates Ice Blight (S).');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (109, 47, 15, 'Ice Res +20', '氷耐性【大】', 'Ice resistance +10； negates Ice Blight.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (110, 47, -10, 'Ice Res -20', '氷耐性弱化', 'Ice resistance -10； turns Ice Blight from (S) to (L).');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (111, 48, 10, 'Dragon Res +15', '龍耐性【小】', 'Dragon resistance +5； negates Dragon Blight (S).');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (112, 48, 15, 'Dragon Res +20', '龍耐性【大】', 'Dragon resistance +10； negates Dragon Blight.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (113, 48, -10, 'Dragon Res -20', '龍耐性弱化', 'Dragon resistance -10； turns Dragon Blight from (S) to (L).');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (114, 49, 10, 'Razor Sharp', '業物', 'Halves the rate at which your weapon loses Sharpness');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (115, 49, -10, 'Blunt Edge', 'なまくら', 'Doubles the rate at which your weapon loses Sharpness');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (116, 50, 10, 'Sharpness +1', '斬れ味レベル+1', 'Increases your weapon''s Sharpness by one level.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (117, 51, 10, 'Mind''s Eye', '心眼', 'Prevents your attacks from being deflected. Also known as ESP.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (118, 52, 10, 'Speed Sharpening', '砥石使用高速化', 'Weapons are sharpened much faster');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (119, 52, -10, 'Slow Sharpening', '砥石使用低速化', 'Weapons take longer to sharpen');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (120, 53, 10, 'Punishing Draw', '抜刀術【力】', 'Grants the ability to stun (KO) and exhaust monsters with draw attacks.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (121, 54, 10, 'Critical Draw', '抜刀術【技】', 'Guarantees all draw attacks will be critical.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (122, 55, 10, 'Reload Speed +1', '装填速度+1', 'Bowgun reloading speed increases 1 level');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (123, 55, 15, 'Reload Speed +2', '装填速度+2', 'Bowgun reloading speed increases 2 levels');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (124, 55, 20, 'Reload Speed +3', '装填速度+3', 'Bowgun reloading speed increases 3 levels');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (125, 55, -10, 'Reload Speed -1', '装填速度-1', 'Bowgun reloading speed decreases 1 level');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (126, 55, -15, 'Reload Speed -2', '装填速度-2', 'Bowgun reloading speed decreases 2 levels');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (127, 55, -20, 'Reload Speed -3', '装填速度-3', 'Bowgun reloading speed decreases 3 levels');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (128, 56, 10, 'Load Up', '装填数UP', 'Increases the loadable amount of all usable ammo by one.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (129, 57, 10, 'Bonus Shot', '連発数+1', 'Allows one extra shot to be fired while rapid firing.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (130, 58, 10, 'Recoil Down +1', '反動軽減+1', 'Bowgun recoil is reduced');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (131, 58, 15, 'Recoil Down +2', '反動軽減+2', 'Bowgun recoil is reduced further');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (132, 58, 20, 'Recoil Down +3', '反動軽減+3', 'Bowgun recoil is reduced even greater');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (133, 58, -10, 'Recoil Down -1', '反動軽減-1', 'Bowgun recoil is increased');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (134, 58, -15, 'Recoil Down -2', '反動軽減-2', 'Bowgun recoil is increased further');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (135, 58, -20, 'Recoil Down -3', '反動軽減-3', 'Bowgun recoil is increased even greater');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (136, 59, 10, 'Steadiness +1', 'ブレ抑制+1', 'Decreases Deviation while aiming.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (137, 59, 15, 'Steadiness +2', 'ブレ抑制+2', 'Greatly decreases Deviation while aiming.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (138, 59, -10, 'Steadiness -1', 'ブレ抑制-1', 'Increases Deviation while aiming.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (139, 59, -15, 'Steadiness -2', 'ブレ抑制-2', 'Greatly increases Deviation while aiming');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (140, 60, 10, 'Normal/Rapid Up', '通常弾・連射矢UP', 'Increases the damage of Normal S/Rapid Bow');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (141, 61, 10, 'Pierce/Pierce Up', '貫通弾・貫通矢UP', 'Increases the damage of Pierce S/Pierce Bow');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (142, 62, 10, 'Pellet/Spread Up', '散弾・拡散矢UP', 'Increases the damage of Pellet S/Scatter Bow');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (143, 63, 10, 'Use Any Normal S', '通常弾全LV追加', 'Allows a bowgun to fire all Normal S levels.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (144, 64, 10, 'Use Lv1 Pierce S', '貫通弾LV1追加', 'Allows a bowgun to fire Pierce S Lv1.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (145, 64, 15, 'Use Any Pierce S', '貫通弾全LV追加', 'Allows a bowgun to fire all Pierce S levels.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (146, 65, 10, 'Use Lv1 Pellet S', '散弾LV1追加', 'Allows a bowgun to fire Pellet S Lv1.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (147, 65, 15, 'Use Any Pellet S', '散弾全LV追加', 'Allows a bowgun to fire all Pellet S levels.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (148, 66, 10, 'Use Lv1 Crag S', '徹甲榴弾LV1追加', 'Allows a bowgun to fire Crag S Lv1.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (149, 66, 15, 'Use Any Crag S', '徹甲榴弾全LV追加', 'Allows a bowgun to fire all Crag S levels.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (150, 67, 10, 'Use Lv1 Clust S', '拡散弾LV1追加', 'Allows a bowgun to fire Clust S Lv1.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (151, 67, 15, 'Use Any Clust S', '拡散弾全LV追加', 'Allows a bowgun to fire all Clust S levels.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (152, 68, 10, 'Use Slice S', '斬裂弾追加', 'Allows a bowgun to fire Slice S； adds ammo');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (153, 69, 10, 'Use Slime S', '爆破弾追加', 'Allows a bowgun to fire Blast S； adds ammo');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (154, 70, 10, 'Use Poison Coat', '毒ビン追加', 'Allows a bow to use poison coating');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (155, 71, 10, 'Use Para Coat', '麻痺ビン追加', 'Allows a bow to use paralysis coating');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (156, 72, 10, 'Use Sleep Coat', '睡眠ビン追加', 'Allows a bow to use sleep coating');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (157, 73, 10, 'Use Power Coat', '強撃ビン追加', 'Allows a bow to use power coating');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (158, 74, 10, 'Use C.Range Coat', '接撃ビン追加', 'Allows a bow to use razor coating');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (159, 75, 10, 'Use Exhaust Coat', '減気ビン追加', 'Allows a bow to use exhaust coating');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (160, 76, 10, 'Use Slime Coat', '爆破ビン追加', 'Allows a bow to use blast coating');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (161, 77, 10, 'Horn Maestro', '笛吹き名人', 'Reduces likelihood of flute breaks； increases duration of recital effects triggered by hunting horn');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (162, 78, 10, 'Artillery Novice', '砲術師', 'Slightly increases damage of Ballista, Cannon, gunlance shots, Wvyern Fire and Crag S');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (163, 78, 15, 'Artillery Expert', '砲術王', 'Increases damage of Ballista, Cannon, gunlance shots, Wvyern Fire and Crag S');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (164, 79, 10, 'Bombardier', 'ボマー', 'Bomb damage is increased to 1.5x normal damage. Bomb Combinations are 100%');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (165, 80, 10, 'Recovery Up', '体力回復量UP', 'Health recovery items work at 125% efficiency.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (166, 80, -10, 'Recovery Down', '体力回復量DOWN', 'Health recovery items work at 75% efficiency.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (167, 81, 10, 'Wide Range +1', '広域化+1', 'Health & status Items used also affect nearby party members for a 1/2 amount. (herbs, potions, and berries only)');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (168, 81, 20, 'Wide Range +2', '広域化+2', 'Health & status Items used also affect party members. (herbs, potions, and berries only)');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (169, 82, 10, 'Item Use Up', 'アイテム使用強化', 'Increases the effect time of certain items.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (170, 82, -10, 'Item Use Down', 'アイテム使用弱化', 'Decreases the effect time of certain items.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (171, 83, 15, 'Negate Hunger', '腹減り無効', 'Negates maximum Stamina depletion.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (172, 83, 10, 'Halve Hunger', '腹減り半減', 'Halves maximum Stamina depletion speed.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (173, 83, -10, 'Raise Hunger', '腹減り倍加【小】', 'Increases maximum Stamina depletion to 1.5x normal speed.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (174, 83, -15, 'Double Hunger', '腹減り倍加【大】', 'Doubles maximum Stamina depletion speed.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (175, 84, 10, 'Gourmand', 'まんぷく', 'Sometimes increases the effeciency of items that raise maximum Stamina.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (176, 84, 15, 'Scavenger', '拾い食い', 'Increases efficiency of items that raise maximum Stamina.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (177, 85, 10, 'Speed Eating +1', '早食い+1', 'Increases meat-eating speed.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (178, 85, 15, 'Speed Eating +2', '早食い+2', 'Increases meat and item consuming speed.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (179, 85, -10, 'Slow Eater', 'スローライフ', 'Decreases meat-eating speed.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (180, 86, 10, 'Meat Lover', 'お肉大好き', 'Increases stamina when eating raw meat； has dash juice effect when eating rare meat or well-done meat');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (181, 87, 10, 'Combination +20%', '調合成功率+20%', 'Increases your combination success rate by 20%');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (182, 87, 15, 'Combination +45%', '調合成功率+45%', 'Increases your Combination success rate by 45%.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (183, 87, -10, 'Combination -10%', '調合成功率-10%', 'Decreases your Combination success rate by 10%.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (184, 87, -15, 'Combination -20%', '調合成功率-20%', 'Decreases your combination success rate by 20%');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (185, 88, 10, 'Combination Pro', '最大数生産', 'Guarantees maximum possible Combination results with items such as Bowgun ammo.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (186, 89, 10, 'Gathering +1', '採取+1', 'Increases chance of gathering the maximum number of times in a location from 84 to 91%.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (187, 89, 15, 'Gathering +2', '採取+2', 'Greatly increases chance of gathering the maximum number of times from 84 to 97%.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (188, 89, -10, 'Gathering -1', '採取-1', 'Decreases chance of gathering the maximum number of times in a location from 84 to 72%.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (189, 90, 10, 'Speed Gatherer', '高速収集', 'Gathering speed is increased');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (190, 91, 10, 'Spirit''s Whim', '精霊の気まぐれ', 'Chance of bugnets/pickaxes/horns breaking is greatly reduced to 0.5x normal chance.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (191, 91, 15, 'Divine Whim', '神の気まぐれ', 'Chance of bugnets/pickaxes/horns breaking is reduced to 0.75x normal chance.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (192, 91, -10, 'Spectre''s Whim', '悪霊の気まぐれ', 'Chance of bugnets/pickaxes/horns breaking is increased to 1.25x normal chance.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (193, 91, -15, 'Devil''s Whim', '悪魔の気まぐれ', 'Chance of bugnets/pickaxes/horns breaking is increased to 1.5x normal chance');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (194, 92, 10, 'Honey Hunter', 'ハニーハンター', 'Gathers two Royal Honey at a time');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (195, 93, 10, 'Charm Chaser', 'お守りハンター', 'Possible to gather two charms at once');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (196, 94, 10, 'Good Luck', '幸運', 'Sometimes increases the number of Reward Items received at the end of a Quest. (from 22/32 to 26/32 chance per slot until one failure or maximum number of rewards is reached)');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (197, 94, 15, 'Great Luck', '激運', 'Often increases the number of Reward Items received at the end of a Quest. (from 22/32 to 29/32 chance per slot until one failure or maximum number of rewards is reached)');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (198, 94, -10, 'Bad Luck', '不運', 'Sometimes decreases the number of Reward Items received at the end of a Quest. (from 22/32 to 16/32 chance per slot until one failure or maximum number of rewards is reached)');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (199, 94, -15, 'Horrible Luck', '災難', 'Often decreases the number of Reward Items received at the end of a Quest. (from 22/32 to 8/32 chance per slot until one failure or maximum number of rewards is reached)');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (200, 95, 10, 'Carving Pro', '剥ぎ取り鉄人', 'Prevents knockbacks from everything other than Wind Pressure while carving.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (201, 95, 15, 'Carving Master', '剥ぎ取り達人', 'Grants Carving Pro effects and sometimes boosts number of carving chances');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (202, 96, 10, 'Capture Expert', '捕獲達人', 'Increases capture items in rewards');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (203, 96, 15, 'Capture Master', '捕獲名人', 'Greatly increases capture items in rewards');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (204, 97, 10, 'Capture Guru', '捕獲の見極め', 'Monster icon on the map blinks when monsters are ready to be captured');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (205, 98, 10, 'Detect', '探知', 'Marked monsters display additional information on the map, such as species.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (206, 98, 15, 'Autotracker', '自動マーキング', 'Activates Detect without having to mark the monster.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (207, 99, 10, 'Pro Transporter', '運搬の達人', 'Travel faster while carrying eggs or powderstones.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (208, 100, 10, 'Outdoorsman', 'ハンター生活', 'Fishing Expert, BBQ Expert, Farsight all in one');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (209, 101, 10, 'Anti-Theft', '盗み無効', 'Enemies cannot steal anything from the hunter');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (210, 102, 10, 'Trap Master', '罠師', 'Speeds up trap and bomb setting time. Raises Trap Combinations to 100%');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (211, 103, 10, 'Flame Aura', '燃鱗', 'Causes monsters to react as if you are carrying a Torch, even when you aren''t.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (212, 104, 10, 'Endless Oxygen', '酸素無限', 'No depletion of the oxygen gauge');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (213, 104, -10, 'Short Breath', '息継ぎ倍加', 'Speeds up depletion of the Oxygen Gauge.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (214, 105, 10, 'Current Res (Lo)', '水流【小】無効', 'Negates some of the water currents created by large monsters.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (215, 105, 15, 'Current Res (Hi)', '水流【大】無効', 'Negates the water currents created by large monster.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (216, 106, 10, 'Olympic Swimmer', 'スイマー', 'Increases your movement speed in water.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (217, 106, -10, 'Doggy Paddler', 'カナヅチ', 'Decreases your movement speed in water.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (218, 107, 10, 'Ocean''s Blessing', '水神の加護', 'CurrentRes (Hi)； Olympic Swimmer and Oxygen Unlimited');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (219, 108, 10, 'Adrenaline +1', '火事場力+1', 'Greatly increases Defense when Health is below 40%.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (220, 108, 15, 'Adrenaline +2', '火事場力+2', 'Greatly increases Attack (1.3x) and Defense (+45) when Health is below 40%.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (221, 108, -10, 'Worrywart', '心配性', 'Decreases Defense and Attack (0.7x) when Health is below 40%..');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (222, 109, 10, 'Fortify', '不屈', 'Near death defence increase by 30； After first faint attack multiplied by 1.1. After second faint attack multiplied by 1.2.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (223, 110, 10, 'Latent Power +1', '力の解放+1', 'After roughly 5 minutes of fighting weapon power and affinity increase for 90 seconds, stamina is also 1/5 at that time.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (224, 110, 15, 'Latent Power +2', '力の解放+2', 'After roughly 5 minutes of fighting weapon power and affinity increase for 90 seconds, stamina is also 1/2 at that time.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (225, 111, 10, 'Challenger +1', '挑戦者+1', 'When staying at the same area as raged big monsters, add Attack Up (S) and Critical Eye + 1');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (226, 111, 15, 'Challenger +2', '挑戦者+2', 'When staying at the same area as raged big monsters, add Attack Up (L) and Critical Eye + 2');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (227, 112, 10, 'Peak Performance', 'フルチャージ', 'Increases attack power when health is full');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (228, 113, 10, 'Awaken', '覚醒', 'Releases the latent elemental properties in weapons that don''t have elements.');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (229, 114, 10, 'Blights Negated', '属性やられ無効', 'Negates all elemental blights');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (230, 115, 10, 'Guts', '根性', 'Saves hunter from instant death if health is above 65');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (231, 116, 10, 'Shakalaka Rally', '奇面王の采配', 'Increases Shakalaka''s Attack (10%) , Defense (10%) and recovery speed');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (232, 117, 10, 'Shakalaka Cheer', '奇面王の呼び声', 'When Shakalaka(s) is/are recovering underground, use shouts to call him(them) back with full recovery');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (233, 118, 10, 'Wellness', '護法', 'Prevents Sleep, Poison, Paralysis and Stun');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (234, 119, 10, 'Wrath Awoken', '逆鱗', 'Guts and Adrenaline +2');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (235, 120, 10, 'Honed Blade', '真打', 'Sharpness+1 and Attack Up (L)');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (236, 121, 10, 'Silver Bullet', '剛弾', 'Boosts NormalS/RapidBow, PierceS/PrceBow and PelletS/ScattBow');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (237, 122, 10, 'Rock Steady', '金剛体', 'Windproof + Current Res + Earplugs (????)');
  INSERT INTO `skills` (`_id`, `skill_tree_id`, `required_skill_tree_points`, `name`, `jpn_name`, `description`) VALUES (238, 123, 0, 'Torso Up x1', '胴系統倍化', 'Double skill points on torso including all decoration jewels gemmed in.');

-- --------------------------------------------------------

--
-- Table structure for table `skill_trees`
--
;
CREATE TABLE IF NOT EXISTS `skill_trees` (
  `_id` integer primary key autoincrement,
  `name` varchar(255) NOT NULL,
  `jpn_name` varchar(255) NOT NULL
);

--
-- Dumping data for table `skill_trees`
--

---- Insert 'skill_trees' 1;
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (1, 'Poison', '毒');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (2, 'Paralysis', '麻痺');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (3, 'Sleep', '睡眠');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (4, 'Stun', '気絶');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (5, 'Mud/Snow', '耐泥耐雪');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (6, 'Antiseptic', '抗菌');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (7, 'Def Lock', '対防御DOWN');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (8, 'Dungmaster', 'こやし');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (9, 'Biology', '細菌学');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (10, 'Attack', '攻撃');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (11, 'Defense', '防御');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (12, 'Health', '体力');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (13, 'Rec Speed', '回復速度');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (14, 'Protection', '加護');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (15, 'Sheathing', '納刀');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (16, 'FastCharge', '溜め短縮');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (17, 'Expert', '達人');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (18, 'Tenderizer', '痛撃');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (19, 'Destroyer', '重撃');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (20, 'KO', 'KO');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (21, 'Stam Drain', '減気攻撃');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (22, 'Constitutn', '体術');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (23, 'Hearing', '聴覚保護');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (24, 'Wind Res', '風圧');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (25, 'Tremor Res', '耐震');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (26, 'Heat Res', '耐暑');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (27, 'Cold Res', '耐寒');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (28, 'Stamina', 'スタミナ');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (29, 'Stam Recov', '気力回復');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (30, 'Evasion', '回避性能');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (31, 'Evade Dist', '回避距離');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (32, 'Dive Dist', '飛距離');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (33, 'Sense', '気配');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (34, 'Guard', 'ガード性能');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (35, 'Guard Up', 'ガード強化');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (36, 'Auto-Guard', '自動防御');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (37, 'Status', '特殊攻撃');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (38, 'Fire Atk', '火属性攻撃');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (39, 'Water Atk', '水属性攻撃');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (40, 'ThunderAtk', '雷属性攻撃');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (41, 'Ice Atk', '氷属性攻撃');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (42, 'Dragon Atk', '龍属性攻撃');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (43, 'ElementAtk', '属性攻撃');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (44, 'Fire Res', '火耐性');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (45, 'Water Res', '水耐性');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (46, 'ThunderRes', '雷耐性');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (47, 'Ice Res', '氷耐性');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (48, 'Dragon Res', '龍耐性');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (49, 'Sharpness', '斬れ味');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (50, 'Handicraft', '匠');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (51, 'Fencing', '剣術');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (52, 'Sharpener', '研ぎ師');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (53, 'PunishDraw', '抜刀減気');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (54, 'Crit Draw', '抜刀会心');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (55, 'Reload Spd', '装填速度');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (56, 'Loading', '装填数');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (57, 'Rapid Fire', '速射');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (58, 'Recoil', '反動');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (59, 'Precision', '精密射撃');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (60, 'Normal Up', '通常弾強化');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (61, 'Pierce Up', '貫通弾強化');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (62, 'Pellet Up', '散弾強化');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (63, 'Normal S+', '通常弾追加');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (64, 'Pierce S+', '貫通弾追加');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (65, 'Pellet S+', '散弾追加');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (66, 'Crag S+', '榴弾追加');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (67, 'Clust S+', '拡散弾追加');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (68, 'Slicing S+', '斬裂弾追加');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (69, 'Slime S+', '爆破弾追加');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (70, 'Poison C+', '毒瓶追加');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (71, 'Para C+', '麻痺瓶追加');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (72, 'Sleep C+', '睡眠瓶追加');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (73, 'Power C+', '強撃瓶追加');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (74, 'C.Range C+', '接撃瓶追加');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (75, 'Exhaust C+', '減気瓶追加');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (76, 'Slime C+', '爆破瓶追加');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (77, 'Maestro', '笛');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (78, 'Artillery', '砲術');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (79, 'Bomb Boost', '爆弾強化');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (80, 'Rec Level', '回復量');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (81, 'Wide-Range', '広域');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (82, 'LastingPwr', '効果持続');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (83, 'Hunger', '腹減り');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (84, 'Gluttony', '食いしん坊');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (85, 'Eating', '食事');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (86, 'Carnivore', '肉食');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (87, 'Combo Rate', '調合成功率');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (88, 'Combo Plus', '調合数');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (89, 'Gathering', '採取');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (90, 'Spd Gather', '高速収集');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (91, 'Whim', '気まぐれ');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (92, 'Honey', 'ハチミツ');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (93, 'Charmer', '護石王');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (94, 'Fate', '運気');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (95, 'Carving', '剥ぎ取り');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (96, 'Tranquilzr', '捕獲');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (97, 'Perception', '観察眼');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (98, 'Psychic', '千里眼');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (99, 'Transportr', '運搬');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (100, 'Ranger', '狩人');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (101, 'Anti-Theft', '盗み無効');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (102, 'SpeedSetup', '高速設置');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (103, 'Flame Aura', '燃鱗');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (104, 'Oxygen', '酸素');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (105, 'CurrentRes', '水流');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (106, 'Swimming', '泳ぎ');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (107, 'Sea Legs', '水の心');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (108, 'Potential', '底力');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (109, 'Survivor', '逆境');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (110, 'Gloves Off', '本気');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (111, 'Spirit', '闘魂');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (112, 'Unscathed', '無傷');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (113, 'FreeElemnt', '属性解放');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (114, 'Blight Res', '属性耐性');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (115, 'Guts', '根性');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (116, 'TeamPlayer', '采配');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (117, 'TeamLeader', '号令');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (118, 'Status Res', '状態耐性');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (119, 'Fury', '怒');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (120, 'EdgeMaster', '刀匠');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (121, 'SteadyHand', '射手');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (122, 'Unshakable', '不動');
  INSERT INTO `skill_trees` (`_id`, `name`, `jpn_name`) VALUES (123, 'Torso Inc', '胴系統倍化');

-- --------------------------------------------------------

--
-- Table structure for table `trading`
--
;
CREATE TABLE IF NOT EXISTS `trading` (
  `_id` integer primary key autoincrement,
  `location_id` integer NOT NULL,
  `offer_item_id` integer NOT NULL,
  `receive_item_id` integer NOT NULL,
  `percentage` integer NOT NULL,
  foreign key (`location_id`) references locations('_id'),
  foreign key (`offer_item_id`) references items('_id'),
  foreign key (`receive_item_id`) references items('_id')
);

--
-- Dumping data for table `trading`
--



-- --------------------------------------------------------

--
-- Table structure for table `weapons`
--
;
CREATE TABLE IF NOT EXISTS `weapons` (
  `_id` integer primary key autoincrement,
  `wtype` text NOT NULL,
  `creation_cost` mediumint(8) DEFAULT NULL,
  `upgrade_cost` mediumint(8) DEFAULT NULL,
  `attack` integer NOT NULL,
  `max_attack` integer DEFAULT NULL,
  `elemental_attack` varchar(50) DEFAULT NULL,
  `awakened_elemental_attack` varchar(50) DEFAULT NULL,
  `defense` integer DEFAULT NULL,
  `sharpness` varchar(50) DEFAULT NULL,
  `affinity` integer NOT NULL,
  `horn_notes` char(3) DEFAULT NULL,
  `shelling_type` varchar(20) DEFAULT NULL,
  `phial` varchar(20) DEFAULT NULL,
  `charges` text DEFAULT NULL,
  `coatings` text DEFAULT NULL,
  `recoil` varchar(10) DEFAULT NULL,
  `reload_speed` varchar(20) DEFAULT NULL,
  `rapid_fire` text DEFAULT NULL,
  `deviation` varchar(20) DEFAULT NULL,
  `ammo` text DEFAULT NULL,
  `num_slots` integer NOT NULL,
  'sharpness_file' text DEFAULT NULL,
  'final' integer
);

--
-- Dumping data for table `weapons`
--

---- Insert 'weapons' 1: Great Sword;
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (2955, 'Great Sword', 750, NULL, 336, NULL, NULL, 'IC50', NULL, '9.4.2 9.4.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'MH3U-Great_Sword_Sharpness_001.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (2956, 'Great Sword', NULL, 1500, 384, NULL, NULL, 'IC80', NULL, '7.4.4 7.4.9', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'MH3U-Great_Sword_Sharpness_002.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (2957, 'Great Sword', NULL, 2000, 432, NULL, NULL, 'IC120', NULL, '7.4.9 7.4.12.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'MH3U-Great_Sword_Sharpness_003.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (2958, 'Great Sword', NULL, 4000, 528, NULL, NULL, 'IC150', NULL, '3.3.14 3.3.17.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'MH3U-Great_Sword_Sharpness_004.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (2959, 'Great Sword', NULL, 6500, 624, NULL, NULL, 'IC180', NULL, '4.4.9.3 4.4.9.8', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'MH3U-Great_Sword_Sharpness_005.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (2960, 'Great Sword', 15000, 10000, 672, NULL, NULL, 'IC210', 12, '5.3.13.4 5.3.13.9', 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_006.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (2961, 'Great Sword', NULL, 20000, 768, NULL, NULL, 'IC250', 16, '7.4.12.7 7.4.12.9.3', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_007.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (2962, 'Great Sword', NULL, 40000, 1056, NULL, NULL, 'IC330', NULL, '10.5.10.5.5 10.5.10.5.9.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'MH3U-Great_Sword_Sharpness_008.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (2963, 'Great Sword', NULL, 65000, 1200, NULL, NULL, 'IC410', NULL, '10.5.10.5.9.1 10.5.10.5.9.4.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'MH3U-Great_Sword_Sharpness_009.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (2964, 'Great Sword', 60000, 40000, 1008, NULL, NULL, 'PO600', NULL, '10.5.10.5.9.1 10.5.10.5.9.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'MH3U-Great_Sword_Sharpness_010.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (2965, 'Great Sword', NULL, 65000, 1152, NULL, NULL, 'PO750', NULL, '10.9.7.4.7.3 10.9.7.4.7.8', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'MH3U-Great_Sword_Sharpness_011.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (2966, 'Great Sword', NULL, 21500, 912, NULL, NULL, 'FI200', 20, '5.7.8.5 5.7.8.10', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_012.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (2967, 'Great Sword', NULL, 31000, 1104, NULL, NULL, 'FI250', 25, '4.4.9.8 4.4.9.13', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_013.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (2968, 'Great Sword', NULL, 70000, 1296, NULL, NULL, 'FI310', 31, '10.5.10.10 10.5.10.15', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'MH3U-Great_Sword_Sharpness_014.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (2969, 'Great Sword', NULL, 80000, 1440, NULL, NULL, 'FI350', 35, '10.5.10.15 10.5.10.20', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'MH3U-Great_Sword_Sharpness_015.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (2970, 'Great Sword', 43500, 29000, 864, NULL, NULL, 'PA160', NULL, '6.5.11.9.4 6.5.11.9.6.3', 25, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_016.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (2971, 'Great Sword', NULL, 75000, 1008, NULL, NULL, 'PA220', NULL, '5.4.12.12.6.1 5.4.12.12.6.6', 30, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_017.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (2972, 'Great Sword', NULL, 85000, 1104, NULL, NULL, 'PA300', NULL, '4.6.8.12.7.3 4.6.8.12.7.7.1', 40, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_018.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (2973, 'Great Sword', NULL, 12000, 672, NULL, 'WA200', NULL, 5, '3.2.17.3 3.2.17.8', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_019.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (2974, 'Great Sword', NULL, 21000, 768, NULL, 'WA280', NULL, 10, '9.7.7.10.2 9.7.7.10.5.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'MH3U-Great_Sword_Sharpness_020.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (2975, 'Great Sword', NULL, 60000, 1056, NULL, 'WA400', NULL, 15, '9.7.7.10.5.2 9.7.7.10.5.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'MH3U-Great_Sword_Sharpness_021.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (2976, 'Great Sword', 7500, 5000, 528, NULL, NULL, 'SLP110', NULL, '7.4.12.2 7.4.12.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_022.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (2977, 'Great Sword', NULL, 8000, 576, NULL, NULL, 'SLP170', NULL, '8.7.4.6 8.7.4.11', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'MH3U-Great_Sword_Sharpness_023.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (2978, 'Great Sword', NULL, 22500, 912, NULL, NULL, 'SLP220', NULL, '5.3.13.9 5.3.13.10.4', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'MH3U-Great_Sword_Sharpness_024.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (2979, 'Great Sword', 14250, 9500, 624, NULL, 'TH80', NULL, NULL, '5.7.8.5 5.7.8.10', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_025.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (2980, 'Great Sword', NULL, 15500, 720, NULL, 'TH130', NULL, NULL, '6.3.10.6 6.3.10.10.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_026.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (2981, 'Great Sword', NULL, 22000, 768, NULL, 'TH170', NULL, NULL, '6.5.11.8 6.5.11.9.4', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_027.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (2982, 'Great Sword', NULL, 30000, 864, NULL, 'TH210', NULL, NULL, '6.3.10.10.1 6.3.10.10.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_028.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (2983, 'Great Sword', NULL, 40000, 960, NULL, 'TH250', NULL, NULL, '6.4.12.10.3 6.4.12.10.4.4', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'MH3U-Great_Sword_Sharpness_029.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (2984, 'Great Sword', NULL, 75000, 1104, NULL, 'TH310', NULL, NULL, '4.6.8.13.3.1 4.6.8.13.3.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'MH3U-Great_Sword_Sharpness_030.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (2985, 'Great Sword', NULL, 105000, 1248, NULL, 'TH400', NULL, NULL, '4.6.8.13.3.6 4.6.8.13.3.9.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'MH3U-Great_Sword_Sharpness_031.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (2986, 'Great Sword', 37500, 25000, 768, NULL, 'TH250', NULL, NULL, '7.3.10.9.1 7.3.10.9.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_032.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (2987, 'Great Sword', NULL, 38000, 864, NULL, 'TH300', NULL, NULL, '12.2.4.9.3 12.2.4.9.8', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_033.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (2988, 'Great Sword', NULL, 70000, 960, NULL, 'TH400', NULL, NULL, '4.9.10.3.7.2 4.9.10.3.7.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_034.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (2989, 'Great Sword', NULL, 80000, 1008, NULL, 'TH570', NULL, NULL, '14.5.2.1.9.4 14.5.2.1.9.9', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_035.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (2990, 'Great Sword', 148500, 99000, 1104, NULL, 'TH630', NULL, NULL, '4.6.8.5.11.6 4.6.8.5.11.10.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_036.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (2991, 'Great Sword', NULL, 140000, 1152, NULL, 'TH700', NULL, NULL, '14.5.2.1.9.9 14.5.2.1.9.12.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_037.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (2992, 'Great Sword', NULL, 90000, 1104, NULL, 'DR400', NULL, NULL, '14.1.2.12.4.2 14.1.2.12.4.6.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'MH3U-Great_Sword_Sharpness_038.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (2993, 'Great Sword', NULL, 110000, 1248, NULL, 'DR480', NULL, NULL, '17.1.2.12.3.5 17.1.2.12.3.6.4', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'MH3U-Great_Sword_Sharpness_039.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (2994, 'Great Sword', NULL, 10000, 576, NULL, NULL, 'WA100', NULL, '5.4.12.4 5.4.12.9', -30, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'MH3U-Great_Sword_Sharpness_040.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (2995, 'Great Sword', NULL, 13500, 672, NULL, NULL, 'WA150', NULL, '4.4.9.8 4.4.9.13', -30, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'MH3U-Great_Sword_Sharpness_041.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (2996, 'Great Sword', NULL, 18000, 816, NULL, NULL, 'WA250', NULL, '4.4.9.13 4.4.9.17.1', -25, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'MH3U-Great_Sword_Sharpness_042.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (2997, 'Great Sword', NULL, 30000, 960, NULL, 'IC350', NULL, NULL, '4.4.9.17.1 4.4.9.17.5.1', -20, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'MH3U-Great_Sword_Sharpness_043.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (2998, 'Great Sword', NULL, 45000, 1056, NULL, 'IC450', NULL, NULL, '9.7.2.14.1.2 9.7.2.14.1.7', -15, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'MH3U-Great_Sword_Sharpness_044.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (2999, 'Great Sword', NULL, 60000, 1152, NULL, 'IC520', NULL, NULL, '9.7.2.14.1.7 9.7.2.14.1.12', -10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'MH3U-Great_Sword_Sharpness_045.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3000, 'Great Sword', 36000, 24000, 768, NULL, 'WA250', NULL, NULL, '7.4.5.14 7.4.5.15.4', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'MH3U-Great_Sword_Sharpness_046.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3001, 'Great Sword', NULL, 45000, 1008, NULL, 'WA450', NULL, NULL, '10.4.7.7.7 10.4.7.7.9.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'MH3U-Great_Sword_Sharpness_047.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3002, 'Great Sword', NULL, 100000, 1152, NULL, 'WA580', NULL, NULL, '11.6.5.6.11.1 11.6.5.6.11.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'MH3U-Great_Sword_Sharpness_048.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3003, 'Great Sword', 750, NULL, 384, NULL, NULL, 'PO100', NULL, '8.4.3 8.4.8', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'MH3U-Great_Sword_Sharpness_049.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3004, 'Great Sword', NULL, 1500, 432, NULL, NULL, 'PO130', NULL, '7.3.5 7.3.10', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'MH3U-Great_Sword_Sharpness_050.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3005, 'Great Sword', 4500, 3000, 528, NULL, NULL, 'PO150', NULL, '5.3.7 5.3.12', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_051.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3006, 'Great Sword', NULL, 7000, 576, NULL, NULL, 'PO200', NULL, '2.9.9 2.9.14', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_052.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3007, 'Great Sword', NULL, 12000, 720, NULL, 'FI160', NULL, NULL, '4.4.9.8 4.4.9.13', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_053.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3008, 'Great Sword', NULL, 19000, 768, NULL, 'FI220', NULL, NULL, '3.2.17.8 3.2.17.12.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_054.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3009, 'Great Sword', NULL, 27000, 864, NULL, 'FI280', NULL, NULL, '15.2.8.9.1 15.2.8.9.4.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_055.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3010, 'Great Sword', NULL, 36000, 1008, NULL, 'FI340', NULL, NULL, '6.4.12.10.3 6.4.12.10.4.4', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_056.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3011, 'Great Sword', NULL, 75000, 1104, NULL, 'FI400', NULL, NULL, '3.3.14.11.2.2 3.3.14.11.2.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_057.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3012, 'Great Sword', NULL, 120000, 1248, NULL, 'FI520', NULL, NULL, '3.3.14.8.4.5 3.3.14.8.4.7.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_058.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3013, 'Great Sword', 36000, 24000, 912, NULL, 'SLM200', NULL, NULL, '5.7.8.10 5.7.8.10.5', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_059.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3014, 'Great Sword', NULL, 37000, 1008, NULL, 'SLM250', NULL, NULL, '5.7.8.10.5 5.7.8.10.8.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_060.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3015, 'Great Sword', NULL, 75000, 1152, NULL, 'SLM400', NULL, NULL, '8.4.11.10.6.1 8.4.11.10.6.5.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_061.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3016, 'Great Sword', NULL, 90000, 1248, NULL, 'SLM480', NULL, NULL, '5.7.8.10.8.2 5.7.8.10.8.5.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_062.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3017, 'Great Sword', 14250, 9500, 672, NULL, 'PO100', NULL, NULL, '19.2.6.3 19.2.6.8', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'MH3U-Great_Sword_Sharpness_063.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3018, 'Great Sword', NULL, 14500, 720, NULL, 'PO120', NULL, NULL, '11.10.5.4 11.10.5.6.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_064.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3019, 'Great Sword', NULL, 21500, 768, NULL, 'PO160', NULL, NULL, '10.9.7.4 10.9.7.4.5', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_065.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3020, 'Great Sword', NULL, 27000, 864, NULL, 'PO200', NULL, NULL, '6.3.10.10.1 6.3.10.10.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_066.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3021, 'Great Sword', NULL, 34000, 960, NULL, 'PO240', NULL, NULL, '9.7.8.8.3 9.7.8.8.6.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_067.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3022, 'Great Sword', NULL, 70000, 1056, NULL, 'PO300', NULL, NULL, '9.7.8.8.6.2 9.7.8.8.6.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'MH3U-Great_Sword_Sharpness_068.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3023, 'Great Sword', NULL, 115000, 1200, NULL, 'PO380', NULL, NULL, '9.4.11.7.6.3 9.4.11.7.6.6.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'MH3U-Great_Sword_Sharpness_069.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3024, 'Great Sword', NULL, 16000, 768, NULL, NULL, 'FI150', NULL, '7.6.4.8 7.6.4.13', 15, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'MH3U-Great_Sword_Sharpness_070.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3025, 'Great Sword', NULL, 28000, 864, NULL, NULL, 'FI240', NULL, '5.4.12.9 5.4.12.12.2', 20, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_071.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3026, 'Great Sword', NULL, 75000, 1152, NULL, NULL, 'FI540', NULL, '11.10.5.6.5.3 11.10.5.6.5.7.1', 25, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'MH3U-Great_Sword_Sharpness_072.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3027, 'Great Sword', NULL, 36000, 1008, NULL, 'DR100', NULL, NULL, '7.4.5.15.4 7.4.5.15.7.2', 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'MH3U-Great_Sword_Sharpness_073.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3028, 'Great Sword', NULL, 75000, 1200, NULL, 'DR320', NULL, NULL, '7.3.10.9.7.4 7.3.10.9.7.6.3', 15, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'MH3U-Great_Sword_Sharpness_074.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3029, 'Great Sword', 12750, 8500, 720, NULL, NULL, 'DR150', NULL, '2.9.14 2.9.19', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_075.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3030, 'Great Sword', NULL, 21000, 864, NULL, NULL, 'DR200', NULL, '2.9.19 2.9.22.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_076.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3031, 'Great Sword', NULL, 55000, 1344, NULL, NULL, 'DR320', NULL, '2.9.22.2 2.9.22.2.1.1.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'MH3U-Great_Sword_Sharpness_077.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3032, 'Great Sword', NULL, 11000, 720, NULL, NULL, NULL, 10, '8.7.4.6 8.7.4.11', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_078.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3033, 'Great Sword', NULL, 17000, 864, NULL, NULL, NULL, 12, '4.4.9.8 4.4.9.13', -5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'MH3U-Great_Sword_Sharpness_079.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3034, 'Great Sword', NULL, 23000, 960, NULL, NULL, NULL, 15, '6.4.5.10 6.4.5.15', -5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'MH3U-Great_Sword_Sharpness_080.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3035, 'Great Sword', 48000, 32000, 1152, NULL, NULL, NULL, 18, '4.4.9.13 4.4.9.17.1', -10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'MH3U-Great_Sword_Sharpness_081.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3036, 'Great Sword', NULL, 60000, 1392, NULL, NULL, NULL, 21, '9.7.2.12 9.7.2.14.1.2', -20, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'MH3U-Great_Sword_Sharpness_082.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3037, 'Great Sword', NULL, 70000, 1488, NULL, NULL, NULL, 24, '10.4.10.15.1 10.4.10.15.3.2.1', -20, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'MH3U-Great_Sword_Sharpness_083.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3038, 'Great Sword', NULL, 3500, 528, NULL, NULL, 'WA100', NULL, '3.7.10 3.7.15', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_084.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3039, 'Great Sword', 11250, 7500, 624, NULL, 'WA100', NULL, NULL, '6.5.11.3 6.5.11.8', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_085.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3040, 'Great Sword', NULL, 12500, 672, NULL, 'WA130', NULL, NULL, '4.6.8.7 4.6.8.12', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_086.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3041, 'Great Sword', 22500, 15000, 768, NULL, 'IC170', NULL, NULL, '5.4.12.9 5.4.12.12.2', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_087.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3042, 'Great Sword', NULL, 25500, 912, NULL, 'IC210', NULL, NULL, '4.6.8.12 4.6.8.12.5', 15, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_088.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3043, 'Great Sword', NULL, 65000, 1152, NULL, 'IC250', NULL, NULL, '4.6.8.12.7.3 4.6.8.12.7.7.1', 20, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_089.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3044, 'Great Sword', NULL, 31500, 960, NULL, NULL, 'WA420', NULL, '3.2.17.12.1 3.2.17.12.6', 20, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_090.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3045, 'Great Sword', NULL, 60000, 1104, NULL, NULL, 'WA620', NULL, '10.5.10.14.1 10.5.10.14.6', 25, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_091.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3046, 'Great Sword', NULL, 65000, 1152, NULL, NULL, 'WA700', NULL, '10.5.5.18.2 10.5.5.18.2.2.3', 35, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'MH3U-Great_Sword_Sharpness_092.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3047, 'Great Sword', NULL, 16000, 816, NULL, 'WA240', NULL, NULL, '7.3.4.16 7.3.4.16.5', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_093.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3048, 'Great Sword', NULL, 36000, 864, NULL, 'WA300', NULL, NULL, '7.3.4.16.5 7.3.4.16.10', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_094.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3049, 'Great Sword', NULL, 75000, 1248, NULL, 'WA450', NULL, NULL, '7.3.4.16.10 7.3.4.16.10.2.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'MH3U-Great_Sword_Sharpness_095.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3050, 'Great Sword', NULL, 50000, 912, NULL, 'SLP300', NULL, NULL, '6.3.10.10.6 6.3.10.10.10.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_096.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3051, 'Great Sword', NULL, 75000, 960, NULL, 'SLP380', NULL, NULL, '6.3.10.10.10.1 6.3.10.10.10.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'MH3U-Great_Sword_Sharpness_097.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3052, 'Great Sword', 45000, NULL, 960, NULL, 'PO440', NULL, NULL, '10.5.5.5.7.3 10.5.5.5.7.8', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'MH3U-Great_Sword_Sharpness_098.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3053, 'Great Sword', NULL, 55000, 1104, NULL, 'PO580', NULL, NULL, '10.5.5.5.7.8 10.5.5.5.7.13', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'MH3U-Great_Sword_Sharpness_099.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3054, 'Great Sword', 9999, NULL, 624, NULL, NULL, 'SLM100', NULL, '4.4.9.3 4.4.9.8', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_100.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3055, 'Great Sword', NULL, 15000, 672, NULL, NULL, 'SLM150', NULL, '6.4.5.5 6.4.5.10', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_101.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3056, 'Great Sword', NULL, 20000, 768, NULL, NULL, 'SLM200', NULL, '4.4.9.8 4.4.9.13', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_102.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3057, 'Great Sword', NULL, 30000, 816, NULL, NULL, 'SLM250', NULL, '7.3.10.9.1 7.3.10.9.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'MH3U-Great_Sword_Sharpness_103.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3058, 'Great Sword', NULL, 45000, 1008, NULL, NULL, 'SLM400', NULL, '7.4.5.15.4 7.4.5.15.7.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'MH3U-Great_Sword_Sharpness_104.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3059, 'Great Sword', NULL, 60000, 1152, NULL, NULL, 'SLM620', NULL, '5.4.12.12.6.1 5.4.12.12.6.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'MH3U-Great_Sword_Sharpness_105.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3060, 'Great Sword', 7500, NULL, 672, NULL, 'IC380', NULL, NULL, '12.2.4.7 12.2.4.9.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'MH3U-Great_Sword_Sharpness_106.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3061, 'Great Sword', NULL, 25000, 816, NULL, 'IC580', NULL, NULL, '12.2.4.9.3 12.2.4.9.8', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'MH3U-Great_Sword_Sharpness_107.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3062, 'Great Sword', NULL, 60000, 912, NULL, 'IC730', NULL, NULL, '12.2.4.9.8 12.2.4.9.10.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'MH3U-Great_Sword_Sharpness_108.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3063, 'Great Sword', 8250, NULL, 576, NULL, 'PO400', NULL, NULL, '4.2.2.12 4.2.2.17', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'MH3U-Great_Sword_Sharpness_109.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3064, 'Great Sword', NULL, 25000, 720, NULL, 'PO600', NULL, NULL, '4.2.2.26.1 4.2.2.26.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'MH3U-Great_Sword_Sharpness_110.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3065, 'Great Sword', NULL, 50000, 912, NULL, 'PO990', NULL, NULL, '4.2.2.26.6 4.2.2.26.8.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'MH3U-Great_Sword_Sharpness_111.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3066, 'Great Sword', 75000, NULL, 864, NULL, 'DR300', NULL, NULL, '3.7.16.7.1.1 3.7.16.7.1.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'MH3U-Great_Sword_Sharpness_115.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3067, 'Great Sword', NULL, 100000, 1056, NULL, 'DR450', NULL, NULL, '3.7.16.7.1.6 3.7.16.7.1.6.5', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'MH3U-Great_Sword_Sharpness_116.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3068, 'Great Sword', NULL, 150000, 1200, NULL, 'DR580', NULL, NULL, '3.7.16.7.1.6.5 3.7.16.7.1.6.5', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'MH3U-Great_Sword_Sharpness_117.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3069, 'Great Sword', 48000, NULL, 1152, NULL, NULL, 'DR100', NULL, '10.5.10.5.5 10.5.10.5.9.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_112.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3070, 'Great Sword', NULL, 85000, 1248, NULL, NULL, 'DR200', NULL, '3.6.16.8.7 3.6.16.8.7.5', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_113.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3071, 'Great Sword', NULL, 125000, 1392, NULL, NULL, 'DR250', NULL, '10.5.10.5.9.1 10.5.10.5.9.4.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_114.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3072, 'Great Sword', 94500, NULL, 1056, NULL, 'PO220', NULL, NULL, '10.5.5.5.10.5 10.5.5.5.10.6.4', 20, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_120.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3073, 'Great Sword', NULL, 135000, 1152, NULL, 'PO280', NULL, NULL, '10.5.5.5.10.6.4 10.5.5.5.10.6.4', 30, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_121.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3074, 'Great Sword', 120000, NULL, 1008, NULL, 'FI600', NULL, NULL, '13.10.5.5.4.3 13.10.5.5.4.5.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'MH3U-Great_Sword_Sharpness_118.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3075, 'Great Sword', NULL, 145000, 1056, NULL, 'FI720', NULL, NULL, '10.5.5.5.10.3.2 10.5.5.5.10.3.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'MH3U-Great_Sword_Sharpness_119.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3076, 'Great Sword', 1, NULL, 480, NULL, NULL, 'DR100', NULL, '13.7 13.10.2', -70, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'MH3U-Great_Sword_Sharpness_122.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3077, 'Great Sword', NULL, 5000, 480, NULL, NULL, 'DR100', NULL, '13.10.2 13.10.5.2', -70, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'MH3U-Great_Sword_Sharpness_123.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3078, 'Great Sword', NULL, 20000, 720, NULL, 'DR220', NULL, NULL, '6.3.10.6 6.3.10.10.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'MH3U-Great_Sword_Sharpness_124.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3079, 'Great Sword', NULL, 35000, 816, NULL, 'DR300', NULL, NULL, '5.3.13.9 5.3.13.10.4', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'MH3U-Great_Sword_Sharpness_125.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3080, 'Great Sword', NULL, 50000, 864, NULL, 'DR340', NULL, NULL, '5.3.13.10.4 5.3.13.10.8.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'MH3U-Great_Sword_Sharpness_126.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3081, 'Great Sword', 1, NULL, 480, NULL, NULL, 'DR100', NULL, '13.2 13.7', -70, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'MH3U-Great_Sword_Sharpness_127.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3082, 'Great Sword', NULL, 5000, 528, NULL, NULL, 'DR100', NULL, '15.2.3 15.2.8', -70, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'MH3U-Great_Sword_Sharpness_128.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3083, 'Great Sword', NULL, 50000, 960, NULL, 'DR550', NULL, NULL, '10.7.8.4.5.1 10.7.8.4.5.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_129.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3084, 'Great Sword', NULL, 100000, 1152, NULL, 'DR700', NULL, NULL, '10.9.7.4.7.3 10.9.7.4.7.8', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'MH3U-Great_Sword_Sharpness_130.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3085, 'Great Sword', 15000, NULL, 672, NULL, 'TH600', NULL, 8, '9.7.7.7 9.7.7.10.2', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'MH3U-Great_Sword_Sharpness_134.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3086, 'Great Sword', NULL, 60000, 1008, NULL, 'TH780', NULL, 10, '9.7.7.10.7 9.7.7.10.9.3', 15, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'MH3U-Great_Sword_Sharpness_135.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3087, 'Great Sword', 45000, NULL, 1008, NULL, NULL, 'DR200', NULL, '5.4.12.12.2 5.4.12.12.6.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'MH3U-Great_Sword_Sharpness_131.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3088, 'Great Sword', 75000, NULL, 1440, NULL, NULL, NULL, NULL, '21.1.2.11.1 21.1.2.11.5.1', -50, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'MH3U-Great_Sword_Sharpness_132.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3089, 'Great Sword', 75000, NULL, 1104, NULL, NULL, 'FI780', NULL, '26.1.2.3.3.5 26.1.2.3.3.10', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'MH3U-Great_Sword_Sharpness_133.png', 1);
---- Insert 'weapons' 2: Hunting Horn;
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3090, 'Hunting Horn', 1500, NULL, 414, NULL, NULL, 'IC50', 8, '3.2.10 3.2.15', 0, 'BRW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bagpipe-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3091, 'Hunting Horn', NULL, 2200, 460, NULL, NULL, 'IC80', 8, '3.2.15 3.2.17.3', 0, 'BRW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bagpipe-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3092, 'Hunting Horn', NULL, 4800, 506, NULL, NULL, 'IC100', 10, '3.2.17.3 3.2.17.8', 0, 'BRW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bagpipe-sharp3.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3093, 'Hunting Horn', NULL, 8500, 690, NULL, NULL, 'IC120', 10, '5.7.8.5 5.7.8.10', -10, 'BRW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bagpipe-sharp4.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3094, 'Hunting Horn', NULL, 15000, 782, NULL, NULL, 'IC150', 12, '3.2.17.8 3.2.17.12.1', -10, 'BRW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bagpipe-sharp5.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3095, 'Hunting Horn', NULL, 25000, 828, NULL, NULL, 'IC200', 15, '5.3.13.9 5.3.13.10.4', -5, 'BRW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bagpipe-sharp6.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3096, 'Hunting Horn', NULL, 65000, 1012, NULL, NULL, 'IC250', 15, '10.9.7.4.7.3 10.9.7.4.7.8', -5, 'BRP', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'Bagpipe-sharp7.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3097, 'Hunting Horn', 37500, 25000, 828, NULL, 'TH200', NULL, NULL, '6.3.10.10.1 6.3.10.10.6', 0, 'BRW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bagpipe-sharp8.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3098, 'Hunting Horn', NULL, 38000, 874, NULL, 'TH240', NULL, NULL, '6.3.10.10.6 6.3.10.10.10.1', 0, 'BRW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bagpipe-sharp9.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3099, 'Hunting Horn', NULL, 90000, 1058, NULL, 'DR280', NULL, NULL, '14.1.2.12.4.2 14.1.2.12.4.6.1', 0, 'ORP', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bagpipe-sharp10.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3100, 'Hunting Horn', NULL, 110000, 1150, NULL, 'DR320', NULL, NULL, '17.1.2.12.3.5 17.1.2.12.3.6.4', 0, 'ORP', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bagpipe-sharp11.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3101, 'Hunting Horn', 43500, 29000, 920, NULL, NULL, 'PO200', NULL, '3.6.16.8.2 3.6.16.8.7', 20, 'BRW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bagpipe-sharp12.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3102, 'Hunting Horn', NULL, 85000, 966, NULL, NULL, 'PO220', NULL, '6.4.5.16.5.4 6.4.5.16.5.7.2', 30, 'BRP', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bagpipe-sharp13.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3103, 'Hunting Horn', NULL, 135000, 1058, NULL, NULL, 'PO240', NULL, '6.4.5.16.5.7.2 6.4.5.16.5.7.2', 40, 'OGP', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bagpipe-sharp14.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3104, 'Hunting Horn', NULL, 10000, 552, NULL, NULL, 'IC250', NULL, '6.4.5.5 6.4.5.10', -30, 'GRW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bagpipe-sharp15.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3105, 'Hunting Horn', NULL, 14500, 690, NULL, NULL, 'IC300', NULL, '6.4.5.10 6.4.5.15', -30, 'GRW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bagpipe-sharp16.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3106, 'Hunting Horn', NULL, 20000, 920, NULL, NULL, 'IC340', NULL, '10.7.8.4.1 10.7.8.4.5.1', -25, 'GRW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bagpipe-sharp17.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3107, 'Hunting Horn', NULL, 50000, 1104, NULL, NULL, 'IC440', NULL, '10.7.8.4.5.1 10.7.8.4.5.6', -25, 'GRP', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bagpipe-sharp18.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3108, 'Hunting Horn', NULL, 60000, 1242, NULL, NULL, 'IC480', NULL, '2.5.17.6.6.4 2.5.17.6.6.5.4', -25, 'GRP', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bagpipe-sharp19.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3109, 'Hunting Horn', NULL, 18000, 782, NULL, 'IC100', NULL, NULL, '8.7.4.11 8.7.4.14.2', -10, 'GRW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bagpipe-sharp20.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3110, 'Hunting Horn', NULL, 20000, 874, NULL, 'IC160', NULL, NULL, '7.4.12.9.3 7.4.12.9.6.2', -15, 'GRW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bagpipe-sharp21.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3111, 'Hunting Horn', NULL, 50000, 1058, NULL, 'IC200', NULL, NULL, '8.4.11.10.6.1 8.4.11.10.6.5.1', -15, 'YRP', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bagpipe-sharp22.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3112, 'Hunting Horn', NULL, 60000, 1196, NULL, 'IC240', NULL, NULL, '7.3.10.8.7.4 7.3.10.8.7.6.3', -15, 'YRP', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bagpipe-sharp23.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3113, 'Hunting Horn', 39000, 26000, 828, NULL, 'FI190', NULL, NULL, '3.2.17.12.1 3.2.17.12.6', 5, 'YRW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bagpipe-sharp24.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3114, 'Hunting Horn', NULL, 37000, 920, NULL, 'FI260', NULL, NULL, '5.3.13.10.4 5.3.13.10.8.1', 5, 'YRW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bagpipe-sharp25.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3115, 'Hunting Horn', NULL, 95000, 1104, NULL, 'FI350', NULL, NULL, '5.3.13.10.8.1 5.3.13.10.8.5.1', 10, 'YRP', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'Bagpipe-sharp26.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3116, 'Hunting Horn', 7950, 5300, 460, NULL, 'FI200', NULL, NULL, '12.2.4.2 12.2.4.7', 0, 'CGW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bagpipe-sharp27.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3117, 'Hunting Horn', NULL, 9500, 552, NULL, 'FI300', NULL, NULL, '10.4.7.4 10.4.7.7.2', 0, 'CGW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bagpipe-sharp28.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3118, 'Hunting Horn', NULL, 17400, 736, NULL, 'FI360', NULL, NULL, '6.3.10.10.1 6.3.10.10.6', 0, 'CGW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bagpipe-sharp29.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3119, 'Hunting Horn', NULL, 45000, 920, NULL, 'FI420', NULL, NULL, '3.3.14.11.2.2 3.3.14.11.2.7', 0, 'CGP', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bagpipe-sharp30.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3120, 'Hunting Horn', NULL, 55000, 1012, NULL, 'FI480', NULL, NULL, '11.10.5.6.5.3 11.10.5.6.5.7.1', 0, 'CGP', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bagpipe-sharp31.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3121, 'Hunting Horn', NULL, 21000, 736, NULL, 'WA180', NULL, 10, '6.5.11.8 6.5.11.9.4', 0, 'CGW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bagpipe-sharp32.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3122, 'Hunting Horn', NULL, 26000, 874, NULL, 'WA220', NULL, 15, '8.4.11.10.2 8.4.11.10.6.1', 0, 'CGW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bagpipe-sharp33.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3123, 'Hunting Horn', NULL, 60000, 1058, NULL, 'WA300', NULL, 20, '5.7.8.10.8.2 5.7.8.10.8.5.2', 0, 'CGP', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bagpipe-sharp34.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3124, 'Hunting Horn', 1500, NULL, 368, NULL, NULL, 'PO50', NULL, '8.4.4 8.4.9', 0, 'YBW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonehorn-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3125, 'Hunting Horn', NULL, 2100, 414, NULL, NULL, 'PO80', NULL, '8.4.8 8.4.11.2', 0, 'YBW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonehorn-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3126, 'Hunting Horn', NULL, 4000, 506, NULL, NULL, 'PO120', NULL, '4.4.9.3 4.4.9.8', 0, 'YBW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonehorn-sharp3.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3127, 'Hunting Horn', NULL, 7800, 644, NULL, NULL, 'PO150', NULL, '8.7.4.6 8.7.4.11', 0, 'YBW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonehorn-sharp4.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3128, 'Hunting Horn', 22500, 15000, 690, NULL, NULL, 'WA200', NULL, '20.1.2.7 20.1.2.11.1', 5, 'YBW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonehorn-sharp5.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3129, 'Hunting Horn', NULL, 22000, 782, NULL, NULL, 'WA240', NULL, '10.4.7.7.2 10.4.7.7.7', 5, 'YBW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonehorn-sharp6.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3130, 'Hunting Horn', NULL, 55000, 1012, NULL, NULL, 'WA380', NULL, '3.7.16.7.1.1 3.7.16.7.1.6', 10, 'YBP', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'Bonehorn-sharp7.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3131, 'Hunting Horn', NULL, 3100, 552, NULL, NULL, NULL, NULL, '3.2.10 3.2.15', 0, 'YRW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonehorn-sharp8.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3132, 'Hunting Horn', NULL, 7600, 598, NULL, NULL, NULL, NULL, '2.5.13 2.5.17.1', 0, 'YRW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonehorn-sharp9.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3133, 'Hunting Horn', NULL, 15400, 874, NULL, NULL, NULL, NULL, '17.2.8.5.3 17.2.8.5.7.1', 0, 'YRW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonehorn-sharp10.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3134, 'Hunting Horn', 13800, 9200, 644, NULL, 'IC150', NULL, NULL, '7.6.4.13 7.6.4.16.2', 10, 'CRW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonehorn-sharp11.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3135, 'Hunting Horn', NULL, 25500, 828, NULL, 'IC220', NULL, NULL, '9.7.8.8.3 9.7.8.8.6.2', 10, 'CRW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonehorn-sharp12.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3136, 'Hunting Horn', NULL, 65000, 1058, NULL, 'IC340', NULL, NULL, '9.7.8.8.6.2 9.7.8.8.6.7', 15, 'CRP', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonehorn-sharp13.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3137, 'Hunting Horn', NULL, 12400, 690, NULL, NULL, 'FI180', 15, '3.3.17.2 3.3.17.7', 0, 'CRW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonehorn-sharp14.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3138, 'Hunting Horn', NULL, 21500, 874, NULL, NULL, 'FI200', 20, '10.5.5.10 10.5.5.15', 0, 'CRW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonehorn-sharp15.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3139, 'Hunting Horn', NULL, 80000, 1196, NULL, NULL, 'FI240', 25, '7.4.12.9.6.2 7.4.12.9.6.7', 0, 'CRP', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonehorn-sharp16.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3140, 'Hunting Horn', NULL, 7500, 506, NULL, 'WA120', NULL, NULL, '6.5.11.3 6.5.11.8', 0, 'GBW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonehorn-sharp17.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3141, 'Hunting Horn', NULL, 12500, 644, NULL, 'WA150', NULL, NULL, '6.3.10.6 6.3.10.10.1', 0, 'GBW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonehorn-sharp18.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3142, 'Hunting Horn', NULL, 21400, 920, NULL, 'WA220', NULL, NULL, '11.10.5.6.3 11.10.5.6.5.3', 0, 'GBW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonehorn-sharp19.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3143, 'Hunting Horn', 13800, 9200, 506, NULL, 'PO260', NULL, NULL, '7.6.4.8 7.6.4.13', 0, 'GBW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonehorn-sharp20.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3144, 'Hunting Horn', NULL, 17500, 644, NULL, 'PO320', NULL, NULL, '4.6.8.12 4.6.8.13.4', 0, 'GBW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonehorn-sharp21.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3145, 'Hunting Horn', NULL, 65000, 1012, NULL, 'PO420', NULL, NULL, '11.10.5.6.5.3 11.10.5.6.5.7.1', 0, 'GBP', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonehorn-sharp22.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3146, 'Hunting Horn', NULL, 23000, 828, NULL, 'PA200', NULL, NULL, '3.2.17.12.1 3.2.17.12.6', 15, 'GBW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonehorn-sharp23.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3147, 'Hunting Horn', NULL, 60000, 874, NULL, 'PA240', NULL, NULL, '17.2.8.5.7.1 17.2.8.5.7.6', 15, 'GBP', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonehorn-sharp24.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3148, 'Hunting Horn', NULL, 65000, 966, NULL, 'PA280', NULL, NULL, '10.9.7.4.7.3 10.9.7.4.7.8', 15, 'GBP', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonehorn-sharp25.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3149, 'Hunting Horn', 3000, NULL, 414, NULL, NULL, NULL, NULL, '7.3.4.1 7.3.4.6', 0, 'YGW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Cello-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3150, 'Hunting Horn', NULL, 4700, 460, NULL, NULL, NULL, NULL, '7.6.4.3 7.6.4.8', 0, 'YGW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Cello-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3151, 'Hunting Horn', NULL, 7000, 552, NULL, 'IC250', NULL, NULL, '6.4.5.10 6.4.5.15', 0, 'YGW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Cello-sharp3.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3152, 'Hunting Horn', NULL, 21000, 736, NULL, 'IC300', NULL, NULL, '5.3.13.10.4 5.3.13.10.8.1', 0, 'YGW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Cello-sharp4.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3153, 'Hunting Horn', NULL, 50000, 920, NULL, 'IC380', NULL, NULL, '5.4.12.12.6.1 5.4.12.12.6.6', 0, 'YGP', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Cello-sharp5.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3154, 'Hunting Horn', NULL, 7000, 460, NULL, 'TH300', NULL, NULL, '7.3.4.6 7.3.4.11', 10, 'YGW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Cello-sharp6.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3155, 'Hunting Horn', NULL, 18000, 552, NULL, 'TH460', NULL, NULL, '4.6.8.12.5 4.6.8.12.7.3', 15, 'YGW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Cello-sharp7.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3156, 'Hunting Horn', NULL, 50000, 966, NULL, 'TH480', NULL, NULL, '7.4.12.9.6.2 7.4.12.9.6.7', 15, 'YGP', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Cello-sharp8.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3157, 'Hunting Horn', NULL, 4700, 414, NULL, 'PA250', NULL, NULL, '6.3.10.1 6.3.10.6', 0, 'YGW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Cello-sharp9.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3158, 'Hunting Horn', NULL, 7000, 506, NULL, 'PA300', NULL, NULL, '8.7.4.6 8.7.4.11', 0, 'YGW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Cello-sharp10.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3159, 'Hunting Horn', NULL, 21000, 690, NULL, 'PA340', NULL, NULL, '10.7.8.4.1 10.7.8.4.5.1', 0, 'YGW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Cello-sharp11.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3160, 'Hunting Horn', NULL, 50000, 828, NULL, 'PA380', NULL, NULL, '3.7.16.7.1.1 3.7.16.7.1.6', 0, 'YGP', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Cello-sharp12.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3161, 'Hunting Horn', 9600, NULL, 552, NULL, 'FI150', NULL, NULL, '5.7.8.5 5.7.8.10', 0, 'YBW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Valkhorn-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3162, 'Hunting Horn', NULL, 14500, 690, NULL, 'FI180', NULL, NULL, '5.4.12.9 5.4.12.12.2', 0, 'YBW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Valkhorn-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3163, 'Hunting Horn', NULL, 27000, 782, NULL, 'FI210', NULL, NULL, '7.3.10.9.1 7.3.10.9.6', 0, 'YBW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Valkhorn-sharp3.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3164, 'Hunting Horn', NULL, 60000, 1012, NULL, 'FI240', NULL, NULL, '7.3.10.9.6 7.3.10.9.7.4', 0, 'YBP', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Valkhorn-sharp4.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3165, 'Hunting Horn', NULL, 70000, 1104, NULL, 'FI270', NULL, NULL, '7.4.12.9.6.2 7.4.12.9.6.7', 0, 'YBP', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Valkhorn-sharp5.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3166, 'Hunting Horn', 120000, 80000, 1150, NULL, 'FI300', NULL, NULL, '7.3.10.9.7.4 7.3.10.9.7.5.3', 0, 'OCP', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Valkhorn-sharp6.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3167, 'Hunting Horn', NULL, 115000, 1196, NULL, 'FI330', NULL, NULL, '10.7.8.4.5.6 10.7.8.4.5.7.4', 0, 'OCP', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Valkhorn-sharp7.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3168, 'Hunting Horn', 14250, NULL, 644, NULL, 'TH120', NULL, NULL, '6.4.5.5 6.4.5.10', 0, 'CBW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Lagiahorn-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3169, 'Hunting Horn', NULL, 30000, 782, NULL, 'TH200', NULL, NULL, '10.4.7.7.2 10.4.7.7.7', 5, 'CBW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Lagiahorn-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3170, 'Hunting Horn', NULL, 40000, 874, NULL, 'TH240', NULL, NULL, '10.4.7.7.7 10.4.7.7.9.3', 5, 'CBW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Lagiahorn-sharp3.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3171, 'Hunting Horn', NULL, 99000, 1150, NULL, 'TH280', NULL, NULL, '2.5.8.4.7.9 2.5.8.4.7.14', 5, 'OBP', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Lagiahorn-sharp4.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3172, 'Hunting Horn', NULL, 140000, 1196, NULL, 'TH320', NULL, NULL, '2.5.8.4.7.14 2.5.8.4.7.16.3', 5, 'OBP', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Lagiahorn-sharp5.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3173, 'Hunting Horn', 13200, NULL, 552, NULL, 'DR360', NULL, NULL, '7.3.4.11 7.3.4.16', 0, 'YCW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Magicharm-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3174, 'Hunting Horn', NULL, 22500, 644, NULL, 'DR560', NULL, NULL, '7.6.4.13 7.6.4.16.2', 0, 'YCW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Magicharm-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3175, 'Hunting Horn', NULL, 70000, 828, NULL, 'DR600', NULL, NULL, '5.7.8.10.8.2 5.7.8.10.8.5.2', 0, 'YCP', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Magicharm-sharp3.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3176, 'Hunting Horn', 48000, NULL, 1012, NULL, 'FI100', NULL, 15, '3.6.16.8.2 3.6.16.8.7', -25, 'CBW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Dovonva-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3177, 'Hunting Horn', NULL, 70000, 1196, NULL, 'FI130', NULL, 18, '3.6.16.8.7 3.6.16.8.7.5', -20, 'CBP', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Dovonva-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3178, 'Hunting Horn', NULL, 80000, 1288, NULL, 'FI150', NULL, 20, '9.4.11.7.6.3 9.4.11.7.6.6.2', -20, 'CBP', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Dovonva-sharp3.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3179, 'Hunting Horn', 36000, NULL, 874, NULL, 'SLM250', NULL, NULL, '9.4.11.6 9.4.11.7.4', 0, 'YCW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Diosbell-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3180, 'Hunting Horn', NULL, 37000, 920, NULL, 'SLM300', NULL, NULL, '11.10.5.6.3 11.10.5.6.5.3', 0, 'YCW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Diosbell-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3181, 'Hunting Horn', NULL, 75000, 1150, NULL, 'SLM320', NULL, NULL, '8.4.11.10.6.1 8.4.11.10.6.5.1', 0, 'OGP', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Diosbell-sharp3.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3182, 'Hunting Horn', NULL, 90000, 1242, NULL, 'SLM350', NULL, NULL, '5.7.8.10.8.2 5.7.8.10.8.5.2', 0, 'OGP', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Diosbell-sharp4.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3183, 'Hunting Horn', 1, NULL, 506, NULL, NULL, NULL, NULL, '10.4.1 10.4.6', -70, 'CRP', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Shardhorn-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3184, 'Hunting Horn', NULL, 5000, 506, NULL, NULL, NULL, NULL, '15.2.3 15.2.8', -70, 'CRP', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Shardhorn-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3185, 'Hunting Horn', NULL, 50000, 920, NULL, 'DR300', NULL, 10, '3.2.17.12.6 3.2.17.12.6.5', 0, 'OGP', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Shardhorn-sharp3.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3186, 'Hunting Horn', NULL, 100000, 1058, NULL, 'DR380', NULL, 15, '8.7.4.14.5.2 8.7.4.14.5.5.2', 0, 'OGP', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'Shardhorn-sharp4.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3187, 'Hunting Horn', 120000, NULL, 920, NULL, 'FI500', NULL, NULL, '10.5.5.5.10 10.5.5.5.10.3.2', 0, 'OYP', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Infernohorn-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3188, 'Hunting Horn', NULL, 145000, 966, NULL, 'FI600', NULL, NULL, '10.5.5.5.10.3.2 10.5.5.5.10.3.7', 0, 'OYP', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Infernohorn-sharp2.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3189, 'Hunting Horn', 15000, NULL, 598, NULL, 'TH500', NULL, NULL, '7.6.4.13 7.6.4.16.2', 0, 'RGW', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Blitzhorn-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3190, 'Hunting Horn', NULL, 60000, 828, NULL, 'TH640', NULL, NULL, '4.6.8.12.5 4.6.8.12.7.3', 0, 'RGP', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'Blitzhorn-sharp2.png', 1);
---- Insert 'weapons' 3: Long Sword;
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3191, 'Long Sword', 1500, NULL, 264, NULL, NULL, 'IC50', NULL, '7.4.9 7.4.12.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironls-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3192, 'Long Sword', NULL, 2100, 330, NULL, NULL, 'IC70', NULL, '4.6.8.2 4.6.8.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironls-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3193, 'Long Sword', NULL, 3800, 363, NULL, NULL, 'IC100', NULL, '8.7.4.6 8.7.4.11', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironls-sharp3.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3194, 'Long Sword', 10950, 7300, 396, NULL, 'TH100', NULL, NULL, '4.6.8.7 4.6.8.12', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironls-sharp4.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3195, 'Long Sword', NULL, 13500, 528, NULL, 'TH120', NULL, NULL, '9.7.8.6 9.7.8.8.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironls-sharp5.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3196, 'Long Sword', NULL, 60000, 759, NULL, 'TH150', NULL, NULL, '9.7.8.8.6.2 9.7.8.8.6.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'Ironls-sharp6.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3197, 'Long Sword', 37500, 25000, 627, NULL, 'TH150', NULL, NULL, '7.3.10.9.1 7.3.10.9.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironls-sharp7.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3198, 'Long Sword', NULL, 38000, 660, NULL, 'TH180', NULL, NULL, '6.5.11.9.4 6.5.11.9.6.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironls-sharp8.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3199, 'Long Sword', NULL, 77000, 759, NULL, 'TH230', NULL, NULL, '20.1.2.11.5.1 20.1.2.11.5.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironls-sharp9.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3200, 'Long Sword', 148500, 99000, 792, NULL, 'TH260', NULL, NULL, '2.5.8.3.5.12 2.5.8.3.5.17', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironls-sharp10.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3201, 'Long Sword', NULL, 140000, 858, NULL, 'TH300', NULL, NULL, '2.5.8.3.5.17 2.5.8.3.5.18.4', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironls-sharp11.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3202, 'Long Sword', NULL, 110000, 825, NULL, 'DR300', NULL, NULL, '19.2.6.8.4.1 19.2.6.8.4.5.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironls-sharp12.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3203, 'Long Sword', NULL, 9100, 462, NULL, 'IC140', NULL, NULL, '7.4.5.9 7.4.5.14', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironls-sharp13.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3204, 'Long Sword', NULL, 22500, 561, NULL, 'IC170', NULL, NULL, '6.3.10.10.1 6.3.10.10.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironls-sharp14.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3205, 'Long Sword', NULL, 28000, 693, NULL, 'IC200', NULL, NULL, '6.3.10.10.6 6.3.10.10.10.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironls-sharp15.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3206, 'Long Sword', NULL, 65000, 792, NULL, 'IC300', NULL, NULL, '6.3.10.10.10.1 6.3.10.10.10.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironls-sharp16.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3207, 'Long Sword', 43500, 29000, 594, NULL, NULL, 'PO100', NULL, '18.2.6.7.2 18.2.6.7.5.2', 30, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironls-sharp17.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3208, 'Long Sword', NULL, 39000, 627, NULL, NULL, 'PO120', NULL, '2.5.17.6.5 2.5.17.6.6.4', 30, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironls-sharp18.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3209, 'Long Sword', NULL, 85000, 660, NULL, NULL, 'PO140', NULL, '17.2.8.5.7.1 17.2.8.5.7.6', 40, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironls-sharp19.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3210, 'Long Sword', NULL, 75000, 825, NULL, NULL, 'PA120', NULL, '10.5.10.5.8.2 10.5.10.5.8.5.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Ironls-sharp20.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3211, 'Long Sword', NULL, 85000, 858, NULL, NULL, 'PA160', NULL, '10.7.8.4.5.6 10.7.8.4.5.7.4', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Ironls-sharp21.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3212, 'Long Sword', 141750, 94500, 693, NULL, NULL, 'PO160', NULL, '8.2.3.17.5.5 8.2.3.17.5.5.5', 45, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironls-sharp22.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3213, 'Long Sword', NULL, 135000, 726, NULL, NULL, 'PO200', NULL, '9.2.3.17.4.5.5 9.2.3.17.4.5.5', 50, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironls-sharp23.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3214, 'Long Sword', 12150, 8100, 396, NULL, 'PO200', NULL, NULL, '5.7.8.5 5.7.8.10', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironls-sharp24.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3215, 'Long Sword', NULL, 20500, 561, NULL, 'PO240', NULL, NULL, '5.7.8.10 5.7.8.10.5', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Ironls-sharp25.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3216, 'Long Sword', NULL, 50000, 693, NULL, 'PO320', NULL, NULL, '6.3.10.10.6 6.3.10.10.10.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'Ironls-sharp26.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3217, 'Long Sword', 14250, 9500, 429, NULL, 'TH120', NULL, NULL, '7.6.4.8 7.6.4.13', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironls-sharp27.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3218, 'Long Sword', NULL, 22000, 495, NULL, 'TH140', NULL, NULL, '5.3.13.9 5.3.13.10.4', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironls-sharp28.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3219, 'Long Sword', NULL, 30000, 627, NULL, 'TH160', NULL, NULL, '5.3.13.10.4 5.3.13.10.8.1', 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironls-sharp29.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3220, 'Long Sword', NULL, 80000, 726, NULL, 'TH180', NULL, NULL, '4.6.8.13.3.1 4.6.8.13.3.6', 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironls-sharp30.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3221, 'Long Sword', NULL, 105000, 825, NULL, 'TH220', NULL, NULL, '4.6.8.13.3.6 4.6.8.13.3.9.2', 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironls-sharp31.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3222, 'Long Sword', NULL, 16000, 528, NULL, 'WA170', NULL, NULL, '6.3.10.10.1 6.3.10.10.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironls-sharp32.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3223, 'Long Sword', NULL, 21500, 594, NULL, 'WA220', NULL, NULL, '6.5.11.9.4 6.5.11.9.6.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironls-sharp33.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3224, 'Long Sword', NULL, 55000, 693, NULL, 'WA260', NULL, NULL, '3.6.16.8.7 3.6.16.8.7.5', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironls-sharp34.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3225, 'Long Sword', NULL, 65000, 759, NULL, 'WA300', NULL, NULL, '6.3.10.10.10.1 6.3.10.10.10.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironls-sharp35.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3226, 'Long Sword', NULL, 75000, 792, NULL, 'WA360', NULL, NULL, '12.2.4.9.10.3 12.2.4.9.10.5.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironls-sharp36.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3227, 'Long Sword', NULL, 3100, 330, NULL, NULL, 'PO100', NULL, '6.4.10 6.4.12.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironls-sharp37.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3228, 'Long Sword', NULL, 7600, 396, NULL, NULL, 'PO130', NULL, '6.4.12.3 6.4.12.8', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironls-sharp38.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3229, 'Long Sword', NULL, 11700, 528, NULL, NULL, 'PO150', NULL, '10.4.7.4 10.4.7.7.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironls-sharp39.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3230, 'Long Sword', NULL, 25500, 627, NULL, 'DR50', NULL, 8, '14.5.2.1.3 14.5.2.1.8', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironls-sharp40.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3231, 'Long Sword', NULL, 42000, 693, NULL, 'DR60', NULL, 12, '14.5.2.1.8 14.5.2.1.9.4', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironls-sharp41.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3232, 'Long Sword', NULL, 130000, 858, NULL, 'DR120', NULL, 18, '14.5.2.1.8.8 14.5.2.1.8.13.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironls-sharp42.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3233, 'Long Sword', 11250, 7500, 396, NULL, 'WA100', NULL, 6, '8.7.4.1 8.7.4.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironls-sharp43.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3234, 'Long Sword', NULL, 12500, 462, NULL, 'WA140', NULL, 8, '8.4.11.2 8.4.11.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironls-sharp44.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3235, 'Long Sword', NULL, 55000, 726, NULL, 'WA240', NULL, 12, '10.7.8.4.5.1 10.7.8.4.5.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Ironls-sharp45.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3236, 'Long Sword', NULL, 15500, 561, NULL, 'PO280', NULL, NULL, '15.2.8.5 15.2.8.9.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironls-sharp46.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3237, 'Long Sword', NULL, 24400, 660, NULL, 'PO320', NULL, NULL, '3.2.17.12.1 3.2.17.12.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironls-sharp47.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3238, 'Long Sword', NULL, 55000, 759, NULL, 'PO450', NULL, NULL, '10.9.7.4.7.3 10.9.7.4.7.8', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironls-sharp48.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3239, 'Long Sword', 750, NULL, 297, NULL, NULL, 'PA50', NULL, '6.4.5 6.4.10', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonels-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3240, 'Long Sword', NULL, 1500, 363, NULL, NULL, 'PA80', NULL, '9.4.7 9.4.11.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonels-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3241, 'Long Sword', 5250, 3500, 396, NULL, NULL, 'PA100', NULL, '6.5.9 6.5.11.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonels-sharp3.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3242, 'Long Sword', NULL, 6800, 429, NULL, 'PA120', NULL, NULL, '7.4.12.2 7.4.12.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonels-sharp4.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3243, 'Long Sword', NULL, 13000, 462, NULL, 'PA140', NULL, NULL, '5.4.12.4 5.4.12.9', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonels-sharp5.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3244, 'Long Sword', NULL, 22000, 561, NULL, 'PA160', NULL, NULL, '7.4.5.9 7.4.5.14', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonels-sharp6.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3245, 'Long Sword', NULL, 50000, 660, NULL, 'PA180', NULL, NULL, '3.7.16.7.1.1 3.7.16.7.1.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonels-sharp7.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3246, 'Long Sword', NULL, 70000, 759, NULL, 'PA210', NULL, NULL, '5.4.12.12.6.1 5.4.12.12.6.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonels-sharp8.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3247, 'Long Sword', 36750, 24500, 660, NULL, NULL, 'FI50', 15, '5.4.12.3 5.4.12.9', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonels-sharp9.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3248, 'Long Sword', NULL, 31000, 726, NULL, NULL, 'FI80', 20, '4.4.8.8 4.4.8.14', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonels-sharp10.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3249, 'Long Sword', NULL, 60000, 792, NULL, NULL, 'FI100', 23, '3.2.17.8 3.2.17.12.1', -5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonels-sharp11.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3250, 'Long Sword', NULL, 70000, 858, NULL, NULL, 'FI130', 28, '5.3.14.8 5.3.14.10.3', -5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonels-sharp12.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3251, 'Long Sword', NULL, 80000, 957, NULL, NULL, 'FI160', 35, '3.2.17.12.1 3.2.17.12.6', -10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonels-sharp13.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3252, 'Long Sword', 18000, 12000, 462, NULL, 'FI120', NULL, NULL, '8.7.4.6 8.7.4.11', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonels-sharp14.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3253, 'Long Sword', NULL, 36000, 660, NULL, 'FI200', NULL, NULL, '7.4.12.9.3 7.4.12.9.6.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonels-sharp15.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3254, 'Long Sword', NULL, 75000, 726, NULL, 'FI280', NULL, NULL, '3.2.17.12.6 3.2.17.12.6.5', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonels-sharp16.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3255, 'Long Sword', 90000, 35000, 759, NULL, 'FI300', NULL, NULL, '4.4.9.17.5.1 4.4.9.17.5.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonels-sharp17.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3256, 'Long Sword', NULL, 120000, 825, NULL, 'FI320', NULL, NULL, '8.7.4.14.5.2 8.7.4.14.5.5.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonels-sharp18.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3257, 'Long Sword', NULL, 85000, 792, NULL, 'FI100', NULL, NULL, '11.10.5.6.5.7.1 11.10.5.6.5.7.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonels-sharp19.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3258, 'Long Sword', NULL, 95000, 858, NULL, 'FI120', NULL, NULL, '5.7.8.10.8.5.2 5.7.8.10.8.5.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonels-sharp20.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3259, 'Long Sword', NULL, 11000, 495, NULL, NULL, 'IC80', NULL, '4.4.9.8 4.4.9.13', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonels-sharp21.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3260, 'Long Sword', NULL, 25500, 627, NULL, NULL, 'IC120', NULL, '5.3.13.9 5.3.13.10.4', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonels-sharp22.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3261, 'Long Sword', NULL, 36500, 726, NULL, NULL, 'IC140', NULL, '12.2.4.9.3 12.2.4.9.8', -5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonels-sharp23.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3262, 'Long Sword', NULL, 60000, 825, NULL, NULL, 'IC170', NULL, '6.3.10.10.6 6.3.10.10.10.1', -10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonels-sharp24.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3263, 'Long Sword', NULL, 70000, 924, NULL, NULL, 'IC250', NULL, '5.4.12.12.6.1 5.4.12.12.6.6', -15, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonels-sharp25.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3264, 'Long Sword', NULL, 8500, 462, NULL, 'PO80', NULL, NULL, '6.4.5.5 6.4.5.10', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonels-sharp26.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3265, 'Long Sword', NULL, 14500, 528, NULL, 'PO100', NULL, NULL, '7.6.4.8 7.6.4.13', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonels-sharp27.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3266, 'Long Sword', NULL, 23000, 627, NULL, 'PO130', NULL, NULL, '8.4.11.7 8.4.11.10.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonels-sharp28.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3267, 'Long Sword', NULL, 60000, 759, NULL, 'PO150', NULL, NULL, '5.4.12.12.6.1 5.4.12.12.6.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonels-sharp29.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3268, 'Long Sword', NULL, 65000, 792, NULL, 'PO240', NULL, NULL, '6.4.5.16.5.4 6.4.5.16.5.7.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonels-sharp30.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3269, 'Long Sword', NULL, 23000, 660, NULL, 'TH50', NULL, NULL, '6.5.11.8 6.5.11.9.4', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonels-sharp31.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3270, 'Long Sword', NULL, 27500, 726, NULL, 'TH70', NULL, NULL, '8.4.11.10.2 8.4.11.10.6.1', 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonels-sharp32.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3271, 'Long Sword', NULL, 60000, 759, NULL, 'TH100', NULL, NULL, '2.5.17.6.5 2.5.17.6.6.4', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonels-sharp33.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3272, 'Long Sword', NULL, 65000, 792, NULL, 'TH130', NULL, NULL, '17.2.8.5.7.1 17.2.8.5.7.6', 15, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonels-sharp34.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3273, 'Long Sword', 18000, 12000, 495, NULL, 'FI120', NULL, NULL, '8.4.11.7 8.4.11.10.2', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonels-sharp35.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3274, 'Long Sword', NULL, 26000, 627, NULL, 'FI150', NULL, NULL, '3.2.17.12.1 3.2.17.12.6', 15, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonels-sharp36.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3275, 'Long Sword', NULL, 95000, 759, NULL, 'FI200', NULL, NULL, '12.2.4.9.10.3 12.2.4.9.10.5.3', 20, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonels-sharp37.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3276, 'Long Sword', NULL, 37000, 693, NULL, 'IC120', NULL, NULL, '8.4.11.10.2 8.4.11.10.6.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonels-sharp38.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3277, 'Long Sword', NULL, 85000, 726, NULL, 'IC280', NULL, NULL, '13.10.5.5.4.3 13.10.5.5.4.5.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonels-sharp39.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3278, 'Long Sword', NULL, 95000, 759, NULL, 'IC330', NULL, NULL, '8.10.6.7.5.4 8.10.6.7.5.5.4', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonels-sharp40.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3279, 'Long Sword', 9999, NULL, 429, NULL, NULL, 'DR60', NULL, '8.7.4.6 8.7.4.11', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Windls-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3280, 'Long Sword', NULL, 20000, 528, NULL, NULL, 'DR90', NULL, '4.4.9.8 4.4.9.13', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Windls-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3281, 'Long Sword', NULL, 37000, 693, NULL, NULL, 'DR170', NULL, '7.4.5.15.4 7.4.5.15.7.2', 15, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'Windls-sharp3.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3282, 'Long Sword', 12000, NULL, 462, NULL, 'WA400', NULL, NULL, '7.3.4.16 7.3.4.16.5', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Tachils-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3283, 'Long Sword', NULL, 24500, 561, NULL, 'WA480', NULL, NULL, '7.3.4.16.5 7.3.4.16.10', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Tachils-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3284, 'Long Sword', NULL, 70000, 627, NULL, 'WA540', NULL, NULL, '7.3.4.16.10 7.3.4.16.10.2.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Tachils-sharp3.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3285, 'Long Sword', 1, NULL, 528, NULL, 'WA100', NULL, NULL, '3.2.17.8 3.2.17.10.1', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Barbls-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3286, 'Long Sword', NULL, 35000, 660, NULL, 'WA140', NULL, NULL, '4.6.8.12.5 4.6.8.12.7.4', 15, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Barbls-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3287, 'Long Sword', NULL, 80000, 726, NULL, 'WA180', NULL, NULL, '8.4.11.10.6.5.1 8.4.11.10.6.5.1', 20, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Barbls-sharp3.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3288, 'Long Sword', 30000, NULL, 561, NULL, 'SLM140', NULL, NULL, '5.7.8.10 5.7.8.10.5', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Diosls-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3289, 'Long Sword', NULL, 37000, 693, NULL, 'SLM180', NULL, NULL, '5.7.8.10.5 5.7.8.10.8.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Diosls-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3290, 'Long Sword', NULL, 75000, 792, NULL, 'SLM240', NULL, NULL, '8.4.11.10.5.1 8.4.11.10.5.5.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Diosls-sharp3.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3291, 'Long Sword', NULL, 90000, 858, NULL, 'SLM280', NULL, NULL, '5.7.8.10.8.2 5.7.8.10.8.5.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Diosls-sharp4.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3292, 'Long Sword', 48000, NULL, 660, NULL, NULL, 'DR150', NULL, '18.2.6.7.2 18.2.6.7.5.2', 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Jhols-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3293, 'Long Sword', NULL, 85000, 792, NULL, NULL, 'DR200', NULL, '10.9.7.4.7.3 10.9.7.4.7.8', 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Jhols-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3294, 'Long Sword', NULL, 125000, 891, NULL, NULL, 'DR230', NULL, '10.7.8.4.5.6 10.7.8.4.5.7.4', 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Jhols-sharp3.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3295, 'Long Sword', 75000, NULL, 660, NULL, 'DR290', NULL, NULL, '16.2.6.8.5.3 16.2.6.8.5.6.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Alals-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3296, 'Long Sword', NULL, 100000, 726, NULL, 'DR330', NULL, NULL, '12.10.4.5.4.6.4 12.10.4.5.4.6.4', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Alals-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3297, 'Long Sword', NULL, 150000, 792, NULL, 'DR380', NULL, NULL, '3.7.16.7.1.6.5 3.7.16.7.1.6.5', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Alals-sharp3.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3298, 'Long Sword', 120000, NULL, 627, NULL, 'FI400', NULL, NULL, '10.5.5.5.10 10.5.5.5.10.3.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Infernols-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3299, 'Long Sword', NULL, 145500, 693, NULL, 'FI500', NULL, NULL, '10.5.5.5.10.3.2 10.5.5.5.10.3.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Infernols-sharp2.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3300, 'Long Sword', 12000, NULL, 495, NULL, NULL, 'IC150', NULL, '8.4.5.15 8.4.5.15.4', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'Tetsuls-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3301, 'Long Sword', NULL, 40000, 660, NULL, NULL, 'IC250', NULL, '8.4.5.15.3 8.4.5.15.8.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'Tetsuls-sharp2.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3302, 'Long Sword', 37500, NULL, 627, NULL, 'TH350', NULL, NULL, '9.3.13.8.2 9.3.13.8.5.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Lightningls-sharp1.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3303, 'Long Sword', 45000, NULL, 528, NULL, 'DR400', NULL, NULL, '1.2.3.26.3 1.2.3.26.6.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Yaibals-sharp1.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3304, 'Long Sword', 75000, NULL, 726, NULL, NULL, 'WA420', NULL, '3.7.16.7.1.6 3.7.16.7.1.6.5', 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'Starlightls-sharp1.png', 1);
---- Insert 'weapons' 4: Sword and Shield;
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3305, 'Sword and Shield', 750, NULL, 98, NULL, NULL, 'IC50', NULL, '8.4.3 8.4.8', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironsns-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3306, 'Sword and Shield', NULL, 1500, 112, NULL, NULL, 'IC100', NULL, '5.3.7 5.3.12', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironsns-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3307, 'Sword and Shield', NULL, 3000, 126, NULL, NULL, 'IC130', NULL, '5.3.12 5.3.13.4', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironsns-sharp3.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3308, 'Sword and Shield', 6000, 4000, 154, NULL, NULL, 'IC130', NULL, '7.6.4.3 7.6.4.8', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironsns-sharp4.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3309, 'Sword and Shield', NULL, 9200, 182, NULL, 'IC130', NULL, NULL, '8.4.11.7 8.4.11.10.2', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironsns-sharp5.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3310, 'Sword and Shield', NULL, 12600, 210, NULL, 'IC140', NULL, NULL, '5.2.17.6 5.2.17.6.5', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironsns-sharp6.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3311, 'Sword and Shield', NULL, 17700, 238, NULL, 'IC150', NULL, NULL, '14.3.7.5.1 14.3.7.5.6', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironsns-sharp7.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3312, 'Sword and Shield', NULL, 25500, 266, NULL, 'IC170', NULL, NULL, '5.6.5.9.5 5.6.5.9.10', 15, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironsns-sharp8.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3313, 'Sword and Shield', NULL, 31500, 294, NULL, 'IC190', NULL, NULL, '12.6.5.5.7 12.6.5.5.11.1', 15, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironsns-sharp9.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3314, 'Sword and Shield', NULL, 60000, 322, NULL, 'IC210', NULL, NULL, '10.7.8.8.2 10.7.8.8.7', 15, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironsns-sharp10.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3315, 'Sword and Shield', NULL, 65000, 336, NULL, 'IC230', NULL, NULL, '4.6.8.13.2.7 4.6.8.13.2.10.2', 20, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironsns-sharp11.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3316, 'Sword and Shield', 47250, 31500, 294, NULL, NULL, 'FI150', NULL, '4.8.10.2.5.1 4.8.10.2.5.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironsns-sharp12.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3317, 'Sword and Shield', NULL, 60000, 350, NULL, NULL, 'FI160', NULL, '3.10.10.3.7.7 3.10.10.3.7.11.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironsns-sharp13.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3318, 'Sword and Shield', NULL, 65000, 364, NULL, NULL, 'FI170', NULL, '3.10.10.3.7.11.1 3.10.10.3.7.11.1', 20, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironsns-sharp14.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3319, 'Sword and Shield', NULL, 8500, 168, NULL, 'PO210', NULL, NULL, '7.3.4.6 7.3.4.11', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironsns-sharp15.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3320, 'Sword and Shield', NULL, 14500, 196, NULL, 'PO250', NULL, NULL, '3.7.8.7 3.7.8.12', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironsns-sharp16.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3321, 'Sword and Shield', NULL, 23000, 252, NULL, 'PO290', NULL, NULL, '7.4.12.10.2 7.4.12.10.5.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironsns-sharp17.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3322, 'Sword and Shield', NULL, 55000, 308, NULL, 'PO360', NULL, NULL, '5.4.13.12.5.1 5.4.13.12.5.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironsns-sharp18.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3323, 'Sword and Shield', NULL, 65000, 322, NULL, 'PO400', NULL, NULL, '5.7.8.10.8.2 5.7.8.10.5.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Ironsns-sharp19.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3324, 'Sword and Shield', 43500, 29000, 280, NULL, NULL, 'PO100', NULL, '5.7.7.7.8.1 5.7.7.7.8.6', 20, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironsns-sharp20.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3325, 'Sword and Shield', NULL, 75000, 294, NULL, NULL, 'PO130', NULL, '10.7.8.8.5.2 10.7.8.8.5.7', 20, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Ironsns-sharp21.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3326, 'Sword and Shield', NULL, 85000, 308, NULL, NULL, 'PO150', NULL, '4.4.8.19.4.6 4.4.8.19.4.6', 25, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Ironsns-sharp22.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3327, 'Sword and Shield', NULL, 94500, 322, NULL, NULL, 'PO170', NULL, '6.4.4.19.4.6.2 6.4.4.19.4.6.2', 30, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Ironsns-sharp23.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3328, 'Sword and Shield', NULL, 135000, 336, NULL, NULL, 'PO180', NULL, '8.2.3.18.4.5.5 8.2.3.18.4.5.5', 35, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Ironsns-sharp24.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3329, 'Sword and Shield', NULL, 2500, 126, NULL, NULL, 'PO100', NULL, '4.6.5 4.6.8.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironsns-sharp25.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3330, 'Sword and Shield', 5400, 3600, 140, NULL, NULL, 'PO130', NULL, '10.3.7 10.3.11.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironsns-sharp26.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3331, 'Sword and Shield', NULL, 5800, 154, NULL, NULL, 'PO150', NULL, '6.3.10.1 6.3.10.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironsns-sharp27.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3332, 'Sword and Shield', NULL, 8500, 182, NULL, NULL, 'PO200', NULL, '5.7.8.5 5.7.8.10', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironsns-sharp28.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3333, 'Sword and Shield', NULL, 12800, 224, NULL, NULL, 'PO230', NULL, '8.3.12.7 8.3.12.10.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironsns-sharp29.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3334, 'Sword and Shield', NULL, 25500, 280, NULL, NULL, 'WA150', 20, '11.6.6.6.1 11.6.6.6.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironsns-sharp30.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3335, 'Sword and Shield', NULL, 60000, 350, NULL, NULL, 'WA170', 30, '10.4.10.5.6 10.4.10.5.10.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironsns-sharp31.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3336, 'Sword and Shield', NULL, 70000, 364, NULL, NULL, 'WA200', 40, '11.7.8.4.4.1 11.7.8.4.4.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironsns-sharp32.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3337, 'Sword and Shield', NULL, 8400, 154, NULL, 'SLP150', NULL, NULL, '6.4.4.6 6.4.4.11', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironsns-sharp33.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3338, 'Sword and Shield', NULL, 13500, 168, NULL, 'SLP190', NULL, NULL, '7.6.1.6 7.6.1.11', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironsns-sharp34.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3339, 'Sword and Shield', NULL, 20500, 224, NULL, 'SLP220', NULL, NULL, '5.7.8.10 5.7.8.10.5', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironsns-sharp35.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3340, 'Sword and Shield', NULL, 65000, 252, NULL, 'SLP240', NULL, NULL, '3.2.19.10.6 3.2.19.10.6.5', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironsns-sharp36.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3341, 'Sword and Shield', NULL, 75000, 280, NULL, 'SLP280', NULL, NULL, '7.4.4.17.6.2 7.4.4.17.6.5.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironsns-sharp37.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3342, 'Sword and Shield', 18450, 12300, 224, NULL, 'PO120', NULL, NULL, '3.7.7.8 3.7.7.11.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironsns-sharp38.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3343, 'Sword and Shield', NULL, 19200, 266, NULL, 'PO120', NULL, NULL, '12.2.4.9.3 12.2.4.9.8', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironsns-sharp39.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3344, 'Sword and Shield', NULL, 50000, 322, NULL, NULL, 'PO550', NULL, '7.3.9.9.10.2 7.3.9.9.10.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'Ironsns-sharp40.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3345, 'Sword and Shield', NULL, 9300, 168, NULL, 'PA130', NULL, NULL, '6.6.2.6 6.6.2.11', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironsns-sharp41.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3346, 'Sword and Shield', NULL, 12400, 182, NULL, 'PA140', NULL, NULL, '6.5.2.7 6.5.2.12', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironsns-sharp42.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3347, 'Sword and Shield', NULL, 16800, 224, NULL, 'PA150', NULL, NULL, '2.2.16.8.2 2.2.16.8.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironsns-sharp43.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3348, 'Sword and Shield', NULL, 26400, 252, NULL, 'PA160', NULL, NULL, '2.6.18.7.2 2.6.18.7.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironsns-sharp44.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3349, 'Sword and Shield', NULL, 52000, 294, NULL, 'PA170', NULL, NULL, '9.8.8.8.5.2 9.8.8.8.5.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironsns-sharp45.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3350, 'Sword and Shield', NULL, 70000, 322, NULL, 'PA180', NULL, NULL, '11.11.4.7.4.3 11.11.4.7.4.7.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Ironsns-sharp46.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3351, 'Sword and Shield', 37500, 25000, 238, NULL, 'TH250', NULL, NULL, '7.3.10.9.1 7.3.10.9.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironsns-sharp47.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3352, 'Sword and Shield', NULL, 38000, 280, NULL, 'TH350', NULL, NULL, '6.5.11.9.4 6.5.11.9.6.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironsns-sharp48.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3353, 'Sword and Shield', NULL, 110000, 322, NULL, 'TH420', NULL, NULL, '10.9.7.4.7.3 10.9.7.4.7.8', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironsns-sharp49.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3354, 'Sword and Shield', NULL, 90000, 336, NULL, NULL, 'DR360', NULL, '9.4.11.7.6.3 9.4.11.7.6.6.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironsns-sharp50.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3355, 'Sword and Shield', NULL, 110000, 364, NULL, NULL, 'DR370', NULL, '10.7.8.4.5.6 10.7.8.4.5.7.4', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Ironsns-sharp51.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3356, 'Sword and Shield', 750, NULL, 112, NULL, NULL, 'PO50', NULL, '10.4.1 10.4.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonesns-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3357, 'Sword and Shield', NULL, 1500, 140, NULL, NULL, 'PO80', NULL, '9.4.2 9.4.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonesns-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3358, 'Sword and Shield', NULL, 5300, 154, NULL, 'FI100', NULL, NULL, '19.1.2.3 19.1.2.8', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonesns-sharp3.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3359, 'Sword and Shield', NULL, 7000, 168, NULL, 'FI120', NULL, NULL, '6.4.12.3 6.4.12.8', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonesns-sharp4.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3360, 'Sword and Shield', NULL, 9500, 182, NULL, 'FI150', NULL, NULL, '10.10.5.5 10.10.5.8.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonesns-sharp5.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3361, 'Sword and Shield', 18000, 12000, 210, NULL, 'FI180', NULL, NULL, '5.7.8.10 5.7.8.10.5', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonesns-sharp6.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3362, 'Sword and Shield', NULL, 27000, 238, NULL, 'FI200', NULL, NULL, '12.2.4.9.3 12.2.4.9.8', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonesns-sharp7.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3363, 'Sword and Shield', NULL, 36000, 280, NULL, 'FI230', NULL, NULL, '5.5.5.10.5 5.5.5.10.10', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonesns-sharp8.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3364, 'Sword and Shield', NULL, 70000, 308, NULL, 'FI260', NULL, NULL, '5.6.7.7.9.1 5.6.7.7.9.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonesns-sharp9.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3365, 'Sword and Shield', NULL, 75000, 322, NULL, 'FI280', NULL, NULL, '6.3.10.10.10.1 6.3.10.10.10.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonesns-sharp10.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3366, 'Sword and Shield', 136500, 91000, 336, NULL, 'FI320', NULL, NULL, '3.6.8.12.8.3 3.6.8.12.8.7.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonesns-sharp11.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3367, 'Sword and Shield', NULL, 115000, 350, NULL, 'FI350', NULL, NULL, '3.6.7.5.13.6 3.6.7.5.13.10.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonesns-sharp12.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3368, 'Sword and Shield', NULL, 23000, 266, NULL, 'PO180', NULL, NULL, '9.4.10.10.2 9.4.10.10.5.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonesns-sharp13.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3369, 'Sword and Shield', NULL, 55500, 322, NULL, 'PO200', NULL, NULL, '5.8.7.9.6 5.8.7.9.8.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonesns-sharp14.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3370, 'Sword and Shield', NULL, 65000, 350, NULL, 'PO220', NULL, NULL, '11.10.6.4.6.3 11.10.6.4.6.8', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonesns-sharp15.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3371, 'Sword and Shield', 14250, 9500, 182, NULL, 'TH150', NULL, NULL, '5.7.8.5 5.7.8.10', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonesns-sharp16.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3372, 'Sword and Shield', NULL, 15500, 210, NULL, 'TH170', NULL, NULL, '7.4.5.9 7.4.5.14', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonesns-sharp17.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3373, 'Sword and Shield', NULL, 22000, 238, NULL, 'TH200', NULL, NULL, '4.6.8.12 4.6.8.13.4', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonesns-sharp18.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3374, 'Sword and Shield', NULL, 30000, 266, NULL, 'TH220', NULL, NULL, '9.7.7.10.2 9.7.7.10.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonesns-sharp19.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3375, 'Sword and Shield', NULL, 40000, 280, NULL, 'TH240', NULL, NULL, '4.6.8.13.4 4.6.8.13.6.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonesns-sharp20.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3376, 'Sword and Shield', 112500, 75000, 308, NULL, 'TH250', NULL, NULL, '4.9.10.3.7.2 4.9.10.3.7.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonesns-sharp21.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3377, 'Sword and Shield', NULL, 85000, 322, NULL, 'TH270', NULL, NULL, '15.7.2.1.6.4 15.7.2.1.6.9', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonesns-sharp22.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3378, 'Sword and Shield', NULL, 99000, 336, NULL, 'TH280', NULL, NULL, '4.6.8.5.10.7 4.6.8.5.10.11.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonesns-sharp23.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3379, 'Sword and Shield', NULL, 140000, 350, NULL, 'TH300', NULL, NULL, '14.5.3.2.7.9 14.5.3.2.7.12.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonesns-sharp24.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3380, 'Sword and Shield', NULL, 3500, 154, NULL, 'WA80', NULL, NULL, '6.3.9.2 6.3.9.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonesns-sharp25.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3381, 'Sword and Shield', NULL, 7500, 168, NULL, 'WA100', NULL, NULL, '7.7.3.3 7.7.3.8', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonesns-sharp26.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3382, 'Sword and Shield', NULL, 12500, 196, NULL, 'WA150', NULL, NULL, '9.7.3.6 9.7.3.11', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonesns-sharp27.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3383, 'Sword and Shield', NULL, 15500, 224, NULL, 'WA210', NULL, NULL, '10.7.7.6 10.7.7.8.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonesns-sharp28.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3384, 'Sword and Shield', NULL, 21400, 252, NULL, 'WA280', NULL, NULL, '11.11.4.6.3 11.11.4.6.5.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonesns-sharp29.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3385, 'Sword and Shield', NULL, 45000, 294, NULL, 'WA330', NULL, NULL, '10.8.8.4.4.1 10.8.8.4.4.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonesns-sharp30.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3386, 'Sword and Shield', NULL, 55000, 322, NULL, 'WA350', NULL, NULL, '4.9.9.4.7.2 4.9.9.4.7.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonesns-sharp31.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3387, 'Sword and Shield', 15000, 10000, 196, NULL, NULL, 'PA80', NULL, '2.2.18.3 2.2.18.8', -30, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonesns-sharp32.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3388, 'Sword and Shield', NULL, 14500, 210, NULL, NULL, 'PA100', NULL, '8.3.12.7 8.3.12.10.2', -30, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonesns-sharp33.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3389, 'Sword and Shield', NULL, 18000, 238, NULL, NULL, 'PA150', NULL, '6.4.12.8 6.4.12.9.4', -30, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonesns-sharp34.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3390, 'Sword and Shield', NULL, 32000, 322, NULL, NULL, 'IC150', NULL, '4.8.8.10 4.8.8.10.5', -15, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonesns-sharp35.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3391, 'Sword and Shield', NULL, 60000, 378, NULL, NULL, 'IC170', NULL, '6.3.11.9.1 6.3.11.9.6', -15, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonesns-sharp36.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3392, 'Sword and Shield', NULL, 70000, 420, NULL, NULL, 'IC190', NULL, '12.2.4.9.3 12.2.4.9.8', -20, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonesns-sharp37.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3393, 'Sword and Shield', NULL, 24500, 266, NULL, NULL, 'SLP150', 10, '9.5.7.7.2 9.5.7.7.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonesns-sharp38.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3394, 'Sword and Shield', NULL, 31000, 294, NULL, NULL, 'SLP170', 17, '5.6.7.7.5. 5.6.7.7.9.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonesns-sharp39.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3395, 'Sword and Shield', NULL, 70000, 336, NULL, NULL, 'SLP190', 20, '11.6.6.6.6 11.6.6.6.10.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonesns-sharp40.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3396, 'Sword and Shield', NULL, 80000, 364, NULL, NULL, 'SLP200', 20, '16.2.8.5.7.2 16.2.8.5.7.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonesns-sharp41.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3397, 'Sword and Shield', 36000, 24000, 252, NULL, 'SLM220', NULL, NULL, '7.3.10.9.1 7.3.10.9.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonesns-sharp42.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3398, 'Sword and Shield', NULL, 37000, 280, NULL, 'SLM260', NULL, NULL, '12.11.4.6.2 12.11.4.6.4.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonesns-sharp43.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3399, 'Sword and Shield', NULL, 75000, 322, NULL, 'SLM310', NULL, NULL, '8.4.11.10.6.1 8.4.11.10.6.5.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonesns-sharp44.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3400, 'Sword and Shield', NULL, 90000, 350, NULL, 'SLM350', NULL, NULL, '5.7.8.10.8.2 5.7.8.10.8.5.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonesns-sharp45.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3401, 'Sword and Shield', 4500, NULL, 168, NULL, NULL, 'IC100', NULL, '7.4.5.4 7.4.5.9', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Sectosns-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3402, 'Sword and Shield', NULL, 6800, 182, NULL, NULL, 'IC100', NULL, '9.2.3.6 9.2.3.11', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Sectosns-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3403, 'Sword and Shield', NULL, 9500, 210, NULL, 'IC170', NULL, NULL, '8.3.4.10 8.3.4.15', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Sectosns-sharp3.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3404, 'Sword and Shield', NULL, 18500, 252, NULL, 'IC250', NULL, NULL, '5.7.7.11 5.7.7.11.5', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Sectosns-sharp4.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3405, 'Sword and Shield', NULL, 50000, 280, NULL, 'IC320', NULL, NULL, '5.4.12.12.6.1 5.4.12.12.6.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'Sectosns-sharp5.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3406, 'Sword and Shield', NULL, 9500, 182, NULL, 'PA150', NULL, NULL, '7.7.4.7 7.7.4.12', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Sectosns-sharp6.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3407, 'Sword and Shield', NULL, 9500, 210, NULL, 'PA210', NULL, NULL, '3.3.16.8 3.3.16.12.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Sectosns-sharp7.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3408, 'Sword and Shield', NULL, 50000, 238, NULL, 'PA260', NULL, NULL, '20.1.2.11.4.2 20.1.2.11.4.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Sectosns-sharp8.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3409, 'Sword and Shield', 9999, NULL, 168, NULL, NULL, 'IC100', NULL, '6.6.4.4 6.6.4.9', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Tusksns-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3410, 'Sword and Shield', NULL, 20000, 196, NULL, NULL, 'IC150', NULL, '6.3.11.5 6.3.11.9.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Tusksns-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3411, 'Sword and Shield', NULL, 30000, 252, NULL, NULL, 'IC200', NULL, '6.4.13.7 6.4.13.9.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Tusksns-sharp3.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3412, 'Sword and Shield', NULL, 45000, 308, NULL, NULL, 'IC220', NULL, '6.4.5.16.4 6.4.5.16.7.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Tusksns-sharp4.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3413, 'Sword and Shield', NULL, 60000, 350, NULL, NULL, 'IC250', NULL, '5.7.8.10.8.2 5.7.8.10.8.5.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Tusksns-sharp5.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3414, 'Sword and Shield', 10500, NULL, 196, NULL, NULL, 'TH130', NULL, '7.4.5.9 7.4.5.14', 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Chaksns-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3415, 'Sword and Shield', NULL, 25000, 252, NULL, NULL, 'TH170', NULL, '7.3.4.16.5 7.3.4.16.10', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Chaksns-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3416, 'Sword and Shield', NULL, 60000, 322, NULL, NULL, 'TH250', NULL, '7.3.4.16.10 7.3.4.16.10.2.3', 15, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'Chaksns-sharp3.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3417, 'Sword and Shield', NULL, NULL, 98, NULL, NULL, 'DR100', NULL, '13.2 13.7', -70, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Rustsns-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3418, 'Sword and Shield', NULL, 5000, 98, NULL, NULL, 'DR100', NULL, '12.2.1 12.2.3.3', -70, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Rustsns-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3419, 'Sword and Shield', NULL, 20000, 154, NULL, 'DR410', NULL, NULL, '7.7.3.8 7.7.3.13', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Rustsns-sharp3.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3420, 'Sword and Shield', NULL, 35000, 168, NULL, 'DR480', NULL, NULL, '7.7.3.13 7.7.3.16.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Rustsns-sharp4.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3421, 'Sword and Shield', NULL, 50000, 182, NULL, 'DR520', NULL, NULL, '7.7.3.16.2 7.7.3.16.5.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Rustsns-sharp5.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3422, 'Sword and Shield', 24000, NULL, 196, NULL, 'WA100', NULL, NULL, '4.6.8.7 4.6.8.12', 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Seasns-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3423, 'Sword and Shield', NULL, 30000, 224, NULL, 'WA150', NULL, NULL, '7.3.10.9.1 7.3.10.9.6', 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Seasns-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3424, 'Sword and Shield', NULL, 36000, 280, NULL, 'WA200', NULL, NULL, '7.4.12.10.2 7.4.12.10.5.2', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Seasns-sharp3.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3425, 'Sword and Shield', NULL, 70000, 322, NULL, 'WA220', NULL, NULL, '7.4.12.10.5 7.4.12.10.5.7', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Seasns-sharp4.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3426, 'Sword and Shield', NULL, 100000, 364, NULL, 'WA240', NULL, NULL, '10.5.7.7.8.3 10.5.7.7.8.5.3', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Seasns-sharp5.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3427, 'Sword and Shield', 25500, NULL, 266, NULL, 'DR100', NULL, NULL, '1.2.3.19 1.2.3.24', 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Jhensns-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3428, 'Sword and Shield', NULL, 42000, 294, NULL, 'DR150', NULL, NULL, '1.2.3.24 1.2.3.25.4', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Jhensns-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3429, 'Sword and Shield', NULL, 110000, 336, NULL, 'DR180', NULL, NULL, '1.2.3.25.7.2 1.2.3.25.7.7', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Jhensns-sharp3.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3430, 'Sword and Shield', NULL, 130000, 364, NULL, 'DR200', NULL, NULL, '1.2.3.20.10.4 1.2.3.20.10.7.2', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Jhensns-sharp4.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3431, 'Sword and Shield', 75000, NULL, 294, NULL, 'DR300', NULL, NULL, '16.2.6.8.5.3 16.2.6.8.5.6.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Alasns-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3432, 'Sword and Shield', NULL, 100000, 322, NULL, 'DR360', NULL, NULL, '12.10.4.5.4.6.4 12.10.4.5.4.6.4', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Alasns-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3433, 'Sword and Shield', NULL, 150000, 336, NULL, 'DR420', NULL, NULL, '3.7.16.7.1.6.5 3.7.16.7.1.6.5', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Alasns-sharp3.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3434, 'Sword and Shield', 36000, NULL, 294, NULL, 'TH220', NULL, NULL, '7.7.3.16.5.2 7.7.3.16.5.5.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Flypecosns-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3435, 'Sword and Shield', NULL, 55000, 308, NULL, 'TH280', NULL, NULL, '7.4.5.15.7.2 7.4.5.15.7.5.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Flypecosns-sharp2.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3436, 'Sword and Shield', 45000, NULL, 294, NULL, NULL, 'WA380', NULL, '8.6.7.4.4.1 8.6.7.4.4.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Odysseysns-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3437, 'Sword and Shield', NULL, 65000, 336, NULL, NULL, 'WA480', NULL, '5.4.10.8.6.4 5.4.10.8.6.6.4', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Odysseysns-sharp2.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3438, 'Sword and Shield', NULL, NULL, 70, NULL, NULL, 'DR100', NULL, '13.2 13.7', -70, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ancientsns-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3439, 'Sword and Shield', NULL, 5000, 70, NULL, NULL, 'DR100', NULL, '10.5 10.9.1', -70, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ancientsns-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3440, 'Sword and Shield', NULL, 50000, 196, NULL, 'DR600', NULL, NULL, '18.2.11.4 18.2.11.5.2.1.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ancientsns-sharp3.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3441, 'Sword and Shield', NULL, 100000, 224, NULL, 'DR700', NULL, NULL, '18.2.11.5.2.1.1 18.2.11.5.2.1.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ancientsns-sharp4.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3442, 'Sword and Shield', 75000, NULL, 280, NULL, 'TH500', NULL, NULL, '1.2.3.25.7.2 1.2.3.25.7.7', 15, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Lightningsns-sharp1.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3443, 'Sword and Shield', 120000, NULL, 280, NULL, 'FI450', NULL, NULL, '10.5.5.5.10 10.5.5.5.10.3.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Infernosns-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3444, 'Sword and Shield', NULL, 145000, 294, NULL, 'FI500', NULL, NULL, '10.5.5.5.10.3.2 10.5.5.5.10.3.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Infernosns-sharp2.png', 1);
---- Insert 'weapons' 5: Dual Blades;
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3445, 'Dual Blades', 1500, NULL, 98, NULL, NULL, 'IC50', NULL, '9.4.2 9.4.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Twindagger-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3446, 'Dual Blades', NULL, 2000, 112, NULL, NULL, 'IC50', NULL, '7.4.4 7.4.9', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Twindagger-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3447, 'Dual Blades', NULL, 3000, 140, NULL, NULL, 'IC50', NULL, '8.7.4.1 8.7.4.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Twindagger-sharp3.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3448, 'Dual Blades', 6750, 4500, 154, NULL, NULL, 'IC80', NULL, '7.6.4.3 7.6.4.8', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Twindagger-sharp4.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3449, 'Dual Blades', NULL, 6500, 168, NULL, NULL, 'IC80', NULL, '5.7.8.5 5.7.8.10', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Twindagger-sharp5.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3450, 'Dual Blades', NULL, 8500, 182, NULL, NULL, 'IC100', NULL, '7.3.10.5 7.3.10.9.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Twindagger-sharp6.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3451, 'Dual Blades', NULL, 15000, 196, NULL, NULL, 'IC100', NULL, '5.4.12.9 7.3.10.9.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Twindagger-sharp7.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3452, 'Dual Blades', NULL, 25000, 252, NULL, NULL, 'IC120', NULL, '7.3.10.9.1 7.3.10.9.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Twindagger-sharp8.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3453, 'Dual Blades', NULL, 30000, 294, NULL, NULL, 'IC140', NULL, '5.4.10.9.1 5.4.12.12.5.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Twindagger-sharp9.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3454, 'Dual Blades', NULL, 60000, 308, NULL, NULL, 'IC200', NULL, '12.2.4.10.7 12.2.4.10.9.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Twindagger-sharp10.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3455, 'Dual Blades', NULL, 65000, 350, NULL, NULL, 'IC250', NULL, '5.5.5.10.13.2 5.5.5.10.13.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Twindagger-sharp11.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3456, 'Dual Blades', 36000, 24000, 266, NULL, 'SLM170', NULL, NULL, '12.5.4.7.2 12.5.4.7.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Twindagger-sharp12.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3457, 'Dual Blades', NULL, 37000, 308, NULL, 'SLM200', NULL, NULL, '5.6.7.7.5 5.6.7.7.9.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Twindagger-sharp13.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3458, 'Dual Blades', NULL, 75000, 336, NULL, 'SLM230', NULL, NULL, '5.6.7.7.9.1 5.6.7.7.9.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Twindagger-sharp14.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3459, 'Dual Blades', NULL, 90000, 364, NULL, 'SLM270', NULL, NULL, '5.6.7.7.9.6 5.6.7.7.9.8.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Twindagger-sharp15.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3460, 'Dual Blades', 21900, 14600, 238, NULL, 'WA70', NULL, NULL, '5.7.8.10 5.7.8.10.5', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Twindagger-sharp16.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3461, 'Dual Blades', NULL, 21500, 266, NULL, 'WA90', NULL, NULL, '5.4.12.12.2 5.4.12.12.5.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Twindagger-sharp17.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3462, 'Dual Blades', NULL, 30500, 294, NULL, 'WA110', NULL, NULL, '6.5.11.9.4 6.5.11.9.6.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Twindagger-sharp18.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3463, 'Dual Blades', NULL, 55000, 322, NULL, 'WA130', NULL, NULL, '6.2.10.10.10.2 6.2.10.10.10.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Twindagger-sharp19.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3464, 'Dual Blades', NULL, 65000, 350, NULL, 'WA150', NULL, NULL, '10.2.2.4.12.10 10.2.2.4.12.12.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Twindagger-sharp20.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3465, 'Dual Blades', NULL, 8800, 196, NULL, 'TH70', NULL, NULL, '4.6.8.7 4.6.8.12', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Twindagger-sharp21.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3466, 'Dual Blades', NULL, 12200, 210, NULL, 'TH90', NULL, NULL, '8.2.3.12 8.2.3.17', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Twindagger-sharp22.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3467, 'Dual Blades', NULL, 23500, 238, NULL, 'TH110', NULL, NULL, '3.2.17.12.1 3.2.17.12.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Twindagger-sharp23.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3468, 'Dual Blades', NULL, 60000, 280, NULL, 'TH130', NULL, NULL, '5.5.5.10.10 5.5.5.10.13.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Twindagger-sharp24.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3469, 'Dual Blades', NULL, 70000, 322, NULL, 'TH150', NULL, NULL, '4.6.8.5.11.6 4.6.8.5.11.10.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Twindagger-sharp25.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3470, 'Dual Blades', 31500, 21000, 252, NULL, NULL, 'WA200', 20, '4.6.8.12 4.6.8.13.4', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Twindagger-sharp26.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3471, 'Dual Blades', NULL, 28000, 280, NULL, NULL, 'WA230', 25, '9.8.8.8.2 9.8.8.8.5.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Twindagger-sharp27.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3472, 'Dual Blades', NULL, 60000, 336, NULL, NULL, 'WA280', 30, '12.5.5.5.12.1 12.5.5.5.12.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'Twindagger-sharp28.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3473, 'Dual Blades', NULL, 7900, 168, NULL, 'DR50', NULL, NULL, '4.6.8.7 4.6.8.12', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Twindagger-sharp29.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3474, 'Dual Blades', NULL, 11000, 196, NULL, 'DR80', NULL, NULL, '4.4.9.8 4.4.9.13', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Twindagger-sharp30.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3475, 'Dual Blades', NULL, 18800, 238, NULL, 'DR100', NULL, NULL, '5.5.5.10.5 5.5.5.10.10', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Twindagger-sharp31.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3476, 'Dual Blades', NULL, 60000, 294, NULL, 'DR150', NULL, NULL, '5.5.5.10.10 5.5.5.10.13.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Twindagger-sharp32.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3477, 'Dual Blades', NULL, 75000, 322, NULL, 'DR200', NULL, NULL, '5.5.5.10.13.2 5.5.5.10.13.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Twindagger-sharp33.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3478, 'Dual Blades', NULL, 13000, 210, NULL, 'PA150', NULL, NULL, '3.2.18.7 3.2.18.11.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Twindagger-sharp34.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3479, 'Dual Blades', NULL, 23000, 252, NULL, 'PA170', NULL, NULL, '10.4.7.7.2 10.4.7.7.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Twindagger-sharp35.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3480, 'Dual Blades', NULL, 60000, 308, NULL, 'PA190', NULL, NULL, '10.5.5.5.10 10.5.5.5.15', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Twindagger-sharp36.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3481, 'Dual Blades', 5400, 3600, 154, NULL, NULL, 'PO150', NULL, '7.3.4.1 7.3.4.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Twindagger-sharp37.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3482, 'Dual Blades', NULL, 5800, 168, NULL, NULL, 'PO170', NULL, '7.6.4.3 7.6.4.8', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Twindagger-sharp38.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3483, 'Dual Blades', NULL, 8100, 182, NULL, NULL, 'PO200', NULL, '4.6.8.7 4.6.8.12', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Twindagger-sharp39.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3484, 'Dual Blades', NULL, 12000, 196, NULL, 'FI200', NULL, NULL, '5.3.12.5 5.3.12.7.3', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Twindagger-sharp40.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3485, 'Dual Blades', NULL, 26000, 238, NULL, 'FI230', NULL, 10, '7.3.7.7.1 7.3.7.7.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Twindagger-sharp41.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3486, 'Dual Blades', 55500, 37000, 252, NULL, 'FI260', NULL, NULL, '3.6.16.8.2 3.6.16.8.7', 15, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Twindagger-sharp42.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3487, 'Dual Blades', NULL, 85000, 294, NULL, 'FI300', NULL, NULL, '19.1.2.12.5.1 19.1.2.12.5.6', 15, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Twindagger-sharp43.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3488, 'Dual Blades', NULL, 95000, 322, NULL, 'FI340', NULL, NULL, '11.10.4.7.4.4 11.10.4.7.4.8.1', 15, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Twindagger-sharp44.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3489, 'Dual Blades', NULL, 85000, 322, NULL, 'FI140, IC250', NULL, NULL, '5.6.8.4.7 5.6.8.4.7.5', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Twindagger-sharp45.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3490, 'Dual Blades', NULL, 95000, 350, NULL, 'FI150, IC360', NULL, NULL, '4.4.3.13.14.2 4.4.3.13.14.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Twindagger-sharp46.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3491, 'Dual Blades', 14250, 9500, 182, NULL, 'TH100', NULL, NULL, '5.4.12.4 5.4.12.9', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Twindagger-sharp47.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3492, 'Dual Blades', NULL, 22000, 224, NULL, 'TH110', NULL, NULL, '6.3.4.12 6.3.4.17', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Twindagger-sharp48.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3493, 'Dual Blades', NULL, 40000, 308, NULL, 'TH130', NULL, NULL, '6.3.4.17.5 6.3.4.17.10', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Twindagger-sharp49.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3494, 'Dual Blades', NULL, 75000, 336, NULL, 'TH150', NULL, NULL, '4.6.7.14.3.1 4.6.7.14.3.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Twindagger-sharp50.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3495, 'Dual Blades', NULL, 105000, 364, NULL, 'TH180', NULL, NULL, '4.6.8.14.2.6 4.6.8.14.2.9.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Twindagger-sharp51.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3496, 'Dual Blades', 1050, NULL, 112, NULL, NULL, 'PO80', NULL, '3.7.5 3.7.10', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonescythe-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3497, 'Dual Blades', NULL, 1890, 126, NULL, NULL, 'PO100', NULL, '3.7.10 3.7.15', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonescythe-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3498, 'Dual Blades', NULL, 2400, 154, NULL, NULL, 'PO130', NULL, '3.7.15 3.7.16.4', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonescythe-sharp3.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3499, 'Dual Blades', 4950, 3300, 168, NULL, 'WA120', NULL, NULL, '5.4.12.4 5.4.15.9', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonescythe-sharp4.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3500, 'Dual Blades', NULL, 7500, 182, NULL, 'WA150', NULL, NULL, '4.3.9.9 4.3.9.14', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonescythe-sharp5.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3501, 'Dual Blades', NULL, 12500, 196, NULL, 'WA200', NULL, NULL, '9.3.4.14 9.3.4.19', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonescythe-sharp6.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3502, 'Dual Blades', 43500, 29000, 252, NULL, NULL, 'PA50', NULL, '5.3.13.10.4 5.3.13.10.8.1', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonescythe-sharp7.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3503, 'Dual Blades', NULL, 39000, 266, NULL, NULL, 'PA70', NULL, '7.3.10.9.6 7.3.10.9.7.4', 15, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonescythe-sharp8.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3504, 'Dual Blades', NULL, 75000, 294, NULL, NULL, 'PA90', NULL, '5.7.8.10.8.2 5.7.8.10.8.5.2', 30, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonescythe-sharp9.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3505, 'Dual Blades', NULL, 85000, 308, NULL, NULL, 'PA110', NULL, '10.4.7.7.9.3 10.4.7.7.9.5.3', 40, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonescythe-sharp10.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3506, 'Dual Blades', NULL, 94500, 322, NULL, 'PO150', NULL, NULL, '10.5.5.5.10.5 10.5.5.5.10.6.4', 20, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonescythe-sharp11.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3507, 'Dual Blades', NULL, 135000, 350, NULL, 'PO180', NULL, NULL, '10.5.5.5.10.6.4 10.5.5.5.10.6.4', 20, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonescythe-sharp12.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3508, 'Dual Blades', 37500, 25000, 266, NULL, 'TH150', NULL, NULL, '6.3.10.10.1 6.3.10.10.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonescythe-sharp13.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3509, 'Dual Blades', NULL, 38000, 294, NULL, 'TH220', NULL, NULL, '4.6.8.13.4 4.6.8.13.6.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonescythe-sharp14.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3510, 'Dual Blades', NULL, 90000, 308, NULL, 'TH270', NULL, NULL, '4.6.8.5.10.2 4.6.8.5.10.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonescythe-sharp15.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3511, 'Dual Blades', 148500, 99000, 322, NULL, 'TH310', NULL, NULL, '6.3.5.3.11.7 6.3.5.3.11.12', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonescythe-sharp16.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3512, 'Dual Blades', NULL, 140000, 336, NULL, 'TH360', NULL, NULL, '6.3.5.3.11.12 6.3.5.3.11.14.3', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonescythe-sharp17.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3513, 'Dual Blades', NULL, 90000, 294, NULL, 'TH200, DR300', NULL, NULL, '12.10.5.6.3.4 12.10.5.6.3.6.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonescythe-sharp18.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3514, 'Dual Blades', NULL, 110000, 336, NULL, 'TH240, DR340', NULL, NULL, '10.7.8.4.5.6 10.7.8.4.5.7.4', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonescythe-sharp19.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3515, 'Dual Blades', 24000, 16000, 210, NULL, 'WA230', NULL, NULL, '5.4.12.9 5.4.12.12.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonescythe-sharp20.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3516, 'Dual Blades', NULL, 25500, 238, NULL, 'WA270', NULL, NULL, '7.3.10.9.1 7.3.10.9.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonescythe-sharp21.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3517, 'Dual Blades', NULL, 36000, 266, NULL, 'WA300', NULL, NULL, '3.6.15.9.2 3.6.15.9.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonescythe-sharp22.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3518, 'Dual Blades', NULL, 65000, 294, NULL, 'WA360', NULL, NULL, '3.2.18.11.6 3.2.18.11.6.5', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonescythe-sharp23.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3519, 'Dual Blades', NULL, 75000, 336, NULL, 'WA420', NULL, NULL, '7.3.4.15.11 7.3.4.15.11.2.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonescythe-sharp24.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3520, 'Dual Blades', NULL, 65000, 266, NULL, 'SLP170', NULL, NULL, '5.3.12.10.5 5.3.12.10.8.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonescythe-sharp25.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3521, 'Dual Blades', NULL, 75000, 280, NULL, 'SLP200', NULL, NULL, '7.3.10.9.6 7.3.10.9.7.4', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonescythe-sharp26.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3522, 'Dual Blades', NULL, 8500, 182, NULL, 'PO160', NULL, NULL, '7.4.5.9 7.4.5.14', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonescythe-sharp27.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3523, 'Dual Blades', NULL, 14500, 196, NULL, 'PO200', NULL, NULL, '7.3.3.12 7.3.3.17', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonescythe-sharp28.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3524, 'Dual Blades', NULL, 23000, 252, NULL, 'PO250', NULL, NULL, '8.4.11.10.2 8.4.11.10.6.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonescythe-sharp29.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3525, 'Dual Blades', NULL, 60000, 294, NULL, 'PO280', NULL, NULL, '5.6.7.7.9.1 5.6.7.7.9.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonescythe-sharp30.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3526, 'Dual Blades', NULL, 65000, 322, NULL, 'PO320', NULL, NULL, '12.2.4.9.10.3 12.2.4.9.10.5.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonescythe-sharp31.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3527, 'Dual Blades', NULL, 23000, 252, NULL, 'TH200', NULL, NULL, '9.7.7.10.2 9.7.7.10.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonescythe-sharp32.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3528, 'Dual Blades', NULL, 60000, 280, NULL, 'TH270', NULL, NULL, '12.5.4.5.9 12.5.4.5.13.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonescythe-sharp33.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3529, 'Dual Blades', NULL, 65000, 294, NULL, 'TH300', NULL, NULL, '3.5.4.5.18 3.5.4.5.19.4', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'Bonescythe-sharp34.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3530, 'Dual Blades', 18000, 12000, 210, NULL, 'FI120', NULL, NULL, '5.3.12.10 5.3.12.11.4', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonescythe-sharp35.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3531, 'Dual Blades', NULL, 19000, 238, NULL, 'FI140', NULL, NULL, '6.3.10.10.1 6.3.10.10.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonescythe-sharp36.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3532, 'Dual Blades', NULL, 36000, 308, NULL, 'FI160', NULL, NULL, '7.4.5.15.4 7.4.5.15.7.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonescythe-sharp37.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3533, 'Dual Blades', 127500, 85000, 336, NULL, 'FI200', NULL, NULL, '19.2.5.7.4.3 19.2.5.7.4.6.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonescythe-sharp38.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3534, 'Dual Blades', NULL, 120000, 364, NULL, 'FI230', NULL, NULL, '4.4.15.7.4.6 4.4.15.7.4.8.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonescythe-sharp39.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3535, 'Dual Blades', 7500, 5000, 168, NULL, 'IC120', NULL, NULL, '5.3.13.4 5.3.13.9', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonescythe-sharp40.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3536, 'Dual Blades', NULL, 8600, 182, NULL, 'IC140', NULL, NULL, '3.2.18.7 3.2.18.11.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonescythe-sharp41.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3537, 'Dual Blades', NULL, 17700, 210, NULL, 'IC160', NULL, NULL, '5.7.8.10 5.7.8.10.5', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonescythe-sharp42.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3538, 'Dual Blades', 38250, 25500, 266, NULL, 'IC180', NULL, NULL, '6.3.10.10.1 6.3.10.10.6', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonescythe-sharp43.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3539, 'Dual Blades', NULL, 31500, 294, NULL, 'IC200', NULL, NULL, '9.6.8.10.2 9.6.8.10.7', 20, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonescythe-sharp44.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3540, 'Dual Blades', NULL, 65000, 322, NULL, 'IC220', NULL, NULL, '6.4.5.16.5.4 6.4.5.16.5.7.2', 25, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonescythe-sharp45.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3541, 'Dual Blades', NULL, 60000, 350, NULL, NULL, 'FI120', NULL, '10.5.9.15.1 10.5.9.15.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'Bonescythe-sharp46.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3542, 'Dual Blades', NULL, 65000, 378, NULL, NULL, 'FI150', NULL, '10.5.5.18.2 10.5.5.18.2.2.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'Bonescythe-sharp47.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3543, 'Dual Blades', NULL, 12000, 252, NULL, NULL, NULL, NULL, '11.11.4.4 11.11.4.6.3', -20, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonescythe-sharp48.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3544, 'Dual Blades', NULL, 17000, 308, NULL, NULL, NULL, NULL, '10.5.10.5 10.5.10.5.5', -20, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonescythe-sharp49.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3545, 'Dual Blades', NULL, 23000, 336, NULL, NULL, NULL, NULL, '5.8.8.9 5.8.8.9.5', -30, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonescythe-sharp50.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3546, 'Dual Blades', 90000, 60000, 406, NULL, NULL, NULL, NULL, '4.5.7.145 4.5.7.14.7.3', -30, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonescythe-sharp51.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3547, 'Dual Blades', NULL, 70000, 434, NULL, NULL, NULL, NULL, '5.6.8.6.10 5.6.8.6.10.5', -30, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonescythe-sharp52.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3548, 'Dual Blades', 4500, NULL, 140, NULL, NULL, 'IC50', NULL, '7.6.4.3 7.6.4.8', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Gluttonds-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3549, 'Dual Blades', NULL, 8500, 168, NULL, NULL, 'IC100', NULL, '10.5.7.3 10.5.7.6.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Gluttonds-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3550, 'Dual Blades', NULL, 22000, 224, NULL, NULL, 'IC180', 13, '12.2.4.7 12.2.4.9.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'Gluttonds-sharp3.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3551, 'Dual Blades', NULL, 31500, 280, NULL, NULL, 'IC220', 18, '12.2.4.9.3 12.2.4.9.8', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'Gluttonds-sharp4.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3552, 'Dual Blades', 24000, NULL, 224, NULL, 'WA120', NULL, NULL, '10.4.7.7.2 10.4.7.7.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ceadeusds-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3553, 'Dual Blades', NULL, 45000, 308, NULL, 'WA160', NULL, NULL, '10.4.7.7 10.4.7.7.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ceadeusds-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3554, 'Dual Blades', NULL, 100000, 364, NULL, 'WA200', NULL, NULL, '10.4.7.7.9.3 10.4.7.7.9.5.3', 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ceadeusds-sharp3.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3555, 'Dual Blades', 12000, NULL, 168, NULL, 'PA200', NULL, NULL, '3.6.16.8.2 3.6.16.8.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Figureds-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3556, 'Dual Blades', NULL, 23500, 182, NULL, 'PA220', NULL, NULL, '3.6.16.8.2 3.6.16.8.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Figureds-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3557, 'Dual Blades', NULL, 55000, 196, NULL, 'PA250', NULL, NULL, '3.6.16.8.7 3.6.16.8.7.5', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'Figureds-sharp3.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3558, 'Dual Blades', 37500, NULL, 224, NULL, NULL, 'FI280', NULL, '9.7.2.12 9.7.2.14.1.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Pirateds-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3559, 'Dual Blades', NULL, 70000, 308, NULL, NULL, 'FI380', NULL, '9.7.2.14.1.7 9.7.2.14.1.12', 20, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Pirateds-sharp2.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3560, 'Dual Blades', 48000, NULL, 266, NULL, 'DR100', NULL, NULL, '10.7.6.10.2 10.7.6.10.7', 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Jhods-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3561, 'Dual Blades', NULL, 85000, 322, NULL, 'DR140', NULL, NULL, '20.2.5.7.4.2 20.2.5.7.4.5.2', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Jhods-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3562, 'Dual Blades', NULL, 125000, 364, NULL, 'DR160', NULL, NULL, '11.5.11.5.7.1 11.5.11.5.7.4.2', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Jhods-sharp3.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3563, 'Dual Blades', NULL, NULL, 98, NULL, NULL, 'DR100', NULL, '10.5 10.7.3', -70, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Shardds-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3564, 'Dual Blades', NULL, 5000, 98, NULL, NULL, 'DR100', NULL, '10.7.3 10.7.8', -70, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Shardds-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3565, 'Dual Blades', NULL, 50000, 168, NULL, 'DR420', NULL, NULL, '9.7.2.14.1.2 9.7.2.14.1.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'Shardds-sharp3.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3566, 'Dual Blades', NULL, 100000, 182, NULL, 'DR480', NULL, NULL, '9.7.2.14.1.7 9.7.2.14.1.12', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'Shardds-sharp4.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3567, 'Dual Blades', 120000, NULL, 252, NULL, 'FI400', NULL, NULL, '10.5.5.5.10 10.5.5.5.10.3.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Gurands-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3568, 'Dual Blades', NULL, 145000, 280, NULL, 'FI450', NULL, NULL, '10.5.5.5.10.3.2 10.5.5.5.10.3.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Gurands-sharp2.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3569, 'Dual Blades', 90000, NULL, 392, NULL, NULL, 'SLM180', 10, '26.4.4.3.1.1.1 26.4.4.3.1.1.6', -10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'Ultrahardds-sharp1.png', 1);
---- Insert 'weapons' 6: Hammer;
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3570, 'Hammer', 750, NULL, 364, NULL, NULL, 'IC50', NULL, '7.4.4 7.4.9', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironhammer-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3571, 'Hammer', NULL, 2000, 416, NULL, NULL, 'IC80', NULL, '5.3.7 5.3.12', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironhammer-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3572, 'Hammer', 6000, 4000, 520, NULL, NULL, 'IC100', NULL, '4.6.8.2 4.6.8.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironhammer-sharp3.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3573, 'Hammer', NULL, 6500, 572, NULL, NULL, 'IC130', NULL, '6.5.11.3 6.5.11.8', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironhammer-sharp4.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3574, 'Hammer', NULL, 10000, 676, NULL, NULL, 'IC150', NULL, '5.7.8.5 5.7.8.10', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironhammer-sharp5.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3575, 'Hammer', NULL, 20000, 780, NULL, NULL, 'IC170', NULL, '4.6.8.7 4.6.8.12', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironhammer-sharp6.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3576, 'Hammer', NULL, 25000, 832, NULL, NULL, 'IC220', NULL, '6.5.11.8 6.5.11.9.4', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironhammer-sharp7.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3577, 'Hammer', NULL, 30000, 936, NULL, NULL, 'IC250', NULL, '6.5.11.9.4 6.5.11.9.6.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Ironhammer-sharp8.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3578, 'Hammer', 60000, 40000, 1092, NULL, NULL, 'IC330', NULL, '4.6.8.13.3.1 4.6.8.13.3.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Ironhammer-sharp9.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3579, 'Hammer', NULL, 65000, 1352, NULL, NULL, 'IC380', NULL, '4.6.8.13.3.6 4.6.8.13.3.9.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Ironhammer-sharp10.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3580, 'Hammer', 28500, 19000, 884, NULL, 'FI100', NULL, NULL, '10.4.7.7.2 10.4.7.7.7', 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironhammer-sharp11.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3581, 'Hammer', NULL, 29500, 1040, NULL, 'FI130', NULL, NULL, '9.7.8.8.3 9.7.8.8.6.2', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironhammer-sharp12.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3582, 'Hammer', NULL, 65000, 1300, NULL, 'FI180', NULL, NULL, '9.7.8.8.6.2 9.7.8.8.6.7', 15, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironhammer-sharp13.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3583, 'Hammer', 24000, 16000, 832, NULL, 'WA210', NULL, NULL, '7.3.4.11 7.3.4.16', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironhammer-sharp14.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3584, 'Hammer', NULL, 25500, 884, NULL, 'WA250', NULL, NULL, '7.3.4.16 7.3.4.16.5', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironhammer-sharp15.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3585, 'Hammer', NULL, 55000, 1040, NULL, 'WA350', NULL, NULL, '12.2.4.9.8 12.2.4.9.10.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Ironhammer-sharp16.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3586, 'Hammer', NULL, 65000, 1092, NULL, 'WA480', NULL, NULL, '9.7.7.10.7 9.7.7.10.9.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Ironhammer-sharp17.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3587, 'Hammer', NULL, 75000, 1196, NULL, 'WA580', NULL, NULL, '7.3.4.16.10 7.3.4.16.10.2.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Ironhammer-sharp18.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3588, 'Hammer', NULL, 25500, 988, NULL, 'WA180', NULL, NULL, '10.4.7.7.2 10.4.7.7.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironhammer-sharp19.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3589, 'Hammer', NULL, 42000, 1040, NULL, 'WA210', NULL, NULL, '14.5.2.1.8 14.5.2.1.9.4', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Ironhammer-sharp20.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3590, 'Hammer', NULL, 130000, 1248, NULL, 'WA350', NULL, NULL, '14.5.2.1.9.9 14.5.2.1.9.12.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'Ironhammer-sharp21.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3591, 'Hammer', NULL, 12800, 676, NULL, 'PA150', NULL, NULL, '6.3.10.6 6.3.10.10.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironhammer-sharp22.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3592, 'Hammer', NULL, 20500, 780, NULL, 'PA200', NULL, NULL, '2.5.17.6 2.5.17.6.5', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironhammer-sharp23.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3593, 'Hammer', NULL, 50000, 1144, NULL, 'PA220', NULL, NULL, '2.5.17.6.5 2.4.17.6.6.4', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Ironhammer-sharp24.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3594, 'Hammer', 14250, 9500, 676, NULL, 'TH100', NULL, NULL, '8.2.3.7 8.2.3.12', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironhammer-sharp25.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3595, 'Hammer', NULL, 15500, 780, NULL, 'TH140', NULL, NULL, '7.3.4.11 7.3.4.16', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironhammer-sharp26.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3596, 'Hammer', NULL, 22000, 884, NULL, 'TH180', NULL, NULL, '6.3.10.10.1 6.3.10.10.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironhammer-sharp27.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3597, 'Hammer', NULL, 30000, 988, NULL, 'TH200', NULL, NULL, '3.6.16.8.2 3.6.16.8.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironhammer-sharp28.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3598, 'Hammer', NULL, 40000, 1040, NULL, 'TH230', NULL, NULL, '8.7.4.14.2 8.7.4.14.5.2', 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironhammer-sharp29.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3599, 'Hammer', 112500, 75000, 1196, NULL, 'TH280', NULL, NULL, '4.6.8.13.3.1 4.6.8.13.3.6', 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Ironhammer-sharp30.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3600, 'Hammer', NULL, 105000, 1300, NULL, 'TH320', NULL, NULL, '4.6.8.13.3.6 4.6.8.13.3.9.2', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Ironhammer-sharp31.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3601, 'Hammer', NULL, 8750, 676, NULL, 'IC150', NULL, NULL, '8.7.4.6 8.7.4.11', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironhammer-sharp32.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3602, 'Hammer', NULL, 24500, 832, NULL, 'IC210', NULL, NULL, '8.7.4.11 8.7.4.14.2', 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironhammer-sharp33.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3603, 'Hammer', NULL, 60000, 1144, NULL, 'IC400', NULL, NULL, '5.6.8.6.10 5.6.8.6.10.5', 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironhammer-sharp34.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3604, 'Hammer', NULL, 5300, 572, NULL, 'FI80', NULL, NULL, '7.4.5.4 7.4.5.9', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironhammer-sharp35.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3605, 'Hammer', NULL, 12400, 728, NULL, 'FI140', NULL, NULL, '10.7.8.4.1 10.7.8.4.5.1', 15, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironhammer-sharp36.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3606, 'Hammer', NULL, 55000, 1144, NULL, 'FI240', NULL, NULL, '10.7.8.4.5.1 10.7.8.4.5.6', 25, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironhammer-sharp37.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3607, 'Hammer', NULL, 17500, 832, NULL, 'TH220', NULL, NULL, '5.4.12.9 5.4.12.12.2', 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Ironhammer-sharp38.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3608, 'Hammer', NULL, 30000, 988, NULL, 'TH300', NULL, NULL, '5.4.12.12.2 5.4.12.12.6.1', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Ironhammer-sharp39.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3609, 'Hammer', NULL, 55000, 1092, NULL, 'TH380', NULL, NULL, '7.4.12.9.6.2 7.4.12.9.6.7', 15, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Ironhammer-sharp40.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3610, 'Hammer', 18000, 12000, 728, NULL, 'FI120', NULL, NULL, '7.3.4.6 7.3.4.11', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironhammer-sharp41.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3611, 'Hammer', NULL, 21000, 780, NULL, 'FI160', NULL, NULL, '7.6.4.8 7.6.4.13', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironhammer-sharp42.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3612, 'Hammer', NULL, 32000, 936, NULL, 'FI200', NULL, NULL, '4.6.8.12 4.6.8.13.4', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironhammer-sharp43.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3613, 'Hammer', NULL, 41000, 1092, NULL, 'FI220', NULL, NULL, '10.5.5.5.5 10.5.5.5.7.3', 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironhammer-sharp44.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3614, 'Hammer', NULL, 70000, 1196, NULL, 'FI240', NULL, NULL, '10.5.5.5.7.3 10.5.5.5.7.8', 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironhammer-sharp45.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3615, 'Hammer', NULL, 75000, 1248, NULL, 'FI260', NULL, NULL, '14.5.2.1.9.4 14.5.2.1.9.9', 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironhammer-sharp46.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3616, 'Hammer', 115500, 77000, 1352, NULL, 'FI300', NULL, NULL, '4.10.11.3.6.6 4.10.3.6.10.1', 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironhammer-sharp47.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3617, 'Hammer', NULL, 120000, 1404, NULL, 'FI320', NULL, NULL, '4.7.8.5.11.5 4.7.8.5.11.9.1', 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironhammer-sharp48.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3618, 'Hammer', 36000, 24000, 936, NULL, 'SLM200', NULL, NULL, '5.7.8.10 5.7.8.10.5', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironhammer-sharp49.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3619, 'Hammer', NULL, 37000, 1092, NULL, 'SLM240', NULL, NULL, '5.7.8.10.5 5.7.8.10.8.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironhammer-sharp50.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3620, 'Hammer', NULL, 75000, 1248, NULL, 'SLM300', NULL, NULL, '8.4.11.10.6.1 8.4.11.10.6.5.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironhammer-sharp51.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3621, 'Hammer', NULL, 90000, 1352, NULL, 'SLM340', NULL, NULL, '5.7.9.10.7.2 5.7.9.10.7.5.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironhammer-sharp52.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3622, 'Hammer', 13950, 9300, 624, NULL, 'PA140', NULL, NULL, '6.4.5.5 6.4.5.10', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironhammer-sharp53.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3623, 'Hammer', NULL, 12400, 676, NULL, 'PA170', NULL, NULL, '4.4.9.8 4.4.9.13', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironhammer-sharp54.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3624, 'Hammer', NULL, 16800, 728, NULL, 'PA200', NULL, NULL, '20.1.2.7 20.1.2.11.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironhammer-sharp55.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3625, 'Hammer', NULL, 25400, 832, NULL, 'PA220', NULL, NULL, '10.7.8.4.1 10.7.8.4.5.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironhammer-sharp56.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3626, 'Hammer', NULL, 52000, 936, NULL, 'PA260', NULL, NULL, '17.2.8.5.3 17.2.8.5.7.1', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironhammer-sharp57.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3627, 'Hammer', NULL, 70000, 988, NULL, 'PA300', NULL, NULL, '17.2.8.5.7.1 17.2.8.5.7.6', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironhammer-sharp58.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3628, 'Hammer', 37500, 25000, 884, NULL, 'TH240', NULL, NULL, '7.3.10.9.1 7.3.10.9.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironhammer-sharp59.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3629, 'Hammer', NULL, 38000, 1040, NULL, 'TH280', NULL, NULL, '9.4.11.7.4 9.4.11.7.6.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironhammer-sharp60.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3630, 'Hammer', NULL, 80000, 1196, NULL, 'TH350', NULL, NULL, '3.2.17.12.6 3.2.17.12.6.5', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironhammer-sharp61.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3631, 'Hammer', 148500, 99000, 1248, NULL, 'TH400', NULL, NULL, '4.4.9.17.5.1 4.4.9.17.5.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironhammer-sharp62.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3632, 'Hammer', NULL, 140000, 1300, NULL, 'TH460', NULL, NULL, '7.4.5.15.7.2 7.4.5.15.7.5.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironhammer-sharp63.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3633, 'Hammer', NULL, 90000, 1248, NULL, 'DR230', NULL, NULL, '9.4.11.7.6.3 9.4.11.7.6.6.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironhammer-sharp64.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3634, 'Hammer', NULL, 110000, 1352, NULL, 'DR280', NULL, NULL, '10.7.8.4.5.6 10.7.8.4.5.7.4', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironhammer-sharp65.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3635, 'Hammer', 750, NULL, 416, NULL, NULL, 'PO50', NULL, '9.4.2 9.4.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonehammer-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3636, 'Hammer', NULL, 1500, 468, NULL, NULL, 'PO70', NULL, '7.4.4 7.4.5.4', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonehammer-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3637, 'Hammer', 5250, 3500, 572, NULL, NULL, 'PO100', NULL, '7.3.4.1 7.3.4.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonehammer-sharp3.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3638, 'Hammer', NULL, 7000, 624, NULL, NULL, 'PO130', NULL, '7.4.5.4 7.4.5.9', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonehammer-sharp4.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3639, 'Hammer', NULL, 11500, 780, NULL, NULL, 'WA80', NULL, '10.4.7.4 10.4.7.7.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonehammer-sharp5.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3640, 'Hammer', NULL, 25500, 884, NULL, NULL, 'WA110', NULL, '9.7.8.6 9.7.8.8.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonehammer-sharp6.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3641, 'Hammer', NULL, 50000, 1092, NULL, NULL, 'WA200', 5, '3.6.16.8.7 3.6.16.8.7.5', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonehammer-sharp7.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3642, 'Hammer', NULL, 60000, 1248, NULL, NULL, 'WA250', 10, '5.7.8.10.8.2 5.7.8.10.8.5.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonehammer-sharp8.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3643, 'Hammer', NULL, 70000, 1404, NULL, NULL, 'WA280', 15, '7.3.10.9.7.4 7.3.10.9.7.6.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonehammer-sharp9.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3644, 'Hammer', 43500, 29000, 936, NULL, NULL, 'PO100', NULL, '10.2.3.3.12 10.2.3.3.13.4', 15, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonehammer-sharp10.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3645, 'Hammer', NULL, 39000, 988, NULL, NULL, 'PO120', NULL, '4.6.8.5.11.1 4.6.8.5.11.6', 20, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonehammer-sharp11.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3646, 'Hammer', NULL, 75000, 1144, NULL, NULL, 'PO150', NULL, '10.2.3.3.13.4 10.2.3.3.13.9', 30, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonehammer-sharp12.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3647, 'Hammer', 127500, 85000, 1196, NULL, NULL, 'PO180', NULL, '4.6.8.5.11.6 4.6.8.5.11.10.1', 30, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonehammer-sharp13.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3648, 'Hammer', NULL, 135000, 1248, NULL, NULL, 'PO200', NULL, '6.3.5.4.11.13.3 6.3.5.4.11.13.3', 30, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonehammer-sharp14.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3649, 'Hammer', NULL, 3500, 520, NULL, NULL, 'WA80', NULL, '10.4.6 10.4.7.4', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonehammer-sharp15.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3650, 'Hammer', NULL, 5600, 572, NULL, NULL, 'WA100', NULL, '8.7.4.1 8.7.4.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonehammer-sharp16.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3651, 'Hammer', 11250, 7500, 624, NULL, 'WA120', NULL, NULL, '7.4.12.2 7.4.12.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonehammer-sharp17.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3652, 'Hammer', NULL, 12500, 676, NULL, 'WA150', NULL, NULL, '5.7.8.5 5.7.8.10', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonehammer-sharp18.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3653, 'Hammer', NULL, 45000, 988, NULL, 'WA430', NULL, NULL, '10.7.8.4.5.1 10.7.8.4.5.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonehammer-sharp19.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3654, 'Hammer', NULL, 15500, 728, NULL, 'PO250', NULL, NULL, '9.7.8.6 9.7.8.8.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonehammer-sharp20.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3655, 'Hammer', NULL, 28000, 988, NULL, 'PO350', NULL, NULL, '6.3.10.10.1 6.3.10.10.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonehammer-sharp21.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3656, 'Hammer', NULL, 55000, 1248, NULL, 'PO460', NULL, NULL, '17.2.8.5.7.1 17.2.8.5.7.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonehammer-sharp22.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3657, 'Hammer', NULL, 10000, 728, NULL, NULL, 'PO150', 8, '6.4.5.5 6.4.5.10', -5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonehammer-sharp23.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3658, 'Hammer', NULL, 14500, 832, NULL, NULL, 'PO180', 10, '7.6.4.8 7.6.4.13', -5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonehammer-sharp24.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3659, 'Hammer', NULL, 18000, 884, NULL, NULL, 'PO210', 15, '20.1.2.7 20.1.2.11.1', -5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonehammer-sharp25.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3660, 'Hammer', NULL, 20000, 1040, NULL, NULL, 'PO230', 18, '11.10.5.6.3 11.10.5.6.5.3', -5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonehammer-sharp26.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3661, 'Hammer', NULL, 45000, 1248, NULL, NULL, 'PO250', 22, '11.10.5.6.5.3 11.10.5.6.5.7.1', -10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonehammer-sharp27.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3662, 'Hammer', NULL, 60000, 1456, NULL, NULL, 'PO280', 25, '3.3.17.8.4.5 3.3.17.8.4.7.3', -10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonehammer-sharp28.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3663, 'Hammer', 30000, 20000, 936, NULL, 'IC120', NULL, NULL, '4.6.8.12 4.6.8.13.4', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonehammer-sharp29.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3664, 'Hammer', NULL, 30000, 1040, NULL, 'IC150', NULL, NULL, '7.4.5.15.4 7.4.5.15.7.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonehammer-sharp30.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3665, 'Hammer', NULL, 45000, 1196, NULL, 'IC200', NULL, NULL, '6.4.5.16.4 6.4.5.16.5.4', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonehammer-sharp31.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3666, 'Hammer', NULL, 60000, 1404, NULL, 'IC220', NULL, NULL, '4.4.9.17.5.1 4.4.9.17.5.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonehammer-sharp32.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3667, 'Hammer', 36750, 24500, 936, NULL, NULL, 'SLM150', 12, '8.2.3.12 8.2.3.17', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonehammer-sharp33.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3668, 'Hammer', NULL, 31000, 1284, NULL, NULL, 'SLM300', 20, '16.2.11.6 16.2.11.7.2.1.1', -10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonehammer-sharp34.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3669, 'Hammer', NULL, 80000, 1508, NULL, NULL, 'SLM400', 25, '10.5.5.5.10 10.5.5.5.10.3.2', -15, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonehammer-sharp35.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3670, 'Hammer', NULL, 35000, 1196, NULL, 'FI150', NULL, 15, '9.7.7.10.2 9.7.7.10.5.2', -5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonehammer-sharp36.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3671, 'Hammer', NULL, 70000, 1352, NULL, 'FI200', NULL, 17, '12.2.4.9.8 12.2.4.9.10.3', -10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonehammer-sharp37.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3672, 'Hammer', NULL, 80000, 1508, NULL, 'FI250', NULL, 20, '17.2.8.5.7.1 17.2.8.5.7.6', -20, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonehammer-sharp38.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3673, 'Hammer', NULL, 5000, 676, NULL, NULL, 'WA50', NULL, '4.6.5 4.6.8.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonehammer-sharp39.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3674, 'Hammer', NULL, 8800, 728, NULL, NULL, 'WA70', NULL, '6.3.10.1 6.3.10.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonehammer-sharp40.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3675, 'Hammer', NULL, 12500, 832, NULL, NULL, 'WA90', NULL, '6.5.11.3 6.5.11.8', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonehammer-sharp41.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3676, 'Hammer', 9999, NULL, 624, NULL, NULL, 'TH150', NULL, '10.4.6 10.4.7.4', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Gaisp-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3677, 'Hammer', NULL, 20000, 728, NULL, NULL, 'TH180', NULL, '5.7.8.5 5.7.8.10', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Gaisp-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3678, 'Hammer', NULL, 30000, 884, NULL, NULL, 'TH200', NULL, '7.3.10.9.1 7.3.10.9.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Gaisp-sharp3.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3679, 'Hammer', NULL, 45000, 1144, NULL, NULL, 'TH230', NULL, '7.4.5.15.4 7.4.5.15.7.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'Gaisp-sharp4.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3680, 'Hammer', NULL, 60000, 1300, NULL, NULL, 'TH300', NULL, '10.5.5.5.7.8 10.5.5.5.7.13', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'Gaisp-sharp5.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3681, 'Hammer', NULL, NULL, 520, NULL, NULL, 'DR100', NULL, '13.2 13.7', -70, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Rustham-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3682, 'Hammer', NULL, 5000, 520, NULL, NULL, 'DR100', NULL, '15.2.3 15.2.8', -70, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Rustham-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3683, 'Hammer', NULL, 20000, 728, NULL, 'DR280', NULL, NULL, '6.3.10.6 6.3.10.10.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Rustham-sharp3.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3684, 'Hammer', NULL, 35000, 832, NULL, 'DR310', NULL, NULL, '5.3.13.9 5.3.13.10.4', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Rustham-sharp4.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3685, 'Hammer', NULL, 50000, 936, NULL, 'DR330', NULL, NULL, '5.3.13.10.4 5.3.13.10.7.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Rustham-sharp5.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3686, 'Hammer', 25500, NULL, 780, NULL, 'SLP200', NULL, NULL, '18.2.6.7.2 18.2.6.7.5.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Lobstamp-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3687, 'Hammer', NULL, 36000, 884, NULL, 'SLP250', NULL, NULL, '10.9.7.4.5 10.9.7.4.7.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Lobstamp-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3688, 'Hammer', NULL, 75000, 1040, NULL, 'SLP280', NULL, NULL, '10.9.7.4.7.3 10.9.7.4.7.8', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Lobstamp-sharp3.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3689, 'Hammer', 48000, NULL, 1144, NULL, NULL, 'DR150', NULL, '10.5.10.5 10.5.10.5.5', 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Jhoham-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3690, 'Hammer', NULL, 85000, 1248, NULL, NULL, 'DR150', NULL, '10.5.10.5.5 10.5.10.5.9.1', 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Jhoham-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3691, 'Hammer', NULL, 125000, 1404, NULL, NULL, 'DR190', NULL, '10.5.10.5.9.1 10.5.10.5.9.4.2', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Jhoham-sharp3.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3692, 'Hammer', 45000, NULL, 1456, NULL, NULL, 'TH180', NULL, '1.1.2.21 1.1.2.26', -70, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3693, 'Hammer', 75000, NULL, 988, NULL, 'DR400', NULL, NULL, '16.2.6.8.5.3 16.2.6.8.5.6.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Alaham-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3694, 'Hammer', NULL, 100000, 1092, NULL, 'DR450', NULL, NULL, '12.10.4.5.4.6.4 12.10.4.5.4.6.4', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Alaham-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3695, 'Hammer', NULL, 150000, 1196, NULL, 'DR500', NULL, NULL, '3.7.16.7.1.6.5 3.7.16.7.1.6.5', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Alaham-sharp3.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3696, 'Hammer', NULL, NULL, 572, NULL, NULL, 'DR100', NULL, '6.5.4 6.5.9', -70, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ancientham-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3697, 'Hammer', NULL, 5000, 572, NULL, NULL, 'DR100', NULL, '6.5.9 6.5.11.3', -70, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ancientham-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3698, 'Hammer', NULL, 50000, 1040, NULL, 'DR300', NULL, NULL, '10.5.5.5.10 10.5.5.5.10.3.2', -5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ancientham-sharp3.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3699, 'Hammer', NULL, 100000, 1248, NULL, 'DR350', NULL, NULL, '14.5.2.1.9.9 14.5.2.1.9.12.2', -5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ancientham-sharp4.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3700, 'Hammer', 99999, NULL, 1196, NULL, NULL, 'DR280', NULL, '2.5.8.4.6.15 2.5.8.4.6.17.3', 20, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'Crazyd-sharp2.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3701, 'Hammer', 120000, NULL, 1092, NULL, 'FI500', NULL, NULL, '10.5.5.8.7 10.5.5.8.7.2.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Infernoham-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3702, 'Hammer', NULL, 14500, 1144, NULL, 'FI600', NULL, NULL, '10.5.5.8.7.2.3 10.5.5.8.7.2.8', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Infernoham-sharp2.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3703, 'Hammer', 90000, NULL, 1560, NULL, NULL, NULL, NULL, '11.1.3.3.12 11.1.3.3.13.4', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Crazyd-sharp3.png', 1);
---- Insert 'weapons' 7: Lance;
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3704, 'Lance', 750, NULL, 161, NULL, NULL, 'FI50', NULL, '7.4.4 7.4.9', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironlance-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3705, 'Lance', NULL, 2000, 184, NULL, NULL, 'FI70', NULL, '2.5.8 2.5.13', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironlance-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3706, 'Lance', 4500, 3000, 253, NULL, NULL, 'FI90', NULL, '7.3.4.1 7.3.4.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironlance-sharp3.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3707, 'Lance', NULL, 6000, 276, NULL, NULL, 'FI110', NULL, '4.6.8.2 4.6.8.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironlance-sharp4.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3708, 'Lance', NULL, 8000, 299, NULL, NULL, 'FI130', NULL, '7.4.5.4 7.4.5.9', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironlance-sharp5.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3709, 'Lance', NULL, 10000, 322, NULL, NULL, 'FI150', 10, '5.7.8.5 5.7.8.10', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironlance-sharp6.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3710, 'Lance', NULL, 20000, 345, NULL, NULL, 'FI180', 15, '5.4.12.9 5.4.12.12.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironlance-sharp7.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3711, 'Lance', 37500, 25000, 391, NULL, NULL, 'FI200', 20, '3.6.16.8.2 3.6.16.8.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironlance-sharp8.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3712, 'Lance', NULL, 30000, 483, NULL, NULL, 'FI220', 28, '10.5.10.5.5 10.5.10.5.8.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Ironlance-sharp9.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3713, 'Lance', NULL, 65000, 552, NULL, NULL, 'FI250', 34, '10.5.10.5.8.2 10.5.10.5.8.5.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'Ironlance-sharp10.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3714, 'Lance', NULL, 9100, 276, NULL, 'TH100', NULL, NULL, '8.7.4.6 8.7.4.11', 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironlance-sharp11.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3715, 'Lance', NULL, 22500, 414, NULL, 'TH120', NULL, NULL, '4.6.8.12 4.6.8.12.5', 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironlance-sharp12.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3716, 'Lance', NULL, 60000, 552, NULL, 'TH140', NULL, NULL, '10.5.10.5.9.1 10.5.10.5.9.6', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Ironlance-sharp13.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3717, 'Lance', 18000, 12000, 322, NULL, 'FI180', NULL, NULL, '6.4.5.10 6.4.5.15', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironlance-sharp14.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3718, 'Lance', NULL, 19000, 368, NULL, 'FI200', NULL, NULL, '4.6.8.12 4.6.8.13.4', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironlance-sharp15.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3719, 'Lance', NULL, 27000, 437, NULL, 'FI220', NULL, NULL, '10.5.5.5.5 10.5.5.5.10', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironlance-sharp16.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3720, 'Lance', NULL, 75000, 529, NULL, 'FI300', NULL, NULL, '10.2.3.3.13.4 10.2.2.3.14.11.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironlance-sharp17.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3721, 'Lance', 127500, 85000, 552, NULL, 'FI380', NULL, NULL, '4.6.8.5.11.6 4.6.8.2.11.10.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironlance-sharp18.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3722, 'Lance', NULL, 120000, 575, NULL, 'FI420', NULL, NULL, '10.2.2.3.14.9 10.2.2.3.14.11.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironlance-sharp19.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3723, 'Lance', 54000, 36000, 483, NULL, 'FI150', NULL, NULL, '5.6.8.6.10 5.6.8.6.10.5', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironlance-sharp20.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3724, 'Lance', NULL, 70000, 575, NULL, 'FI200', NULL, NULL, '11.6.5.6.11.1 11.6.5.6.11.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironlance-sharp21.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3725, 'Lance', NULL, 75000, 621, NULL, 'FI250', NULL, NULL, '3.5.4.5.19.4 3.5.4.5.19.6.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironlance-sharp22.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3726, 'Lance', 21000, 14000, 299, NULL, 'IC160', NULL, NULL, '4.4.9.8 4.4.9.13', 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironlance-sharp23.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3727, 'Lance', NULL, 28000, 391, NULL, 'IC220', NULL, NULL, '6.3.10.10.1 6.3.10.10.6', 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironlance-sharp24.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3728, 'Lance', NULL, 31500, 437, NULL, 'IC270', NULL, NULL, '5.7.8.10.5 5.7.8.10.8.2', 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironlance-sharp25.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3729, 'Lance', NULL, 60000, 506, NULL, 'IC400', NULL, NULL, '8.4.11.9.6.2 8.4.11.9.6.7', 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironlance-sharp26.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3730, 'Lance', NULL, 65000, 529, NULL, 'IC470', NULL, NULL, '3.10.11.8.5.3 3.10.11.8.5.6.2', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironlance-sharp27.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3731, 'Lance', NULL, 8800, 276, NULL, 'SLP100', NULL, NULL, '4.4.9.3 4.4.9.8', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironlance-sharp28.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3732, 'Lance', NULL, 13000, 322, NULL, 'SLP150', NULL, NULL, '8.7.4.6 8.7.4.11', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironlance-sharp29.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3733, 'Lance', NULL, 20000, 368, NULL, 'SLP250', NULL, NULL, '8.7.4.11 8.7.4.14.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironlance-sharp30.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3734, 'Lance', NULL, 18000, 437, NULL, 'SLP300', NULL, NULL, '5.4.12.12.6.1 5.4.12.12.6.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Ironlance-sharp31.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3735, 'Lance', 24000, 16000, 368, NULL, 'WA230', NULL, NULL, '6.4.5.10 6.4.5.15', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironlance-sharp32.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3736, 'Lance', NULL, 25500, 391, NULL, 'WA250', NULL, NULL, '8.2.3.12 8.2.3.17', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironlance-sharp33.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3737, 'Lance', NULL, 36000, 437, NULL, 'WA300', NULL, NULL, '7.3.4.16 7.3.4.16.5', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironlance-sharp34.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3738, 'Lance', NULL, 55000, 529, NULL, 'WA340', NULL, NULL, '7.3.4.16.5 7.3.4.16.10', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironlance-sharp35.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3739, 'Lance', NULL, 75000, 575, NULL, 'WA380', NULL, NULL, '7.3.4.16.10 7.3.4.16.10.2.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironlance-sharp36.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3740, 'Lance', NULL, 55000, 460, NULL, 'SLP180', NULL, NULL, '8.10.6.7.4 8.10.6.7.5.4', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironlance-sharp37.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3741, 'Lance', NULL, 75000, 506, NULL, 'SLP230', NULL, NULL, '11.10.5.6.5.3 11.10.5.6.5.7.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironlance-sharp38.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3742, 'Lance', 14250, 9500, 299, NULL, 'TH120', NULL, NULL, '6.4.5.5 6.4.5.10', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironlance-sharp39.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3743, 'Lance', NULL, 18000, 345, NULL, 'TH150', NULL, NULL, '7.6.4.8 7.6.4.13', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironlance-sharp40.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3744, 'Lance', NULL, 24000, 368, NULL, 'TH180', NULL, NULL, '7.4.5.9 7.4.5.14', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironlance-sharp41.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3745, 'Lance', NULL, 36000, 437, NULL, 'TH200', NULL, NULL, '7.3.10.9.1 7.3.10.9.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironlance-sharp42.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3746, 'Lance', NULL, 45000, 483, NULL, 'TH230', NULL, NULL, '3.9.11.8.4 3.9.11.8.6.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironlance-sharp43.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3747, 'Lance', NULL, 68000, 529, NULL, 'TH250', NULL, NULL, '4.6.8.13.3.1 4.6.8.13.3.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironlance-sharp44.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3748, 'Lance', NULL, 105000, 598, NULL, 'TH280', NULL, NULL, '4.6.8.13.3.6 4.6.8.13.3.9.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Ironlance-sharp45.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3749, 'Lance', 148500, 99000, 552, NULL, 'TH350', NULL, NULL, '12.12.4.6.4.2 12.12.4.6.4.6.5.2', 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironlance-sharp46.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3750, 'Lance', NULL, 140000, 575, NULL, 'TH420', NULL, NULL, '2.5.20.5.5.3 2.5.20.5.5.5.3', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironlance-sharp47.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3751, 'Lance', NULL, 11000, 322, NULL, NULL, 'WA80', 14, '7.3.10.5 7.3.10.9.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironlance-sharp48.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3752, 'Lance', NULL, 14500, 368, NULL, NULL, 'WA110', 16, '8.4.11.7 8.4.11.10.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironlance-sharp49.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3753, 'Lance', NULL, 25500, 460, NULL, NULL, 'WA290', 20, '9.7.7.10.2 9.7.7.10.7', -5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironlance-sharp50.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3754, 'Lance', NULL, 60000, 552, NULL, NULL, 'WA370', 25, '10.5.10.5.9.1 10.5.10.5.9.6', -5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironlance-sharp51.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3755, 'Lance', NULL, 70000, 621, NULL, NULL, 'WA490', 31, '10.5.10.5.8.2 10.5.10.5.8.5.2', -5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Ironlance-sharp52.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3756, 'Lance', NULL, 9500, 299, NULL, 'PO200', NULL, NULL, '7.4.5.4 7.4.5.9', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironlance-sharp53.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3757, 'Lance', NULL, 14500, 368, NULL, 'PO240', NULL, NULL, '7.3.10.5 7.3.10.9.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironlance-sharp54.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3758, 'Lance', NULL, 23000, 414, NULL, 'PO290', NULL, NULL, '11.6.5.6.2 11.6.5.6.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironlance-sharp55.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3759, 'Lance', NULL, 55000, 483, NULL, 'PO440', NULL, NULL, '10.5.5.5.7.3 10.5.5.5.7.8', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironlance-sharp56.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3760, 'Lance', NULL, 65000, 506, NULL, 'PO520', NULL, NULL, '10.5.5.5.7.8 10.5.5.5.7.13', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ironlance-sharp57.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3761, 'Lance', 43500, 29000, 437, NULL, NULL, 'PO100', NULL, '10.7.8.4.5.1 10.7.8.4.5.6', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironlance-sharp58.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3762, 'Lance', NULL, 75000, 483, NULL, NULL, 'PO130', NULL, '3.9.11.8.6.3 3.9.11.8.6.6.2', 15, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironlance-sharp59.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3763, 'Lance', NULL, 85000, 506, NULL, NULL, 'PO150', NULL, '10.5.5.5.10.5 10.5.5.5.10.7.4', 20, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironlance-sharp60.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3764, 'Lance', NULL, 94500, 529, NULL, NULL, 'PO180', NULL, '8.5.5.5.9.6.2 8.5.5.5.10.6.4', 25, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironlance-sharp61.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3765, 'Lance', NULL, 135000, 552, NULL, NULL, 'PO220', NULL, '10.5.5.5.9.6.5 10.5.5.5.9.6.5', 30, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ironlance-sharp62.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3766, 'Lance', 750, NULL, 184, NULL, NULL, 'PO50', NULL, '9.4.2 9.4.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonelance-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3767, 'Lance', NULL, 1500, 207, NULL, NULL, 'PO100', NULL, '5.4.6 5.4.11', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonelance-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3768, 'Lance', NULL, 3000, 230, NULL, NULL, 'PO120', NULL, '10.4.6 10.4.7.4', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonelance-sharp3.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3769, 'Lance', 10500, 3000, 253, NULL, NULL, 'PO130', NULL, '8.7.4.1 8.7.4.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonelance-sharp4.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3770, 'Lance', NULL, 8500, 276, NULL, NULL, 'PO150', NULL, '7.4.5.4 7.4.5.9', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonelance-sharp5.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3771, 'Lance', NULL, 9500, 299, NULL, NULL, 'PO170', NULL, '7.3.4.6 7.3.4.11', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonelance-sharp6.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3772, 'Lance', NULL, 11000, 345, NULL, NULL, 'PO200', NULL, '4.4.9.8 4.4.9.13', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonelance-sharp7.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3773, 'Lance', 34500, 23000, 437, NULL, NULL, NULL, NULL, '10.5.5.10 10.5.5.15', -5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonelance-sharp8.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3774, 'Lance', NULL, 32000, 506, NULL, NULL, NULL, NULL, '10.5.10.10 10.5.10.14.1', -10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonelance-sharp9.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3775, 'Lance', NULL, 70000, 667, NULL, NULL, NULL, NULL, '4.8.7.7.14 4.8.7.7.19', -20, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonelance-sharp10.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3776, 'Lance', NULL, 36500, 529, NULL, NULL, 'SLM300', NULL, '10.5.5.15 10.5.5.18.2', -20, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonelance-sharp11.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3777, 'Lance', NULL, 60000, 598, NULL, NULL, 'SLM380', NULL, '10.5.10.14.1 10.5.10.14.6', -20, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonelance-sharp12.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3778, 'Lance', NULL, 70000, 644, NULL, NULL, 'SLM460', NULL, '10.5.5.18.2 10.5.5.18.2.2.3', -20, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonelance-sharp13.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3779, 'Lance', NULL, 8900, 276, NULL, 'PA130', NULL, NULL, '7.6.4.3 7.6.4.8', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonelance-sharp14.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3780, 'Lance', NULL, 11400, 299, NULL, 'PA150', NULL, NULL, '4.6.8.7 4.6.8.12', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonelance-sharp15.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3781, 'Lance', NULL, 17900, 345, NULL, 'PA180', NULL, NULL, '5.4.12.9 5.4.12.12.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonelance-sharp16.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3782, 'Lance', NULL, 50000, 414, NULL, 'PA240', NULL, NULL, '6.4.5.16.4 6.4.5.16.5.4', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonelance-sharp17.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3783, 'Lance', NULL, 60000, 460, NULL, 'PA300', NULL, NULL, '7.4.5.15.7.2 7.4.5.15.7.5.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonelance-sharp18.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3784, 'Lance', NULL, 10000, 299, NULL, NULL, 'PO150', NULL, '7.4.12.2 7.4.12.7', -15, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonelance-sharp19.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3785, 'Lance', NULL, 14500, 368, NULL, NULL, 'PO200', NULL, '5.7.8.5 5.7.8.10', -25, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonelance-sharp20.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3786, 'Lance', NULL, 18000, 414, NULL, NULL, 'PO220', NULL, '6.4.12.8 6.4.12.10.3', -25, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonelance-sharp21.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3787, 'Lance', NULL, 28000, 529, NULL, 'IC180', NULL, NULL, '9.7.7.10.2 9.7.7.10.7', -25, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonelance-sharp22.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3788, 'Lance', NULL, 45000, 575, NULL, 'IC200', NULL, NULL, '7.4.8.13.3 7.4.8.13.8', -20, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonelance-sharp23.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3789, 'Lance', NULL, 60000, 598, NULL, 'IC230', NULL, NULL, '10.5.10.11.3.1 10.5.10.11.3.6', -15, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonelance-sharp24.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3790, 'Lance', 37500, 25000, 460, NULL, 'TH150', NULL, NULL, '7.3.10.9.1 7.3.10.9.6', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonelance-sharp25.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3791, 'Lance', NULL, 38000, 506, NULL, 'TH200', NULL, NULL, '5.7.8.10.5 5.7.8.10.8.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonelance-sharp26.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3792, 'Lance', NULL, 110000, 598, NULL, 'TH260', NULL, NULL, '9.7.7.8.8.1 9.7.7.8.8.4.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'Bonelance-sharp27.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3793, 'Lance', NULL, 90000, 552, NULL, 'DR220', NULL, NULL, '9.4.11.7.6.3 9.4.11.7.6.6.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonelance-sharp28.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3794, 'Lance', NULL, 110000, 598, NULL, 'DR280', NULL, NULL, '10.7.8.4.5.6 10.7.8.4.5.7.4', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonelance-sharp29.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3795, 'Lance', 39000, 26000, 391, NULL, 'FI200', NULL, NULL, '10.5.10.10 10.5.10.14.1', 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonelance-sharp30.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3796, 'Lance', NULL, 85000, 460, NULL, 'FI290', NULL, NULL, '9.7.7.10.7 9.7.7.10.9.3', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonelance-sharp31.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3797, 'Lance', NULL, 95000, 529, NULL, 'FI360', NULL, NULL, '7.4.8.13.8 7.4.8.13.8.1.4', 15, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonelance-sharp32.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3798, 'Lance', NULL, 37000, 460, NULL, 'WA150', NULL, NULL, '8.4.11.10.2 8.4.11.10.6.1', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonelance-sharp33.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3799, 'Lance', NULL, 85000, 483, NULL, 'WA180', NULL, NULL, '10.5.10.5.8.2 10.5.10.5.8.5.2', 15, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonelance-sharp34.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3800, 'Lance', NULL, 95000, 529, NULL, 'WA210', NULL, NULL, '10.2.13.5.6.4 10.2.13.5.6.5.4', 20, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonelance-sharp35.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3801, 'Lance', NULL, 3300, 230, NULL, NULL, 'WA70', NULL, '3.3.14 3.3.17.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonelance-sharp36.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3802, 'Lance', NULL, 7500, 253, NULL, 'WA110', NULL, NULL, '8.4.11.2 8.4.11.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonelance-sharp37.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3803, 'Lance', NULL, 10300, 276, NULL, 'WA180', NULL, NULL, '5.3.13.4 5.3.13.9', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonelance-sharp38.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3804, 'Lance', NULL, 12500, 299, NULL, 'WA200', NULL, NULL, '7.6.4.8 7.6.4.13', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonelance-sharp39.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3805, 'Lance', 36000, 24000, 3345, NULL, 'WA240', NULL, NULL, '8.7.4.11 8.7.4.14.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonelance-sharp40.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3806, 'Lance', NULL, 40000, 437, NULL, 'WA380', NULL, NULL, '7.4.12.9.3 7.4.12.9.6.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonelance-sharp41.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3807, 'Lance', NULL, 60000, 483, NULL, 'WA420', NULL, NULL, '18.2.6.7.5.2 18.2.6.7.5.5.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonelance-sharp42.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3808, 'Lance', NULL, 100000, 506, NULL, 'WA520', NULL, NULL, '10.4.7.7.9.3 10.4.7.7.9.5.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonelance-sharp43.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3809, 'Lance', NULL, 11000, 345, NULL, 'PO150', NULL, NULL, '20.1.2.7 20.1.2.11.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonelance-sharp44.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3810, 'Lance', NULL, 18700, 391, NULL, 'PO200', NULL, NULL, '10.5.5.8.2 10.5.5.8.7', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonelance-sharp45.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3811, 'Lance', NULL, 42000, 437, NULL, 'PO250', NULL, NULL, '11.6.5.6.7 11.6.5.6.11.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonelance-sharp46.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3812, 'Lance', NULL, 5400, 276, NULL, NULL, 'PO50', NULL, '2.5.8 2.5.13', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonelance-sharp47.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3813, 'Lance', NULL, 7800, 299, NULL, NULL, 'PO120', NULL, '6.5.9 6.5.11.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonelance-sharp48.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3814, 'Lance', NULL, 11500, 345, NULL, NULL, 'PO150', NULL, '6.5.11.3 6.5.11.8', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonelance-sharp49.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3815, 'Lance', 36000, 24000, 414, NULL, 'SLM200', NULL, NULL, '9.4.11.6 9.4.11.7.4', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonelance-sharp50.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3816, 'Lance', NULL, 37000, 506, NULL, 'SLM270', NULL, NULL, '11.10.5.6.3 11.10.5.6.5.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonelance-sharp51.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3817, 'Lance', NULL, 75000, 575, NULL, 'SLM320', NULL, NULL, '7.3.10.9.5.1 7.3.10.9.5.5.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonelance-sharp52.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3818, 'Lance', NULL, 90000, 598, NULL, 'SLM370', NULL, NULL, '5.7.8.10.8.2 5.7.8.10.8.5.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonelance-sharp53.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3819, 'Lance', 4650, NULL, 207, NULL, 'PA140', NULL, NULL, '3.7.5 3.7.10', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Shroomlance-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3820, 'Lance', NULL, 12500, 276, NULL, 'PA270', NULL, NULL, '7.6.4.8 7.6.4.13', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Shroomlance-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3821, 'Lance', NULL, 30000, 368, NULL, 'PA320', NULL, NULL, '7.6.4.16.2 7.6.4.16.6.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Shroomlance-sharp3.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3822, 'Lance', 9999, NULL, 276, NULL, NULL, 'IC70', NULL, '6.4.5.5 6.4.5.10', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Crystallance-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3823, 'Lance', NULL, 20000, 299, NULL, NULL, 'IC180', NULL, '7.4.5.9 7.4.5.14', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Crystallance-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3824, 'Lance', NULL, 30000, 391, NULL, NULL, 'IC320', NULL, '10.5.5.15 10.5.5.18.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'Crystallance-sharp3.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3825, 'Lance', NULL, 45000, 506, NULL, NULL, 'IC460', NULL, '10.4.7.7.7 10.4.7.7.9.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'Crystallance-sharp4.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3826, 'Lance', NULL, 60000, 552, NULL, NULL, 'IC540', NULL, '10.5.10.4.9.1 10.4.10.5.9.4.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'Crystallance-sharp5.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3827, 'Lance', 12000, NULL, 345, NULL, 'FI210', NULL, NULL, '5.4.12.9 5.4.12.12.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Baltzenger-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3828, 'Lance', NULL, 40000, 437, NULL, 'FI250', NULL, NULL, '7.3.10.9.6 7.3.10.9.7.4', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Baltzenger-sharp2.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3829, 'Lance', NULL, NULL, 230, NULL, NULL, 'DR230', NULL, '14.6 14.9.2', -70, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Rustedlance-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3830, 'Lance', NULL, 5000, 230, NULL, NULL, 'DR100', NULL, '14.9.2 14.9.5.2', -70, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Rustedlance-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3831, 'Lance', NULL, 20000, 345, NULL, 'DR190', NULL, NULL, '8.7.3.12 8.7.3.15.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Rustedlance-sharp3.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3832, 'Lance', NULL, 35000, 391, NULL, 'DR210', NULL, NULL, '12.2.4.9.3 12.2.4.9.8', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Rustedlance-sharp4.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3833, 'Lance', NULL, 50000, 437, NULL, 'DR250', NULL, NULL, '9.5.7.7.7 9.5.7.7.9.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Rustedlance-sharp5.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3834, 'Lance', 18000, NULL, 253, NULL, 'WA400', NULL, NULL, '19.2.6.3 19.2.6.8', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Sharqlance-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3835, 'Lance', NULL, 55000, 391, NULL, 'WA500', NULL, NULL, '11.10.5.6.3 11.10.5.6.5.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Sharqlance-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3836, 'Lance', NULL, 65000, 414, NULL, 'WA600', NULL, NULL, '4.6.8.12.7.3 4.6.8.12.7.7.1', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Sharqlance-sharp3.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3837, 'Lance', 48000, NULL, 506, NULL, NULL, 'DR80', NULL, '10.5.10.5.5 10.5.10.5.8.2', -10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Grieflance-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3838, 'Lance', NULL, 85000, 575, NULL, NULL, 'DR100', NULL, '10.5.10.5.9.1 10.5.10.5.9.6', -5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Grieflance-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3839, 'Lance', NULL, 125000, 667, NULL, NULL, 'DR150', NULL, '10.5.10.5.8.2 10.5.10.5.8.5.2', -5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Grieflance-sharp3.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3840, 'Lance', 75000, NULL, 529, NULL, 'DR200', NULL, NULL, '18.2.6.7.5.2 18.2.6.7.5.5.2', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Alalance-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3841, 'Lance', NULL, 100000, 552, NULL, 'DR300', NULL, NULL, '13.10.5.5.4.5.3 13.10.5.5.4.5.3', 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Alalance-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3842, 'Lance', NULL, 150000, 575, NULL, 'DR400', NULL, NULL, '3.7.16.7.1.6.5 3.7.16.7.1.6.5', 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Alalance-sharp3.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3843, 'Lance', NULL, NULL, 230, NULL, NULL, 'DR100', NULL, '10.5 10.9.1', -70, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ancientlance-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3844, 'Lance', NULL, 5000, 253, NULL, NULL, 'DR100', NULL, '8.10.2 8.10.6.1', -70, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ancientlance-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3845, 'Lance', NULL, 50000, 483, NULL, 'DR240', NULL, NULL, '3.5.5.5.17 3.5.5.5.18.4', -5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Ancientlance-sharp3.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3846, 'Lance', NULL, 100000, 552, NULL, 'DR320', NULL, NULL, '3.5.5.5.18.4 3.5.5.5.18.6.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Ancientlance-sharp4.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3847, 'Lance', 120000, NULL, 460, NULL, 'FI500', NULL, NULL, '10.5.5.8.7 10.5.5.8.7.2.3', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Infernolance-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3848, 'Lance', NULL, 145000, 483, NULL, 'FI620', NULL, NULL, '10.5.5.8.7.2.3 10.5.5.8.7.2.8', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Infernolance-sharp2.png', 1);
---- Insert 'weapons' 8: Gunlance;
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3849, 'Gunlance', 1500, NULL, 161, NULL, NULL, 'FI50', NULL, '7.4.4 7.4.9', 0, NULL, 'Normal 1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Irongl-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3850, 'Gunlance', NULL, 2100, 230, NULL, NULL, 'FI70', NULL, '9.4.7 9.4.11.1', 0, NULL, 'Normal 1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Irongl-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3851, 'Gunlance', NULL, 3800, 253, NULL, NULL, 'FI100', NULL, '4.6.8.2 4.6.8.7', 0, NULL, 'Normal 1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Irongl-sharp3.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3852, 'Gunlance', 10950, 7300, 276, NULL, NULL, 'FI120', NULL, '7.4.5.4 7.4.5.9', 0, NULL, 'Normal 1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Irongl-sharp4.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3853, 'Gunlance', NULL, 1000, 322, NULL, NULL, 'FI140', NULL, '7.6.4.8 7.6.4.13', 0, NULL, 'Normal 2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Irongl-sharp5.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3854, 'Gunlance', NULL, 20000, 368, NULL, NULL, 'FI150', NULL, '7.6.4.13 7.6.4.16.2', 0, NULL, 'Normal 2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Irongl-sharp6.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3855, 'Gunlance', NULL, 50000, 460, NULL, NULL, 'FI260', NULL, '11.3.7.6.5 11.3.7.6.10.3', 0, NULL, 'Normal 2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Irongl-sharp7.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3856, 'Gunlance', NULL, 55000, 506, NULL, NULL, 'FI320', NULL, '5.6.8.5.8 5.6.8.5.11.5', 0, NULL, 'Normal 3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Irongl-sharp8.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3857, 'Gunlance', NULL, 65000, 552, NULL, NULL, 'FI380', NULL, '10.5.10.5.9.1 10.5.10.5.9.4.2', 0, NULL, 'Normal 4', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'Irongl-sharp9.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3858, 'Gunlance', 43500, 29000, 414, NULL, NULL, 'PO50', NULL, '4.2.14.10.2 4.2.14.10.9.1', 15, NULL, 'Normal 3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Irongl-sharp10.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3859, 'Gunlance', NULL, 39000, 437, NULL, NULL, 'PO80', NULL, '7.2.10.9.4 7.2.10.9.7.5', 20, NULL, 'Normal 3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Irongl-sharp11.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3860, 'Gunlance', NULL, 85000, 483, NULL, NULL, 'PO80', NULL, '12.3.7.7.8.3 12.3.7.7.8.5.3', 20, NULL, 'Wide 3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Irongl-sharp12.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3861, 'Gunlance', 141750, 94500, 506, NULL, 'PO150', NULL, NULL, '10.5.5.5.10.5 10.5.5.5.10.6.4', 25, NULL, 'Wide 4', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Irongl-sharp13.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3862, 'Gunlance', NULL, 135000, 529, NULL, 'PO200', NULL, NULL, '10.5.5.5.10.6.4 10.5.5.5.10.6.4', 30, NULL, 'Wide 5', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Irongl-sharp14.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3863, 'Gunlance', NULL, 75000, 552, NULL, NULL, 'PA140', NULL, '9.7.7.11.4.2 9.7.7.11.4.7', 0, NULL, 'Long 3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Irongl-sharp15.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3864, 'Gunlance', NULL, 85000, 598, NULL, NULL, 'PA190', NULL, '4.6.8.13.6.3 4.6.8.13.6.6.2', 0, NULL, 'Long 4', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Irongl-sharp16.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3865, 'Gunlance', 18000, 12000, 345, NULL, 'FI150', NULL, NULL, '8.7.4.11 8.7.4.14.2', 0, NULL, 'Long 2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Irongl-sharp17.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3866, 'Gunlance', NULL, 36000, 437, NULL, 'FI250', NULL, NULL, '2.7.17.8.1 2.7.17.8.6', 0, NULL, 'Long 3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Irongl-sharp18.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3867, 'Gunlance', NULL, 75000, 529, NULL, 'FI280', NULL, NULL, '2.2.21.10.5 2.2.21.10.5.5', 0, NULL, 'Long 3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Irongl-sharp19.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3868, 'Gunlance', 127500, 85000, 552, NULL, 'DR280', NULL, NULL, '4.3.13.11.7.2 4.3.13.11.7.5.2', 0, NULL, 'Long 3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Irongl-sharp20.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3869, 'Gunlance', NULL, 110000, 575, NULL, 'DR300', NULL, NULL, '4.8.7.10.8.3 4.8.7.10.8.5.3', 0, NULL, 'Long 4', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Irongl-sharp21.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3870, 'Gunlance', NULL, 120000, 598, NULL, 'DR320', NULL, NULL, '6.5.11.9.6.3 6.5.11.9.6.5.3', 0, NULL, 'Long 5', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Irongl-sharp22.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3871, 'Gunlance', NULL, 25000, 414, NULL, NULL, 'SLM200', NULL, '10.7.7.10.1 10.7.7.10.6', 0, NULL, 'Wide 2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Irongl-sharp23.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3872, 'Gunlance', NULL, 60000, 506, NULL, NULL, 'SLM300', NULL, '10.7.7.10.6 10.7.7.10.7.4', 0, NULL, 'Wide 3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Irongl-sharp24.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3873, 'Gunlance', NULL, 70000, 575, NULL, NULL, 'SLM380', NULL, '2.6.8.15.6.3 2.6.8.15.6.6.2', 0, NULL, 'Wide 4', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Irongl-sharp25.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3874, 'Gunlance', NULL, 1200, 299, NULL, 'WA100', NULL, 14, '4.5.8.8 4.5.8.13', 0, NULL, 'Wide 2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Irongl-sharp26.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3875, 'Gunlance', NULL, 24000, 391, NULL, 'WA200', NULL, 16, '8.7.7.11.2 8.7.7.11.5.2', 0, NULL, 'Wide 3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Irongl-sharp27.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3876, 'Gunlance', NULL, 60000, 529, NULL, 'WA260', NULL, 18, '8.7.7.11.5.2 8.7.7.11.5.7', 0, NULL, 'Wide 3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'Irongl-sharp28.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3877, 'Gunlance', NULL, 9800, 345, NULL, 'PA170', NULL, NULL, '10.5.5.10 10.5.5.15', 0, NULL, 'Long 2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Irongl-sharp29.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3878, 'Gunlance', NULL, 20500, 368, NULL, 'PA220', NULL, NULL, '9.7.7.10.2 9.7.7.10.7', 0, NULL, 'Long 2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Irongl-sharp30.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3879, 'Gunlance', NULL, 50000, 483, NULL, 'PA240', NULL, NULL, '9.7.2.14.1.2 9.7.2.14.1.7', 0, NULL, 'Long 3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Irongl-sharp31.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3880, 'Gunlance', 14250, 9500, 276, NULL, 'TH150', NULL, NULL, '4.4.9.8 4.4.9.13', 0, NULL, 'Long 1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Irongl-sharp32.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3881, 'Gunlance', NULL, 22000, 345, NULL, 'TH170', NULL, NULL, '10.5.5.10 10.5.5.15', 0, NULL, 'Long 2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Irongl-sharp33.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3882, 'Gunlance', NULL, 30000, 414, NULL, 'TH210', NULL, NULL, '9.7.7.10.2 9.7.7.10.7', 0, NULL, 'Long 2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Irongl-sharp34.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3883, 'Gunlance', NULL, 40000, 460, NULL, 'TH250', NULL, NULL, '4.8.8.11.4 4.8.8.11.6.3', 0, NULL, 'Long 3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Irongl-sharp35.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3884, 'Gunlance', NULL, 75000, 529, NULL, 'TH320', NULL, NULL, '2.8.15.8.7 2.8.15.8.7.5', 0, NULL, 'Long 4', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Irongl-sharp36.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3885, 'Gunlance', NULL, 80000, 552, NULL, 'TH360', NULL, NULL, '5.3.13.10.8.1 5.3.13.10.8.5.1', 0, NULL, 'Long 4', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Irongl-sharp37.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3886, 'Gunlance', 148500, 99000, 575, NULL, 'TH400', NULL, NULL, '10.5.10.5.8.2 10.5.10.5.8.5.2', 0, NULL, 'Long 4', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Irongl-sharp38.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3887, 'Gunlance', NULL, 140000, 598, NULL, 'TH420', NULL, NULL, '2.5.17.6.6.4 2.5.17.6.6.5.4', 0, NULL, 'Long 5', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Irongl-sharp39.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3888, 'Gunlance', 36000, 24000, 437, NULL, 'SLM250', NULL, NULL, '10.5.10.10 10.5.10.14.1', 0, NULL, 'Wide 2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Irongl-sharp40.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3889, 'Gunlance', NULL, 37000, 506, NULL, 'SLM310', NULL, NULL, '2.11.11.8.3 2.11.11.8.5.3', 0, NULL, 'Wide 2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Irongl-sharp41.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3890, 'Gunlance', NULL, 75000, 552, NULL, 'SLM340', NULL, NULL, '2.11.11.8.5.3 2.11.11.8.5.5.3', 0, NULL, 'Long 3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Irongl-sharp42.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3891, 'Gunlance', NULL, 90000, 598, NULL, 'SLM380', NULL, NULL, '5.6.8.6.10.5 5.6.8.6.10.6.4', 0, NULL, 'Long 4', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Irongl-sharp43.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3892, 'Gunlance', NULL, 5000, 253, NULL, 'IC180', NULL, NULL, '7.3.4.6 7.3.4.11', 0, NULL, 'Wide 1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Irongl-sharp44.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3893, 'Gunlance', NULL, 10100, 345, NULL, 'IC260', NULL, NULL, '8.2.10.9.1 8.2.10.9.6', 0, NULL, 'Wide 3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Irongl-sharp45.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3894, 'Gunlance', NULL, 50000, 506, NULL, 'IC310', NULL, NULL, '7.3.10.9.6 7.3.10.9.7.4', 0, NULL, 'Wide 3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'Irongl-sharp46.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3895, 'Gunlance', 16500, 11000, 322, NULL, 'FI210', NULL, NULL, '4.4.9.8 4.4.9.13', 10, NULL, 'Long 2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Irongl-sharp47.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3896, 'Gunlance', NULL, 16000, 345, NULL, 'FI300', NULL, NULL, '9.6.4.11 9.6.4.14.2', 10, NULL, 'Long 2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Irongl-sharp48.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3897, 'Gunlance', NULL, 37000, 414, NULL, 'FI350', NULL, NULL, '6.2.11.10.6 6.2.11.10.10.1', 10, NULL, 'Long 3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Irongl-sharp49.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3898, 'Gunlance', NULL, 85000, 483, NULL, 'FI410', NULL, NULL, '6.2.11.10.10.1 6.2.11.10.10.6', 15, NULL, 'Long 3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Irongl-sharp50.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3899, 'Gunlance', NULL, 95000, 529, NULL, 'FI450', NULL, NULL, '12.2.4.9.10.3 12.2.4.9.10.5.3', 15, NULL, 'Long 4', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Irongl-sharp51.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3900, 'Gunlance', NULL, 37000, 437, NULL, 'WA340', NULL, NULL, '9.10.5.8.3 9.10.5.8.4.4', 10, NULL, 'Normal 2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Irongl-sharp52.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3901, 'Gunlance', NULL, 85000, 506, NULL, 'WA390', NULL, NULL, '20.2.6.8.3.1 20.2.6.8.3.5.1', 10, NULL, 'Normal 3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Irongl-sharp53.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3902, 'Gunlance', NULL, 95000, 552, NULL, 'WA430', NULL, NULL, '8.10.6.7.5.4 8.10.6.7.5.5.4', 10, NULL, 'Normal 5', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Irongl-sharp54.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3903, 'Gunlance', 1500, NULL, 184, NULL, NULL, NULL, NULL, '7.3.5 7.3.10', 0, NULL, 'Normal 1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonegl-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3904, 'Gunlance', NULL, 3000, 276, NULL, NULL, NULL, NULL, '2.2.16 2.2.18.3', -5, NULL, 'Normal 1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonegl-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3905, 'Gunlance', NULL, 7000, 299, NULL, NULL, NULL, NULL, '2.3.18.2 2.3.18.7', -10, NULL, 'Normal 1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonegl-sharp3.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3906, 'Gunlance', 20250, 13500, 345, NULL, NULL, NULL, NULL, '5.4.12.4 5.4.12.9', -15, NULL, 'Long 2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonegl-sharp4.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3907, 'Gunlance', NULL, 12500, 391, NULL, NULL, NULL, NULL, '8.7.4.6 8.7.4.11', -15, NULL, 'Long 3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonegl-sharp5.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3908, 'Gunlance', NULL, 18000, 506, NULL, NULL, NULL, NULL, '11.4.5.10 11.4.5.15', -15, NULL, 'Long 3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonegl-sharp6.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3909, 'Gunlance', NULL, 45000, 598, NULL, NULL, NULL, NULL, '8.4.9.12.2 8.4.9.12.7', -20, NULL, 'Long 3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonegl-sharp7.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3910, 'Gunlance', NULL, 60000, 667, NULL, NULL, NULL, NULL, '8.3.9.9.6 8.3.9.9.7.4', -25, NULL, 'Long 4', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonegl-sharp8.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3911, 'Gunlance', NULL, 18000, 414, NULL, 'IC200', NULL, NULL, '8.3.9.9.7 8.3.9.9.6', -10, NULL, 'Normal 3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonegl-sharp9.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3912, 'Gunlance', NULL, 30000, 437, NULL, 'IC350', NULL, NULL, '4.8.7.7.4 4.8.7.7.9', -10, NULL, 'Normal 3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonegl-sharp10.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3913, 'Gunlance', NULL, 45000, 483, NULL, 'IC450', NULL, NULL, '10.5.10.5.5 10.5.10.5.9.1', -5, NULL, 'Normal 3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonegl-sharp11.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3914, 'Gunlance', NULL, 60000, 552, NULL, 'IC500', NULL, NULL, '10.7.8.4.5.1 10.7.8.4.5.6', -5, NULL, 'Normal 4', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonegl-sharp12.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3915, 'Gunlance', NULL, 3600, 230, NULL, NULL, 'PO80', NULL, '2.8.10 2.8.14.1', 0, NULL, 'Long 1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonegl-sharp13.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3916, 'Gunlance', NULL, 5800, 253, NULL, NULL, 'PO140', NULL, '3.7.8.2 3.7.8.7', 0, NULL, 'Long 1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonegl-sharp14.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3917, 'Gunlance', NULL, 8100, 299, NULL, NULL, 'PO180', NULL, '4.8.8.5 4.8.8.10', 0, NULL, 'Long 2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonegl-sharp15.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3918, 'Gunlance', 21750, 14500, 345, NULL, 'PO200', NULL, NULL, '17.1.2.10 17.1.2.13.2', 0, NULL, 'Normal 3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonegl-sharp16.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3919, 'Gunlance', NULL, 27000, 391, NULL, 'PO250', NULL, NULL, '17.1.2.13.2 17.1.2.13.4.4', 0, NULL, 'Normal 3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonegl-sharp17.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3920, 'Gunlance', NULL, 60000, 460, NULL, 'PO300', NULL, NULL, '6.3.13.11.5.2 6.3.13.11.5.7', 0, NULL, 'Normal 4', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonegl-sharp18.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3921, 'Gunlance', 105000, 70000, 506, NULL, 'PO380', NULL, NULL, '9.3.12.7.6.3 9.3.12.7.6.6.2', 0, NULL, 'Normal 4', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonegl-sharp19.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3922, 'Gunlance', NULL, 115000, 552, NULL, 'PO450', NULL, NULL, '2.5.17.6.6.4 2.5.17.6.6.5.4', 0, NULL, 'Normal 5', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonegl-sharp20.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3923, 'Gunlance', NULL, 25000, 437, NULL, 'TH150', NULL, NULL, '7.3.10.9.1 7.3.10.9.6', 0, NULL, 'Normal 3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonegl-sharp21.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3924, 'Gunlance', NULL, 38000, 483, 'TH170', NULL, NULL, NULL, '5.7.8.10.5 5.7.8.10.8.2', 0, NULL, 'Normal 3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonegl-sharp22.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3925, 'Gunlance', NULL, 110000, 621, NULL, 'TH280', NULL, NULL, '4.6.8.5.11.6 4.6.8.5.11.10.1', 0, NULL, 'Normal 4', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonegl-sharp23.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3926, 'Gunlance', 135000, 90000, 506, NULL, NULL, 'DR300', NULL, '9.4.11.7.6.3 9.4.11.7.6.6.2', 0, NULL, 'Wide 3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Bonegl-sharp24.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3927, 'Gunlance', NULL, 110000, 621, NULL, NULL, 'DR400', NULL, '17.1.2.12.3.5 17.1.2.12.3.6.4', 0, NULL, 'Wide 4', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonegl-sharp25.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3928, 'Gunlance', 7950, 5300, 253, NULL, 'FI120', NULL, NULL, '5.5.12.3 5.5.12.8', 0, NULL, 'Normal 1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonegl-sharp26.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3929, 'Gunlance', NULL, 7900, 276, NULL, 'FI180', NULL, NULL, '7.7.4.7 7.7.4.12', 0, NULL, 'Normal 2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonegl-sharp27.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3930, 'Gunlance', NULL, 9500, 345, NULL, 'FI240', NULL, NULL, '3.3.10.9 3.3.10.14', 0, NULL, 'Normal 3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonegl-sharp28.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3931, 'Gunlance', NULL, 17500, 368, NULL, 'TH350', NULL, NULL, '4.3.13.10 4.3.13.11.4', 10, NULL, 'Long 3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Bonegl-sharp29.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3932, 'Gunlance', NULL, 31200, 391, NULL, 'TH400', NULL, NULL, '7.3.10.9.1 7.3.10.9.6', 10, NULL, 'Long 3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'Bonegl-sharp30.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3933, 'Gunlance', NULL, 55000, 506, NULL, 'TH450', NULL, NULL, '9.4.11.7.4 9.4.11.7.6.3', 10, NULL, 'Long 3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'Bonegl-sharp31.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3934, 'Gunlance', 24000, 16000, 368, NULL, 'WA200', NULL, NULL, '9.7.7.7 9.7.7.11.1', 0, NULL, 'Long 2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonegl-sharp32.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3935, 'Gunlance', NULL, 28000, 414, NULL, 'WA250', NULL, NULL, '9.7.7.11.1 9.7.7.11.6', 0, NULL, 'Long 2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonegl-sharp33.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3936, 'Gunlance', NULL, 50000, 506, NULL, 'WA270', NULL, NULL, '4.4.8.17.5.2 4.4.8.17.5.7', 0, NULL, 'Long 3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonegl-sharp34.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3937, 'Gunlance', NULL, 60000, 552, NULL, 'WA290', NULL, NULL, '7.4.5.15.7.2 7.4.5.15.7.5.2', 0, NULL, 'Long 3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonegl-sharp35.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3938, 'Gunlance', NULL, 75000, 598, NULL, 'WA310', NULL, NULL, '12.2.4.9.10.3 12.2.4.9.10.5.3', 0, NULL, 'Long 4', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Bonegl-sharp36.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3939, 'Gunlance', 5250, NULL, 253, NULL, 'PA240', NULL, NULL, '7.3.10 7.3.10.5', 0, NULL, 'Normal 2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Airyugl-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3940, 'Gunlance', NULL, 14500, 322, NULL, 'PA280', NULL, NULL, '8.9.5.2 8.9.5.7', 0, NULL, 'Normal 3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Airyugl-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3941, 'Gunlance', NULL, 30000, 368, NULL, 'PA300', NULL, NULL, '3.7.15.4 3.7.15.7.1.2', 0, NULL, 'Normal 3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Airyugl-sharp3.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3942, 'Gunlance', 12000, NULL, 253, NULL, NULL, NULL, 10, '12.2.4.7 12.2.4.9.3', 20, NULL, 'Normal 3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Crowngl-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3943, 'Gunlance', NULL, 30000, 391, NULL, NULL, NULL, 15, '12.2.4.9.8 12.2.4.9.10.3', 25, NULL, 'Normal 4', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Crowngl-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3944, 'Gunlance', NULL, 80000, 506, NULL, NULL, NULL, 20, '5.5.2.13.8.5.2 5.5.2.13.8.5.7', 30, NULL, 'Normal 4', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Crowngl-sharp3.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3945, 'Gunlance', 25500, NULL, 345, NULL, 'DR120', NULL, 8, '8.4.8.10 8.4.8.13.2', 0, NULL, 'Normal 3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Jhengl-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3946, 'Gunlance', NULL, 42000, 483, NULL, 'DR180', NULL, 12, '17.5.2.1.5 17.5.2.1.7.3', 0, NULL, 'Normal 4', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Jhengl-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3947, 'Gunlance', NULL, 130000, 575, NULL, 'DR250', NULL, 16, '14.5.2.1.9.9 14.5.2.1.9.12.2', 0, NULL, 'Normal 5', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Jhengl-sharp3.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3948, 'Gunlance', 11250, NULL, 276, NULL, NULL, 'SLM380', NULL, '6.4.5.10 6.4.5.15', 0, NULL, 'Wide 3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Corngl-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3949, 'Gunlance', NULL, 23400, 345, NULL, NULL, 'SLM440', NULL, '5.4.4.17 5.4.4.18.4', 0, NULL, 'Wide 3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Corngl-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3950, 'Gunlance', NULL, 65000, 437, NULL, NULL, 'SLM500', NULL, '9.7.7.10.7 9.7.7.10.9.3', 0, NULL, 'Wide 5', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Corngl-sharp3.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3951, 'Gunlance', 48000, NULL, 529, NULL, NULL, 'DR100', NULL, '10.5.10.5.5 10.5.10.5.9.1', -10, NULL, 'Long 2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Jhengl-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3952, 'Gunlance', NULL, 85000, 575, NULL, NULL, 'DR120', NULL, '2.6.20.6.6 2.6.20.6.6.5', -10, NULL, 'Long 2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Jhengl-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3953, 'Gunlance', NULL, 125000, 644, NULL, NULL, 'DR170', NULL, '10.5.10.5.9.1 10.5.10.5.9.4.2', -10, NULL, 'Long 3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Jhengl-sharp3.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3954, 'Gunlance', 75000, NULL, 529, NULL, 'TH450', NULL, 14, '10.4.7.7.9.3 10.4.7.7.9.5.3', 0, NULL, 'Wide 5', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Voltaicgl-sharp1.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3955, 'Gunlance', NULL, NULL, 253, NULL, NULL, 'DR50', NULL, '10.5 10.9.1', -70, NULL, 'Wide 2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ancientgl-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3956, 'Gunlance', NULL, 5000, 253, NULL, NULL, 'DR50', NULL, '8.10.2 8.10.6.1', -70, NULL, 'Wide 2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ancientgl-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3957, 'Gunlance', NULL, 50000, 506, NULL, 'DR380', NULL, NULL, '11.6.5.6.7 11.6.5.6.11.1', -5, NULL, 'Wide 3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ancientgl-sharp3.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3958, 'Gunlance', NULL, 100000, 552, NULL, 'DR420', NULL, NULL, '11.6.5.6.11.1 11.6.5.6.11.6', -5, NULL, 'Wide 4', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Ancientgl-sharp4.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3959, 'Gunlance', 120000, NULL, 460, NULL, 'FI500', NULL, NULL, '10.5.5.5.10 10.5.5.5.10.3.2', 0, NULL, 'Wide 4', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Infernogl-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3960, 'Gunlance', NULL, 145000, 506, NULL, 'FI620', NULL, NULL, '10.5.5.5.10.3.2 10.5.5.5.10.3.7', 0, NULL, 'Wide 5', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Infernogl-sharp2.png', 1);
---- Insert 'weapons' 9: Switch Axe;
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3961, 'Switch Axe', 1500, NULL, 368, NULL, NULL, 'FI50', NULL, '7.3.5 7.3.10', 0, NULL, NULL, 'Power', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Boneaxe-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3962, 'Switch Axe', NULL, 2000, 414, NULL, NULL, 'FI50', NULL, '7.4.9 7.4.12.2', 0, NULL, NULL, 'Power', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Boneaxe-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3963, 'Switch Axe', NULL, 3000, 460, NULL, NULL, 'FI80', NULL, '12.2.4.2 12.2.4.7', 0, NULL, NULL, 'Power', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Boneaxe-sharp3.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3964, 'Switch Axe', NULL, 4000, 552, NULL, NULL, 'PA80', NULL, '7.4.5.4 7.4.5.9', -10, NULL, NULL, 'Paralysis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Boneaxe-sharp4.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3965, 'Switch Axe', NULL, 9200, 598, NULL, NULL, 'PA80', NULL, '5.7.8.5 5.7.8.10', -10, NULL, NULL, 'Paralysis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Boneaxe-sharp5.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3966, 'Switch Axe', NULL, 12600, 644, NULL, NULL, 'PA80', NULL, '7.6.4.8 7.6.4.13', -10, NULL, NULL, 'Paralysis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Boneaxe-sharp6.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3967, 'Switch Axe', NULL, 17700, 736, NULL, NULL, 'PA100', NULL, '5.4.12.9 5.4.12.12.2', -15, NULL, NULL, 'Paralysis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Boneaxe-sharp7.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3968, 'Switch Axe', NULL, 25000, 828, NULL, NULL, 'PA100', NULL, '5.3.13.10.4 5.3.13.10.8.4', -15, NULL, NULL, 'Paralysis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Boneaxe-sharp8.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3969, 'Switch Axe', 43500, 29000, 874, NULL, NULL, 'PO120', NULL, '6.3.12.9.5 6.3.12.9.6.4', 30, NULL, NULL, 'Poison', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Boneaxe-sharp9.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3970, 'Switch Axe', NULL, 75000, 920, NULL, NULL, 'PO150', NULL, '11.11.4.6.5.3 11.11.4.6.5.7.1', 30, NULL, NULL, 'Poison', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Boneaxe-sharp10.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3971, 'Switch Axe', NULL, 85000, 966, NULL, NULL, 'PO300', NULL, '3.7.16.7.1.6 3.7.16.7.1.6.5', 50, NULL, NULL, 'Poison', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Boneaxe-sharp11.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3972, 'Switch Axe', 141750, 94500, 1104, NULL, NULL, 'PO200', NULL, '6.4.5.16.5.7.2 6.4.5.16.5.7.2', 30, NULL, NULL, 'Power', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Boneaxe-sharp12.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3973, 'Switch Axe', NULL, 135000, 1150, NULL, NULL, 'PO240', NULL, '8.2.3.17.5.5.5 8.2.3.17.5.5.5', 30, NULL, NULL, 'Power', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Boneaxe-sharp13.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3974, 'Switch Axe', 48000, 32000, 1012, NULL, NULL, 'DR50', NULL, '3.4.9.14 3.4.9.18.1', -5, NULL, NULL, 'Dragon', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Boneaxe-sharp14.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3975, 'Switch Axe', NULL, 85000, 1104, NULL, NULL, 'DR60', NULL, '3.6.8.13 3.6.8.13.5', -5, NULL, NULL, 'Dragon', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Boneaxe-sharp15.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3976, 'Switch Axe', NULL, 105000, 1196, NULL, NULL, 'DR80', NULL, '10.5.10.14.1 10.5.10.14.3.2.1', -5, NULL, NULL, 'Dragon', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Boneaxe-sharp16.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3977, 'Switch Axe', NULL, 125000, 1288, NULL, NULL, 'DR100', NULL, '16.2.12.6.2.1.1 16.2.12.6.2.1.6', -5, NULL, NULL, 'Dragon', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Boneaxe-sharp17.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3978, 'Switch Axe', 14250, 9500, 598, NULL, 'TH80', NULL, NULL, '4.6.8.7 4.6.8.12', 0, NULL, NULL, 'Element', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Boneaxe-sharp18.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3979, 'Switch Axe', NULL, 15500, 690, NULL, 'TH90', NULL, NULL, '7.4.5.9 7.4.5.14', 0, NULL, NULL, 'Element', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Boneaxe-sharp19.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3980, 'Switch Axe', NULL, 22000, 736, NULL, 'TH100', NULL, NULL, '5.7.8.10 5.7.8.10.5', 0, NULL, NULL, 'Element', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Boneaxe-sharp20.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3981, 'Switch Axe', NULL, 30000, 920, NULL, 'TH120', NULL, NULL, '6.3.10.10.1 6.3.10.10.6', 0, NULL, NULL, 'Element', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Boneaxe-sharp21.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3982, 'Switch Axe', NULL, 40000, 966, NULL, 'TH130', NULL, NULL, '5.7.8.10.5 5.7.8.10.8.2', 0, NULL, NULL, 'Element', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Boneaxe-sharp22.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3983, 'Switch Axe', NULL, 75000, 1104, NULL, 'TH140', NULL, NULL, '5.4.13.12.5.1 5.4.13.12.5.6', 0, NULL, NULL, 'Element', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Boneaxe-sharp23.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3984, 'Switch Axe', NULL, 105000, 1150, NULL, 'TH320', NULL, NULL, '8.2.3.17.5.5 8.2.3.17.5.5.5', 0, NULL, NULL, 'Element', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Boneaxe-sharp24.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3985, 'Switch Axe', 148500, 99000, 1196, NULL, 'TH160', NULL, NULL, '2.5.8.3.5.12 2.5.8.3.5.17', 0, NULL, NULL, 'Power', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Boneaxe-sharp25.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3986, 'Switch Axe', NULL, 140000, 1196, NULL, 'TH180', NULL, NULL, '2.5.8.3.5.17 2.5.8.3.5.17.5', 10, NULL, NULL, 'Power', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Boneaxe-sharp26.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3987, 'Switch Axe', NULL, 3100, 460, NULL, NULL, 'PO120', NULL, '6.3.10.1 6.3.10.6', 0, NULL, NULL, 'Poison', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Boneaxe-sharp27.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3988, 'Switch Axe', NULL, 7600, 506, NULL, NULL, 'PO150', NULL, '9.4.11.1 9.4.11.6', 0, NULL, NULL, 'Poison', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Boneaxe-sharp28.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3989, 'Switch Axe', NULL, 11700, 552, NULL, NULL, 'PO180', NULL, '15.2.8.5 15.2.8.9.1', 0, NULL, NULL, 'Poison', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Boneaxe-sharp29.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3990, 'Switch Axe', NULL, 15400, 690, NULL, NULL, 'PO200', NULL, '16.5.3.6 16.5.3.9.2', 0, NULL, NULL, 'Poison', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Boneaxe-sharp30.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3991, 'Switch Axe', 30000, 20000, 874, NULL, 'SLM220', NULL, NULL, '5.7.8.10 5.7.8.10.5', 0, NULL, NULL, 'Power', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Boneaxe-sharp31.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3992, 'Switch Axe', NULL, 37000, 1012, NULL, 'SLM250', NULL, NULL, '5.7.8.10.5 5.7.8.10.8.2', 0, NULL, NULL, 'Power', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Boneaxe-sharp32.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3993, 'Switch Axe', NULL, 75000, 1150, NULL, 'SLM280', NULL, NULL, '8.4.10.10.6.2 8.4.10.10.6.6.1', 0, NULL, NULL, 'Power', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Boneaxe-sharp33.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3994, 'Switch Axe', NULL, 90000, 1196, NULL, 'SLM300', NULL, NULL, '5.7.8.9.8.3 5.7.8.9.8.6.2', 0, NULL, NULL, 'Power', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Boneaxe-sharp34.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3995, 'Switch Axe', 13800, 9200, 598, NULL, 'IC120', NULL, NULL, '5.3.13.4 5.3.13.9', 10, NULL, NULL, 'Element', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Boneaxe-sharp35.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3996, 'Switch Axe', NULL, 17700, 644, NULL, 'IC150', NULL, NULL, '2.5.17.6 2.5.17.6.5', 10, NULL, NULL, 'Element', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Boneaxe-sharp36.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3997, 'Switch Axe', NULL, 25500, 828, NULL, 'IC180', NULL, NULL, '10.4.7.7.2 10.4.7.7.7', 15, NULL, NULL, 'Element', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Boneaxe-sharp37.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3998, 'Switch Axe', NULL, 60000, 920, NULL, 'IC320', NULL, NULL, '4.9.10.3.7.2 4.9.10.3.7.7', 20, NULL, NULL, 'Element', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Boneaxe-sharp38.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (3999, 'Switch Axe', NULL, 65000, 1012, NULL, 'IC350', NULL, NULL, '4.9.10.3.7.7 4.9.10.3.7.11.1', 25, NULL, NULL, 'Element', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Boneaxe-sharp39.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4000, 'Switch Axe', NULL, 31500, 874, NULL, NULL, 'PA180', NULL, '4.9.10.3.7.2 4.9.10.3.7.7', 10, NULL, NULL, 'Paralysis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Boneaxe-sharp40.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4001, 'Switch Axe', NULL, 60000, 966, NULL, NULL, 'PA220', NULL, '4.9.10.3.7.7 4.9.10.3.7.11.1', 15, NULL, NULL, 'Paralysis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Boneaxe-sharp41.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4002, 'Switch Axe', NULL, 65000, 1012, NULL, NULL, 'PA250', NULL, '4.9.10.3.7.11.1 4.9.10.3.7.11.1', 20, NULL, NULL, 'Paralysis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Boneaxe-sharp42.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4003, 'Switch Axe', NULL, 5300, 552, NULL, 'FI120', NULL, NULL, '6.4.5.5 6.4.5.10', 0, NULL, NULL, 'Element', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Boneaxe-sharp43.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4004, 'Switch Axe', NULL, 8800, 690, NULL, 'FI150', NULL, NULL, '8.7.4.6 8.7.4.11', 0, NULL, NULL, 'Element', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Boneaxe-sharp44.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4005, 'Switch Axe', NULL, 12400, 736, NULL, 'FI170', NULL, NULL, '7.6.4.8 7.6.4.13', 0, NULL, NULL, 'Element', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Boneaxe-sharp45.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4006, 'Switch Axe', 32250, 21500, 874, NULL, 'FI200', NULL, 10, '5.4.12.9 5.4.12.12.2', 0, NULL, NULL, 'Element', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Boneaxe-sharp46.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4007, 'Switch Axe', NULL, 31000, 966, NULL, 'FI230', NULL, 16, '6.3.10.10.1 6.3.10.10.6', 0, NULL, NULL, 'Element', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Boneaxe-sharp47.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4008, 'Switch Axe', NULL, 70000, 1012, NULL, 'FI250', NULL, 26, '6.3.10.10.6 6.3.10.10.10.1', 0, NULL, NULL, 'Element', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Boneaxe-sharp48.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4009, 'Switch Axe', NULL, 80000, 1196, NULL, 'FI280', NULL, 30, '3.6.16.8.7 3.6.16.8.7.5', 0, NULL, NULL, 'Element', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Boneaxe-sharp49.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4010, 'Switch Axe', NULL, 17500, 690, NULL, 'TH170', NULL, NULL, '3.6.16.5 3.6.16.8.2', 5, NULL, NULL, 'Element', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Boneaxe-sharp50.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4011, 'Switch Axe', NULL, 27700, 828, NULL, 'TH200', NULL, NULL, '3.6.16.8.2 3.6.16.8.7', 5, NULL, NULL, 'Element', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Boneaxe-sharp51.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4012, 'Switch Axe', NULL, 55000, 1012, NULL, 'TH250', NULL, NULL, '10.7.8.4.5.1 10.7.8.4.5.6', 10, NULL, NULL, 'Element', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Boneaxe-sharp52.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4013, 'Switch Axe', 1500, NULL, 460, NULL, NULL, NULL, NULL, '4.6.5 4.6.8.2', 0, NULL, NULL, 'Exhaust', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Wildaxe-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4014, 'Switch Axe', NULL, 4000, 598, NULL, NULL, NULL, NULL, '10.4.6 10.4.7.4', 0, NULL, NULL, 'Exhaust', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Wildaxe-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4015, 'Switch Axe', 11700, 7800, 644, NULL, NULL, NULL, NULL, '4.4.9.3 4.4.9.8', 0, NULL, NULL, 'Exhaust', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Wildaxe-sharp3.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4016, 'Switch Axe', NULL, 11000, 690, NULL, NULL, NULL, NULL, '8.7.4.6 8.7.4.11', 0, NULL, NULL, 'Exhaust', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Wildaxe-sharp4.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4017, 'Switch Axe', NULL, 14500, 736, NULL, NULL, NULL, NULL, '10.4.7.7.2 10.4.7.7.7', 0, NULL, NULL, 'Exhaust', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Wildaxe-sharp5.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4018, 'Switch Axe', NULL, 36500, 920, NULL, NULL, NULL, NULL, '10.4.7.7.7 10.4.7.7.9.3', 0, NULL, NULL, 'Exhaust', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Wildaxe-sharp6.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4019, 'Switch Axe', NULL, 60000, 1058, NULL, NULL, NULL, NULL, '10.4.7.7.9.3 10.4.7.7.9.5.3', 0, NULL, NULL, 'Exhaust', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Wildaxe-sharp7.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4020, 'Switch Axe', NULL, 70000, 1242, NULL, NULL, NULL, NULL, '10.7.8.4.5.6 10.7.8.4.5.7.4', 0, NULL, NULL, 'Exhaust', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Wildaxe-sharp8.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4021, 'Switch Axe', NULL, 17000, 782, NULL, NULL, NULL, NULL, '7.4.5.9 7.4.5.14', -5, NULL, NULL, 'Exhaust', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Wildaxe-sharp9.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4022, 'Switch Axe', NULL, 23000, 1012, NULL, NULL, NULL, NULL, '6.4.13.7 6.4.13.10.2', -5, NULL, NULL, 'Exhaust', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Wildaxe-sharp10.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4023, 'Switch Axe', NULL, 70000, 1344, NULL, NULL, NULL, NULL, '7.4.9.10.5 7.4.9.10.8.2', -10, NULL, NULL, 'Exhaust', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Wildaxe-sharp11.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4024, 'Switch Axe', NULL, 32000, 1058, NULL, NULL, 'PA100', NULL, '7.3.10.9.1 7.3.10.9.6', -20, NULL, NULL, 'Paralysis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Wildaxe-sharp12.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4025, 'Switch Axe', NULL, 60000, 1196, NULL, NULL, 'PA120', NULL, '5.3.13.10.4 5.3.13.10.7.2', -20, NULL, NULL, 'Paralysis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Wildaxe-sharp13.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4026, 'Switch Axe', NULL, 70000, 1288, NULL, NULL, 'PA150', NULL, '5.4.12.12.6.1 5.4.1.12.6.6', -20, NULL, NULL, 'Paralysis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Wildaxe-sharp14.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4027, 'Switch Axe', 39000, 26000, 874, NULL, 'FI80', NULL, NULL, '5.7.8.10 5.7.8.10.5', 5, NULL, NULL, 'Power', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Wildaxe-sharp15.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4028, 'Switch Axe', NULL, 85000, 1104, NULL, 'FI150', NULL, NULL, '5.3.14.10.3 5.3.14.10.7.1', 10, NULL, NULL, 'Power', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Wildaxe-sharp16.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4029, 'Switch Axe', NULL, 95000, 1150, NULL, 'FI180', NULL, NULL, '20.1.2.11.4.2 20.1.2.11.4.7', 10, NULL, NULL, 'Power', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Wildaxe-sharp17.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4030, 'Switch Axe', NULL, 37000, 966, NULL, 'WA80', NULL, NULL, '3.6.17.7.2 3.6.17.7.7', 15, NULL, NULL, 'Element', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Wildaxe-sharp18.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4031, 'Switch Axe', NULL, 85000, 1058, NULL, 'WA150', NULL, NULL, '10.4.11.6.4 10.4.11.6.6.3', 20, NULL, NULL, 'Power', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Wildaxe-sharp19.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4032, 'Switch Axe', NULL, 95000, 1104, NULL, 'WA200', NULL, NULL, '20.2.5.7.4.2 20.2.7.4.5.2', 10, NULL, NULL, 'Power', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Wildaxe-sharp20.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4033, 'Switch Axe', NULL, 9800, 644, NULL, 'PA100', NULL, NULL, '6.4.5.5 6.4.5.10', 0, NULL, NULL, 'Element', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Wildaxe-sharp21.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4034, 'Switch Axe', NULL, 16300, 736, NULL, 'PA120', NULL, NULL, '8.7.4.6 8.7.4.11', 0, NULL, NULL, 'Element', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Wildaxe-sharp22.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4035, 'Switch Axe', NULL, 20500, 874, NULL, 'PA150', NULL, NULL, '10.5.5.15 10.5.5.18.2', 0, NULL, NULL, 'Element', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Wildaxe-sharp23.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4036, 'Switch Axe', NULL, 50000, 1058, NULL, 'PA180', NULL, NULL, '10.5.5.18.2 10.5.5.18.2.2.3', 0, NULL, NULL, 'Element', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Wildaxe-sharp24.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4037, 'Switch Axe', 37500, 25000, 828, NULL, 'TH220', NULL, NULL, '20.1.2.7 20.1.2.11.1', 0, NULL, NULL, 'Power', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Wildaxe-sharp25.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4038, 'Switch Axe', NULL, 38000, 966, NULL, 'TH240', NULL, NULL, '20.1.2.11.1 20.1.2.11.5.1', 0, NULL, NULL, 'Power', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Wildaxe-sharp26.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4039, 'Switch Axe', NULL, 90000, 1058, NULL, 'DR240', NULL, NULL, '16.5.3.9.2 16.5.3.9.4.3', 0, NULL, NULL, 'Power', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Wildaxe-sharp27.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4040, 'Switch Axe', NULL, 110000, 1196, NULL, 'DR260', NULL, NULL, '19.2.6.8.4.1 19.2.6.8.4.5.1', 0, NULL, NULL, 'Power', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Wildaxe-sharp28.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4041, 'Switch Axe', NULL, 3500, 506, NULL, 'WA120', NULL, NULL, '4.6.8.2 4.6.8.7', 0, NULL, NULL, 'Element', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Wildaxe-sharp29.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4042, 'Switch Axe', NULL, 7500, 644, NULL, 'WA150', NULL, NULL, '6.4.5.5 6.4.5.10', 0, NULL, NULL, 'Element', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Wildaxe-sharp30.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4043, 'Switch Axe', NULL, 10500, 690, NULL, 'WA200', NULL, NULL, '7.6.4.8 7.6.4.13', 0, NULL, NULL, 'Element', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Wildaxe-sharp31.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4044, 'Switch Axe', 38250, 25500, 736, NULL, 'WA230', NULL, 8, '14.5.2.1.3 14.5.2.1.8', 5, NULL, NULL, 'Element', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Wildaxe-sharp32.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4045, 'Switch Axe', NULL, 42000, 828, NULL, 'WA270', NULL, 12, '14.5.2.1.8 14.5.2.1.9.4', 5, NULL, NULL, 'Element', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Wildaxe-sharp33.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4046, 'Switch Axe', NULL, 130000, 1058, NULL, 'WA450', NULL, 16, '14.5.2.1.9.9 14.5.2.1.9.12.2', 5, NULL, NULL, 'Element', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Wildaxe-sharp34.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4047, 'Switch Axe', NULL, 17000, 736, NULL, 'SLP150', NULL, NULL, '5.4.13.3 5.4.13.8', 0, NULL, NULL, 'Power', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Wildaxe-sharp35.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4048, 'Switch Axe', NULL, 36000, 828, NULL, 'SLP200', NULL, NULL, '10.7.8.4.1 10.7.8.4.5.1', 0, NULL, NULL, 'Power', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Wildaxe-sharp36.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4049, 'Switch Axe', NULL, 75000, 966, NULL, 'SLP220', NULL, NULL, '10.9.7.4.7.3 10.9.7.4.7.8', 0, NULL, NULL, 'Power', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Wildaxe-sharp37.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4050, 'Switch Axe', 14250, 9500, 598, NULL, 'PO100', NULL, NULL, '5.4.13.3 5.4.13.8', 0, NULL, NULL, 'Element', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Wildaxe-sharp38.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4051, 'Switch Axe', NULL, 14500, 644, NULL, 'PO160', NULL, NULL, '4.6.8.7 4.6.8.12', 0, NULL, NULL, 'Element', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Wildaxe-sharp39.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4052, 'Switch Axe', NULL, 21500, 736, NULL, 'PO210', NULL, NULL, '6.4.12.8 6.4.12.10.3', 0, NULL, NULL, 'Element', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Wildaxe-sharp40.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4053, 'Switch Axe', NULL, 34000, 920, NULL, 'PO240', NULL, NULL, '6.5.11.9.4 6.5.4.11.9.6.3', 0, NULL, NULL, 'Element', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Wildaxe-sharp41.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4054, 'Switch Axe', NULL, 70000, 1104, NULL, 'PO320', NULL, NULL, '18.2.6.7.5.2 18.2.6.7.5.5.2', 0, NULL, NULL, 'Element', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Wildaxe-sharp42.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4055, 'Switch Axe', NULL, 115000, 1196, NULL, 'PO360', NULL, NULL, '8.10.5.8.5.4 8.10.5.8.5.5.4', 0, NULL, NULL, 'Element', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Wildaxe-sharp43.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4056, 'Switch Axe', 9999, NULL, 552, NULL, NULL, 'DR150', NULL, '12.2.4.2 12.2.4.7', 0, NULL, NULL, 'Dragon', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 'Roughedge-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4057, 'Switch Axe', NULL, 15000, 598, NULL, NULL, 'DR180', NULL, '5.7.8.5 5.7.8.10', 5, NULL, NULL, 'Dragon', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Roughedge-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4058, 'Switch Axe', NULL, 20000, 644, NULL, NULL, 'DR200', NULL, '7.3.10.9.1 7.3.10.9.6', 10, NULL, NULL, 'Dragon', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'Roughedge-sharp3.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4059, 'Switch Axe', NULL, 50000, 920, NULL, NULL, 'DR250', NULL, '12.2.4.9.8 12.2.4.9.10.3', 15, NULL, NULL, 'Dragon', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'Roughedge-sharp4.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4060, 'Switch Axe', NULL, 60000, 1012, NULL, NULL, 'DR280', NULL, '12.2.4.9.10.3 12.2.4.9.10.5.3', 15, NULL, NULL, 'Dragon', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'Roughedge-sharp5.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4061, 'Switch Axe', 14850, NULL, 598, NULL, 'PA220', NULL, NULL, '7.4.5.4 7.4.5.9', 0, NULL, NULL, 'Power', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 'Grimcat-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4062, 'Switch Axe', NULL, 22200, 690, NULL, 'PA270', NULL, NULL, '12.2.4.7 12.2.4.9.3', 0, NULL, NULL, 'Power', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'Grimcat-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4063, 'Switch Axe', NULL, 60000, 782, NULL, 'PA300', NULL, NULL, '12.2.4.9.8 12.2.4.9.10.3', 0, NULL, NULL, 'Power', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'Grimcat-sharp3.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4064, 'Switch Axe', 24000, NULL, 690, NULL, 'WA150', NULL, NULL, '13.2.4.6 13.2.4.8.3', 0, NULL, NULL, 'Power', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Inceadeus-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4065, 'Switch Axe', NULL, 45000, 1058, NULL, 'WA170', NULL, NULL, '2.5.17.6.5 2.5.17.6.6.4', 0, NULL, NULL, 'Power', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Inceadeus-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4066, 'Switch Axe', NULL, 100000, 1242, NULL, 'WA180', NULL, NULL, '2.5.17.6.6.4 2.5.17.6.6.5.4', 0, NULL, NULL, 'Power', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Inceadeus-sharp3.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4067, 'Switch Axe', 37500, NULL, 920, NULL, NULL, 'FI250', NULL, '6.3.4.17.5 6.3.4.17.10', 0, NULL, NULL, 'Power', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'Piratejaxe-sharp1.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4068, 'Switch Axe', 75000, NULL, 920, NULL, 'DR320', NULL, NULL, '18.2.6.7.5.2 18.2.6.7.5.5.2', 0, NULL, NULL, 'Element', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Darkharv-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4069, 'Switch Axe', NULL, 100000, 1012, NULL, 'DR450', NULL, NULL, '13.5.5.5.4.5.3 13.5.5.5.4.5.3', 0, NULL, NULL, 'Element', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Darkharv-sharp2.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4070, 'Switch Axe', NULL, 150000, 1058, NULL, 'DR500', NULL, NULL, '3.7.16.7.1.6.5 3.7.16.7.1.6.5', 0, NULL, NULL, 'Element', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Darkharv-sharp3.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4071, 'Switch Axe', 75000, NULL, 1196, NULL, 'IC120', NULL, NULL, '6.5.12.8.6.3 6.5.12.8.6.5.3', 0, NULL, NULL, 'Power', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 'Slashfox-sharp1.png', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4072, 'Switch Axe', 120000, NULL, 920, NULL, 'FI390', NULL, NULL, '10.5.5.5.10 10.5.5.5.10.3.2', 0, NULL, NULL, 'Element', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Infernoaxe-sharp1.png', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4073, 'Switch Axe', NULL, 145000, 1012, NULL, 'FI480', NULL, NULL, '10.5.5.5.10.3.2 10.5.5.5.10.3.7', 0, NULL, NULL, 'Element', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 'Infernoaxe-sharp2.png', 1);
---- Insert 'weapons' 10: Light Bowgun;
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4074, 'Light Bowgun', 1050, NULL, 104, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', '', 'None', 'Normal1 4|Normal2 4|Normal3 5|Pellet1 5|Clust1 1|Flaming 2|Para1 2|Recov1 2|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4075, 'Light Bowgun', NULL, 1850, 130, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Pellet1 3 Medium|', 'None', 'Normal1 4|Normal2 4|Normal3 5|Pellet1 5|Pellet2 6|Clust1 1|Flaming 3|Para1 2|Recov1 2|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4076, 'Light Bowgun', NULL, 2700, 156, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Pellet1 3 Medium|', 'None', 'Normal1 4|Normal2 4|Normal3 5|Pellet1 5|Pellet2 6|Clust1 1|Flaming 3|Para1 2|Recov1 2|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4077, 'Light Bowgun', 18000, 12000, 221, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Pellet1 3 Medium|', 'None', 'Normal1 4|Normal2 5|Normal3 6|Pierce1 2|Pierce2 2|Pellet1 5|Pellet2 6|Clust1 1|Flaming 4|Freeze 3|Para1 2|Para2 1|Recov1 2|Recov2 1|Paint 2|Tranq 2|', 2, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4078, 'Light Bowgun', NULL, 25000, 247, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Pellet1 3 Medium|', 'None', 'Normal1 4|Normal2 5|Normal3 6|Pierce1 2|Pierce2 2|Pellet1 5|Pellet2 6|Clust1 1|Flaming 4|Freeze 3|Para1 2|Para2 1|Recov1 2|Recov2 1|Paint 2|Tranq 2|', 2, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4079, 'Light Bowgun', NULL, 65000, 299, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Pellet1 3 Medium|', 'None', 'Normal1 4|Normal2 5|Normal3 6|Pierce1 2|Pierce2 3|Pellet1 5|Pellet2 7|Clust1 1|Flaming 4|Freeze 3|Para1 2|Para2 1|Recov1 2|Recov2 1|Paint 2|Tranq 2|', 2, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4080, 'Light Bowgun', 5858, 3900, 182, NULL, NULL, NULL, 10, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Slow', 'Pellet1 3 Medium|', 'Left/Right: Low', 'Normal1 5|Normal2 5|Normal3 7|Pierce1 2|Pellet1 4|Clust1 1|Para1 2|Exhaust1 2|Exhaust2 1|Armor 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4081, 'Light Bowgun', NULL, 9400, 208, NULL, NULL, NULL, 12, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Slow', 'Pellet1 3 Medium|', 'Left/Right: Low', 'Normal1 5|Normal2 5|Normal3 7|Pierce1 2|Pellet1 4|Pellet2 3|Clust1 1|Para1 2|Exhaust1 2|Exhaust2 1|Armor 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4082, 'Light Bowgun', NULL, 15000, 247, NULL, NULL, NULL, 14, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Slow', 'Pellet1 3 Medium|Pellet2 2 Medium|', 'Left/Right: Low', 'Normal1 6|Normal2 6|Normal3 7|Pierce1 3|Pierce2 2|Pellet1 4|Pellet2 3|Clust1 1|Para1 2|Exhaust1 2|Exhaust2 1|Armor 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4083, 'Light Bowgun', NULL, 30000, 273, NULL, NULL, NULL, 16, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Slow', 'Pellet1 3 Medium|Pellet2 2 Medium|Freeze 3 Short|', 'Left/Right: High', 'Normal1 6|Normal2 6|Normal3 8|Pierce1 3|Pierce2 2|Pellet1 4|Pellet2 3|Pellet3 3|Clust1 1|Freeze 2|Para1 2|Exhaust1 3|Exhaust2 2|Armor 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4084, 'Light Bowgun', NULL, 45000, 299, NULL, NULL, NULL, 18, '', 0, NULL, NULL, NULL, NULL, NULL, 'Some', 'Slow', 'Pellet1 3 Medium|Pellet2 2 Medium|Freeze 3 Short|', 'Left/Right: High', 'Normal1 7|Normal2 8|Normal3 8|Pierce1 3|Pierce2 2|Pellet1 4|Pellet2 3|Pellet3 3|Clust1 1|Freeze 2|Para1 2|Exhaust1 3|Exhaust2 2|Armor 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4085, 'Light Bowgun', NULL, 60000, 325, NULL, NULL, NULL, 20, '', 0, NULL, NULL, NULL, NULL, NULL, 'Some', 'Slow', 'Pellet1 3 Medium|Pellet2 2 Medium|Freeze 3 Short|Exhaust1 3 Medium|', 'Left/Right: High', 'Normal1 7|Normal2 8|Normal3 9|Pierce1 3|Pierce2 3|Pellet1 4|Pellet2 4|Pellet3 4|Clust1 1|Freeze 2|Para1 2|Exhaust1 3|Exhaust2 2|Armor 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4086, 'Light Bowgun', NULL, 60000, 351, NULL, NULL, NULL, 22, '', 0, NULL, NULL, NULL, NULL, NULL, 'Some', 'Slow', 'Pellet1 3 Medium|Pellet2 2 Medium|Freeze 3 Short|Exhaust1 3 Medium|', 'Left/Right: High', 'Normal1 7|Normal2 9|Normal3 10|Pierce1 3|Pierce2 3|Pellet1 4|Pellet2 4|Pellet3 4|Clust1 1|Freeze 2|Para1 2|Exhaust1 3|Exhaust2 2|Armor 1|Paint 2|Tranq 2|', 1, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4087, 'Light Bowgun', 36000, 24000, 195, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Above Average', 'Flaming 3 Short|Slime 2 Long|', 'Left: Low', 'Normal1 4|Normal2 4|Pierce1 4|Pierce2 5|Pellet1 2|Crag1 1|Crag2 1|Clust2 1|Flaming 3|Exhaust1 2|Slime 2|Recov1 2|Demon 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4088, 'Light Bowgun', NULL, 37000, 234, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Above Average', 'Flaming 3 Short|Slime 2 Long|', 'Left: Low', 'Normal1 4|Normal2 5|Pierce1 4|Pierce2 5|Pellet1 2|Crag1 1|Crag2 1|Clust2 1|Flaming 3|Exhaust1 2|Slime 2|Recov1 2|Demon 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4089, 'Light Bowgun', NULL, 75000, 286, NULL, NULL, NULL, 10, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Above Average', 'Flaming 3 Short|Slime 2 Long|', 'Left: Low', 'Normal1 4|Normal2 6|Normal3 8|Pierce1 4|Pierce2 5|Pellet1 3|Crag1 1|Crag2 1|Clust2 1|Flaming 4|Poison1 2|Exhaust1 2|Slime 3|Recov1 2|Demon 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4090, 'Light Bowgun', NULL, 90000, 338, NULL, NULL, NULL, 12, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Above Average', 'Flaming 3 Short|Slime 2 Long|', 'Left: Low', 'Normal1 4|Normal2 7|Normal3 8|Pierce1 4|Pierce2 5|Pellet1 3|Crag1 1|Crag2 1|Clust2 1|Flaming 4|Poison1 2|Exhaust1 2|Slime 3|Recov1 2|Demon 1|Paint 2|Tranq 2|', 1, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4091, 'Light Bowgun', 3300, 2200, 143, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Pierce1 3 Medium|', 'Left: Low', 'Normal1 4|Normal2 4|Pierce1 3|Pierce2 3|Crag1 1|Poison1 2|Poison2 1|Slicing 2|Recov1 3|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4092, 'Light Bowgun', NULL, 3830, 169, NULL, NULL, NULL, NULL, '', 10, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Pierce1 3 Medium|Poison1 3 Long|', 'Left: Low', 'Normal1 4|Normal2 4|Pierce1 3|Pierce2 3|Pellet1 2|Crag1 2|Poison1 2|Poison2 2|Slicing 2|Recov1 3|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4093, 'Light Bowgun', NULL, 5730, 208, NULL, NULL, NULL, NULL, '', 10, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Pierce1 3 Medium|Poison1 3 Long|Sleep1 2 Long|', 'Left: Low', 'Normal1 4|Normal2 4|Pierce1 4|Pierce2 4|Pellet1 2|Crag1 2|Poison1 2|Poison2 2|Sleep1 2|Sleep2 1|Slicing 3|Recov1 3|Paint 2|Tranq 2|', 0, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4094, 'Light Bowgun', NULL, 2500, 143, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Water 3 Short|', 'None', 'Normal1 4|Normal2 4|Normal3 4|Pellet1 5|Pellet2 5|Clust1 1|Water 3|Poison1 2|Sub1 2|Sub2 1|Recov1 3|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4095, 'Light Bowgun', 7500, 5000, 182, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Water 3 Short|', 'None', 'Normal1 4|Normal2 4|Normal3 5|Pellet1 5|Pellet2 6|Clust1 1|Water 3|Poison1 2|Sub1 2|Sub2 1|Recov1 3|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4096, 'Light Bowgun', NULL, 8000, 208, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Water 3 Short|', 'None', 'Normal1 4|Normal2 5|Normal3 6|Pellet1 7|Pellet2 7|Clust1 1|Water 4|Poison1 2|Poison2 1|Sub1 2|Sub2 1|Recov1 3|Armor 1|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4097, 'Light Bowgun', 24000, 16000, 234, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Some', 'Above Average', 'Water 3 Short|Para1 2 Long|', 'None', 'Normal1 6|Normal2 4|Pierce1 2|Pierce2 2|Pierce3 2|Pellet1 3|Pellet2 3|Pellet3 3|Crag1 1|Crag2 1|Clust1 1|Clust2 1|Water 3|Para1 2|Sub1 2|Sub2 1|Exhaust1 2|Slicing 3|Recov1 3|Armor 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4098, 'Light Bowgun', NULL, 28000, 273, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Some', 'Above Average', 'Water 3 Short|Para1 2 Long|', 'None', 'Normal1 6|Normal2 5|Pierce1 2|Pierce2 2|Pierce3 3|Pellet1 3|Pellet2 3|Pellet3 3|Crag1 1|Crag2 1|Clust1 1|Clust2 1|Water 3|Para1 2|Sub1 2|Sub2 1|Exhaust1 2|Slicing 3|Recov1 3|Armor 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4099, 'Light Bowgun', NULL, 75000, 338, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Some', 'Above Average', 'Water 3 Short|Para1 2 Long|', 'None', 'Normal1 6|Normal2 7|Pierce1 2|Pierce2 3|Pierce3 3|Pellet1 3|Pellet2 3|Crag1 1|Crag2 1|Clust1 1|Clust2 1|Water 4|Para1 3|Sub1 2|Sub2 1|Exhaust1 2|Slicing 3|Recov1 3|Armor 1|Paint 2|Tranq 2|', 1, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4100, 'Light Bowgun', 82500, 55000, 299, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Above Average', 'Water 3 Short|Sleep1 2 Long|Sub1 2 Long|', 'Right: Low', 'Normal1 6|Normal2 6|Pierce1 2|Pierce2 2|Pierce3 3|Pellet1 3|Pellet2 4|Pellet3 4|Crag1 1|Crag2 1|Clust1 1|Clust2 1|Water 3|Para1 3|Sleep1 2|Sleep2 1|Sub1 3|Sub2 2|Exhaust1 3|Exhaust2 2|Slicing 3|Recov1 3|Armor 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4101, 'Light Bowgun', NULL, 75000, 325, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Above Average', 'Water 3 Short|Sleep1 2 Long|Sub1 2 Long|', 'Right: Low', 'Normal1 6|Normal2 6|Pierce1 2|Pierce2 2|Pierce3 3|Pellet1 3|Pellet2 4|Pellet3 4|Crag1 1|Crag2 1|Clust1 1|Clust2 1|Water 4|Para1 3|Sleep1 2|Sleep2 1|Sub1 3|Sub2 2|Exhaust1 3|Exhaust2 2|Slicing 3|Recov1 3|Armor 1|Paint 2|Tranq 2|', 1, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4102, 'Light Bowgun', 9000, 6000, 182, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Normal2 3 Short|Para1 2 Long|', 'None', 'Normal1 4|Normal2 4|Normal3 5|Pierce1 2|Pellet1 5|Pellet2 6|Clust2 1|Water 3|Para1 2|Para2 1|Sub1 2|Sub2 1|Recov1 3|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4103, 'Light Bowgun', NULL, 12000, 208, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Normal2 3 Short|Para1 2 Long|', 'None', 'Normal1 4|Normal2 4|Normal3 5|Pierce1 2|Pellet1 5|Pellet2 6|Clust2 1|Water 3|Para1 2|Para2 1|Sub1 2|Sub2 1|Recov1 3|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4104, 'Light Bowgun', NULL, 23000, 247, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Normal2 3 Short|Para1 2 Long|', 'None', 'Normal1 4|Normal2 5|Normal3 6|Pierce1 2|Pellet1 5|Pellet2 6|Clust2 1|Water 4|Para1 2|Para2 1|Sub1 2|Sub2 1|Recov1 3|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4105, 'Light Bowgun', NULL, 50000, 286, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Normal2 3 Short|Para1 2 Long|Sub1 2 Long|', 'None', 'Normal1 4|Normal2 5|Normal3 7|Pierce1 3|Pellet1 6|Pellet2 7|Clust2 1|Water 5|Para1 2|Para2 1|Sub1 3|Sub2 1|Recov1 3|Armor 1|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4106, 'Light Bowgun', NULL, 60000, 312, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Normal2 3 Short|Para1 2 Long|Sub1 2 Long|', 'None', 'Normal1 4|Normal2 6|Normal3 8|Pierce1 3|Pellet1 6|Pellet2 7|Clust2 1|Water 5|Para1 2|Para2 1|Sub1 3|Sub2 1|Recov1 3|Armor 1|Paint 2|Tranq 2|', 0, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4107, 'Light Bowgun', 14250, 9500, 169, NULL, NULL, NULL, NULL, '', -10, NULL, NULL, NULL, NULL, NULL, 'Some', 'Above Average', 'Pellet1 3 Medium|Poison1 3 Long|', 'Right: Low', 'Normal1 6|Normal2 6|Normal3 7|Pierce1 3|Pellet1 3|Freeze 3|Poison1 3|Poison2 2|Exhaust1 2|Recov1 3|Recov2 1|Armor 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4108, 'Light Bowgun', NULL, 14500, 195, NULL, NULL, NULL, NULL, '', -10, NULL, NULL, NULL, NULL, NULL, 'Some', 'Above Average', 'Pellet1 3 Medium|Poison1 3 Long|', 'Right: Low', 'Normal1 6|Normal2 7|Normal3 8|Pierce1 3|Pellet1 3|Freeze 4|Poison1 3|Poison2 2|Exhaust1 2|Exhaust2 1|Recov1 3|Recov2 1|Armor 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4109, 'Light Bowgun', NULL, 23000, 260, NULL, NULL, NULL, NULL, '', -10, NULL, NULL, NULL, NULL, NULL, 'Some', 'Above Average', 'Pellet1 3 Medium|Poison1 3 Long|', 'Right: Low', 'Normal1 6|Normal2 8|Normal3 10|Pierce1 3|Pellet1 3|Pellet2 4|Freeze 4|Poison1 3|Poison2 2|Exhaust1 3|Exhaust2 2|Recov1 3|Recov2 1|Armor 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4110, 'Light Bowgun', NULL, 55000, 299, NULL, NULL, NULL, NULL, '', -10, NULL, NULL, NULL, NULL, NULL, 'Some', 'Fast', 'Pellet1 3 Medium|Poison1 3 Long|Poison2 2 Long|', 'Right: Low', 'Normal1 6|Normal2 9|Normal3 12|Pierce1 3|Pellet1 3|Pellet2 4|Freeze 4|Poison1 4|Poison2 2|Exhaust1 3|Exhaust2 2|Recov1 3|Recov2 1|Armor 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4111, 'Light Bowgun', NULL, 65000, 338, NULL, NULL, NULL, NULL, '', -10, NULL, NULL, NULL, NULL, NULL, 'Some', 'Fast', 'Pellet1 3 Medium|Poison1 3 Long|Poison2 2 Long|', 'Right: Low', 'Normal1 6|Normal2 9|Normal3 12|Pierce1 3|Pellet1 3|Pellet2 4|Freeze 4|Poison1 4|Poison2 2|Exhaust1 3|Exhaust2 2|Recov1 3|Recov2 1|Armor 1|Paint 2|Tranq 2|', 1, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4112, 'Light Bowgun', 21750, 14500, 247, NULL, NULL, NULL, NULL, '', -10, NULL, NULL, NULL, NULL, NULL, 'Average', 'Above Average', 'Pellet1 3 Medium|Thunder 3 Short|', 'Left: Low', 'Normal1 6|Normal2 7|Normal3 9|Pierce1 2|Pierce2 2|Pellet1 3|Thunder 5|Poison1 2|Para1 4|Para2 3|Exhaust1 2|Exhaust2 1|Recov1 3|Recov2 2|Demon 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4113, 'Light Bowgun', NULL, 27500, 286, NULL, NULL, NULL, NULL, '', -10, NULL, NULL, NULL, NULL, NULL, 'Average', 'Above Average', 'Pellet1 3 Medium|Thunder 3 Short|', 'Left: Low', 'Normal1 6|Normal2 7|Normal3 9|Pierce1 2|Pierce2 2|Pellet1 3|Thunder 5|Poison1 2|Para1 4|Para2 3|Exhaust1 2|Exhaust2 1|Recov1 3|Recov2 2|Demon 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4114, 'Light Bowgun', NULL, 55000, 299, NULL, NULL, NULL, NULL, '', -10, NULL, NULL, NULL, NULL, NULL, 'Average', 'Above Average', 'Pellet1 3 Medium|Thunder 3 Short|Para1 2 Long|', 'Left: Low', 'Normal1 6|Normal2 8|Normal3 10|Pierce1 2|Pierce2 2|Pellet1 3|Thunder 6|Poison1 2|Para1 4|Para2 3|Exhaust1 2|Exhaust2 1|Recov1 3|Recov2 2|Demon 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4115, 'Light Bowgun', NULL, 65000, 325, NULL, NULL, NULL, NULL, '', -10, NULL, NULL, NULL, NULL, NULL, 'Average', 'Above Average', 'Pellet1 3 Medium|Thunder 3 Short|Para1 2 Long|', 'Left: Low', 'Normal1 6|Normal2 8|Normal3 10|Pierce1 2|Pierce2 2|Pellet1 3|Thunder 6|Poison1 2|Para1 4|Para2 3|Exhaust1 2|Exhaust2 1|Recov1 3|Recov2 2|Demon 1|Paint 2|Tranq 2|', 1, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4116, 'Light Bowgun', 13800, 9200, 195, NULL, NULL, NULL, NULL, '', 15, NULL, NULL, NULL, NULL, NULL, 'Average', 'Above Average', 'Freeze 3 Short|', 'None', 'Normal1 4|Normal2 4|Pierce1 4|Pierce2 5|Pierce3 5|Pellet2 3|Freeze 3|Sleep1 3|Slicing 2|Recov2 2|Demon 1|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4117, 'Light Bowgun', NULL, 25500, 221, NULL, NULL, NULL, NULL, '', 15, NULL, NULL, NULL, NULL, NULL, 'Average', 'Above Average', 'Freeze 3 Short|', 'None', 'Normal1 4|Normal2 5|Pierce1 4|Pierce2 5|Pierce3 5|Pellet2 3|Freeze 3|Sleep1 3|Slicing 3|Recov2 2|Demon 1|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4118, 'Light Bowgun', NULL, 31500, 260, NULL, NULL, NULL, NULL, '', 15, NULL, NULL, NULL, NULL, NULL, 'Average', 'Above Average', 'Pierce1 3 Medium|Freeze 3 Short|', 'None', 'Normal1 4|Normal2 6|Pierce1 4|Pierce2 5|Pierce3 5|Pellet2 3|Pellet3 3|Freeze 4|Sleep1 3|Slicing 3|Recov2 2|Demon 1|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4119, 'Light Bowgun', 90000, 60000, 299, NULL, NULL, NULL, NULL, '', 20, NULL, NULL, NULL, NULL, NULL, 'Average', 'Fast', 'Normal2 4 Short|Pierce1 3 Medium|Freeze 3 Short|', 'None', 'Normal1 4|Normal2 7|Pierce1 4|Pierce2 5|Pierce3 5|Pellet2 3|Pellet3 3|Crag1 1|Flaming 3|Freeze 4|Sleep1 3|Exhaust1 2|Slicing 3|Recov1 2|Recov2 2|Demon 1|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4120, 'Light Bowgun', NULL, 65000, 325, NULL, NULL, NULL, NULL, '', 20, NULL, NULL, NULL, NULL, NULL, 'Average', 'Fast', 'Normal2 4 Short|Pierce1 3 Medium|Freeze 3 Short|', 'None', 'Normal1 4|Normal2 7|Pierce1 4|Pierce2 5|Pierce3 5|Pellet2 3|Pellet3 3|Crag1 1|Flaming 3|Freeze 4|Sleep1 3|Exhaust1 2|Slicing 3|Recov1 2|Recov2 2|Demon 1|Paint 2|Tranq 2|', 0, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4121, 'Light Bowgun', 14250, 9500, 182, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Normal2 3 Short|', 'None', 'Normal1 4|Normal2 4|Normal3 5|Pierce1 2|Pellet1 5|Pellet2 4|Crag1 2|Clust1 1|Flaming 4|Poison1 2|Poison2 1|Para1 2|Slicing 2|Recov1 2|Recov2 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4122, 'Light Bowgun', NULL, 21500, 221, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Normal2 3 Short|Poison1 3 Long|', 'None', 'Normal1 4|Normal2 4|Normal3 5|Pierce1 2|Pellet1 5|Pellet2 4|Crag1 2|Clust1 1|Flaming 4|Poison1 2|Poison2 1|Para1 2|Slicing 2|Recov1 2|Recov2 1|Paint 2|Tranq 2|', 2, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4123, 'Light Bowgun', NULL, 27000, 260, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Normal2 3 Short|Pierce1 3 Medium|Poison1 3 Long|', 'None', 'Normal1 5|Normal2 5|Normal3 6|Pierce1 3|Pellet1 6|Pellet2 4|Crag1 2|Clust1 1|Flaming 5|Poison1 3|Poison2 1|Para1 2|Slicing 2|Recov1 2|Recov2 1|Paint 2|Tranq 2|', 2, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4124, 'Light Bowgun', 90000, 60000, 286, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Normal2 3 Short|Pierce1 3 Medium|Poison1 3 Long|', 'None', 'Normal1 5|Normal2 6|Normal3 7|Pierce1 3|Pierce2 2|Pellet1 6|Pellet2 6|Pellet3 5|Crag1 2|Clust1 1|Flaming 5|Poison1 4|Poison2 2|Para1 2|Slicing 2|Recov1 2|Recov2 1|Demon 1|Paint 2|Tranq 2|', 3, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4125, 'Light Bowgun', NULL, 65000, 312, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Normal2 3 Short|Pierce1 3 Medium|Poison1 3 Long|', 'None', 'Normal1 5|Normal2 6|Normal3 8|Pierce1 3|Pierce2 2|Pellet1 6|Pellet2 6|Pellet3 6|Crag1 2|Clust1 1|Flaming 5|Poison1 4|Poison2 2|Para1 2|Slicing 2|Recov1 2|Recov2 1|Demon 1|Paint 2|Tranq 2|', 3, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4126, 'Light Bowgun', 115500, 77000, 338, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Normal2 3 Short|Pierce1 3 Medium|Poison1 3 Long|', 'None', 'Normal1 5|Normal2 6|Normal3 9|Pierce1 3|Pierce2 3|Pierce3 3|Pellet1 6|Pellet2 7|Pellet3 7|Crag1 2|Crag2 2|Clust1 1|Flaming 6|Poison1 4|Poison2 2|Para1 2|Para2 1|Slicing 2|Recov1 2|Recov2 1|Demon 1|Paint 2|Tranq 2|', 3, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4127, 'Light Bowgun', 6000, NULL, 156, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Above Average', 'Normal2 3 Short|', 'None', 'Normal1 5|Normal2 2|Normal3 6|Pierce1 2|Pellet1 3|Thunder 3|Freeze 3|Slicing 2|Recov1 2|Recov2 1|Demon 1|Armor 1|Paint 2|Tranq 2|', 2, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4128, 'Light Bowgun', NULL, 8500, 195, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Above Average', 'Normal2 3 Short|', 'None', 'Normal1 5|Normal2 2|Normal3 7|Pierce1 2|Pellet1 3|Thunder 4|Freeze 4|Slicing 2|Recov1 2|Recov2 1|Demon 1|Armor 1|Paint 2|Tranq 2|', 2, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4129, 'Light Bowgun', NULL, 19000, 273, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Above Average', 'Normal2 3 Short|Pellet1 3 Medium|', 'None', 'Normal1 5|Normal2 3|Normal3 9|Pierce1 2|Pellet1 3|Water 4|Thunder 4|Freeze 4|Slicing 2|Recov1 2|Recov2 1|Demon 1|Armor 1|Paint 2|Tranq 2|', 2, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4130, 'Light Bowgun', 9600, NULL, 182, NULL, NULL, NULL, NULL, '', 10, NULL, NULL, NULL, NULL, NULL, 'Some', 'Average', 'Pierce2 3 Medium|Thunder 3 Short|', 'Left: Low', 'Normal1 6|Normal2 7|Normal3 9|Pierce1 3|Pierce2 3|Pellet1 5|Pellet2 4|Crag1 1|Thunder 3|Para1 2|Sub1 2|Sub2 1|Exhaust1 2|Slicing 3|Recov1 2|Demon 1|Armor 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4131, 'Light Bowgun', NULL, 22000, 234, NULL, NULL, NULL, NULL, '', 10, NULL, NULL, NULL, NULL, NULL, 'Some', 'Average', 'Pierce2 3 Medium|Thunder 3 Short|', 'Left: Low', 'Normal1 6|Normal2 7|Normal3 9|Pierce1 3|Pierce2 3|Pellet1 5|Pellet2 4|Crag1 1|Thunder 4|Para1 2|Sub1 2|Sub2 1|Exhaust1 2|Slicing 3|Recov1 2|Demon 1|Armor 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4132, 'Light Bowgun', NULL, 40000, 273, NULL, NULL, NULL, NULL, '', 10, NULL, NULL, NULL, NULL, NULL, 'Some', 'Average', 'Pierce2 3 Medium|Thunder 3 Short|', 'Left: Low', 'Normal1 6|Normal2 8|Normal3 10|Pierce1 3|Pierce2 3|Pellet1 5|Pellet2 4|Crag1 1|Thunder 5|Para1 2|Sub1 2|Sub2 1|Exhaust1 2|Slicing 3|Recov1 2|Demon 1|Armor 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4133, 'Light Bowgun', NULL, 75000, 312, NULL, NULL, NULL, NULL, '', 10, NULL, NULL, NULL, NULL, NULL, 'Some', 'Average', 'Pierce2 3 Medium|Thunder 3 Short|Para1 2 Long|', 'Left: Low', 'Normal1 6|Normal2 9|Normal3 12|Pierce1 3|Pierce2 4|Pellet1 5|Pellet2 4|Crag1 1|Crag2 1|Water 3|Thunder 6|Para1 3|Sub1 2|Sub2 1|Exhaust1 2|Slicing 3|Recov1 2|Recov2 1|Demon 1|Armor 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4134, 'Light Bowgun', NULL, 105000, 338, NULL, NULL, NULL, NULL, '', 15, NULL, NULL, NULL, NULL, NULL, 'Some', 'Average', 'Pierce2 3 Medium|Thunder 3 Short|Para1 2 Long|', 'Left: Low', 'Normal1 6|Normal2 9|Normal3 12|Pierce1 3|Pierce2 4|Pellet1 5|Pellet2 4|Crag1 1|Crag2 1|Water 3|Thunder 6|Para1 3|Sub1 2|Sub2 1|Exhaust1 2|Slicing 3|Recov1 2|Recov2 1|Demon 1|Armor 1|Paint 2|Tranq 2|', 1, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4135, 'Light Bowgun', 12000, NULL, 208, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Flaming 3 Short|', 'None', 'Normal1 5|Normal2 5|Normal3 6|Pierce1 3|Pierce2 3|Pellet1 3|Crag1 1|Crag2 1|Clust1 1|Clust2 1|Flaming 3|Poison1 2|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4136, 'Light Bowgun', NULL, 21000, 247, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Flaming 3 Short|', 'None', 'Normal1 5|Normal2 5|Normal3 6|Pierce1 3|Pierce2 3|Pellet1 3|Crag1 1|Crag2 2|Clust1 1|Clust2 1|Flaming 3|Poison1 3|Poison2 1|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4137, 'Light Bowgun', NULL, 36000, 286, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Normal2 4 Short|Flaming 3 Short|', 'None', 'Normal1 5|Normal2 6|Normal3 6|Pierce1 4|Pierce2 4|Pellet1 3|Crag1 2|Crag2 2|Clust1 1|Clust2 1|Flaming 4|Poison1 3|Poison2 1|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4138, 'Light Bowgun', NULL, 65000, 312, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Normal2 4 Short|Crag1 3 Medium|Flaming 3 Short|', 'None', 'Normal1 5|Normal2 6|Normal3 8|Pierce1 4|Pierce2 4|Pellet1 3|Crag1 2|Crag2 2|Crag3 2|Clust1 1|Clust2 1|Clust3 1|Flaming 5|Poison1 3|Poison2 1|Recov1 2|Demon 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4139, 'Light Bowgun', NULL, 75000, 338, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Normal2 4 Short|Crag1 3 Medium|Flaming 3 Short|', 'None', 'Normal1 5|Normal2 6|Normal3 8|Pierce1 4|Pierce2 4|Pellet1 3|Crag1 2|Crag2 2|Crag3 2|Clust1 1|Clust2 1|Clust3 1|Flaming 6|Poison1 3|Poison2 1|Recov1 2|Demon 1|Paint 2|Tranq 2|', 1, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4140, 'Light Bowgun', 16500, NULL, 221, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Some', 'Below Average', 'Exhaust1 3 Medium|', 'None', 'Normal1 4|Normal2 4|Normal3 5|Pierce1 2|Pierce2 2|Pellet1 4|Pellet2 5|Pellet3 6|Crag1 1|Crag2 1|Crag3 1|Clust1 1|Sleep1 2|Sleep2 1|Exhaust1 3|Exhaust2 1|Recov1 2|Recov2 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4141, 'Light Bowgun', NULL, 25500, 273, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Some', 'Below Average', 'Exhaust1 3 Medium|', 'None', 'Normal1 4|Normal2 5|Normal3 6|Pierce1 2|Pierce2 2|Pellet1 5|Pellet2 6|Pellet3 6|Crag1 1|Crag2 1|Crag3 2|Clust1 1|Sleep1 2|Sleep2 1|Exhaust1 3|Exhaust2 2|Recov1 2|Recov2 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4142, 'Light Bowgun', NULL, 36500, 299, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Some', 'Below Average', 'Exhaust1 3 Medium|', 'None', 'Normal1 4|Normal2 6|Normal3 7|Pierce1 2|Pierce2 3|Pellet1 5|Pellet2 6|Pellet3 7|Crag1 1|Crag2 2|Crag3 3|Clust1 2|Sleep1 2|Sleep2 1|Exhaust1 3|Exhaust2 2|Recov1 2|Recov2 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4143, 'Light Bowgun', 90000, 60000, 325, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Some', 'Below Average', 'Crag1 3 Medium|Exhaust1 3 Medium|', 'None', 'Normal1 4|Normal2 6|Normal3 8|Pierce2 3|Pierce3 3|Pellet1 6|Pellet2 7|Pellet3 7|Crag1 3|Crag2 2|Crag3 3|Clust1 2|Clust2 1|Sleep1 2|Sleep2 1|Exhaust1 3|Exhaust2 3|Recov1 2|Recov2 1|Armor 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4144, 'Light Bowgun', NULL, 70000, 364, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Some', 'Below Average', 'Crag1 3 Medium|Exhaust1 3 Medium|', 'None', 'Normal1 4|Normal2 7|Normal3 9|Pierce1 2|Pierce2 3|Pierce3 3|Pellet1 6|Pellet2 7|Pellet3 7|Crag1 3|Crag2 2|Crag3 3|Clust1 2|Clust2 1|Sleep1 2|Sleep2 1|Exhaust1 3|Exhaust2 3|Recov1 2|Recov2 1|Armor 1|Paint 2|Tranq 2|', 1, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4145, 'Light Bowgun', NULL, NULL, 195, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Crag1 3 Medium|', 'None', 'Normal1 6|Normal2 7|Normal3 9|Pierce3 2|Pellet3 3|Crag1 3|Crag2 3|Crag3 3|Clust1 3|Clust2 3|Clust3 3|Flaming 3|Para1 2|Para2 1|Sleep1 2|Sleep2 1|Exhaust1 3|Exhaust2 2|WyvernFire 2|Recov1 2|Recov2 1|Demon 1|Armor 1|Paint 2|Tranq 2|', 2, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4146, 'Light Bowgun', NULL, 50000, 221, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Crag1 3 Medium|', 'None', 'Normal1 6|Normal2 7|Normal3 9|Pierce3 3|Pellet3 4|Crag1 3|Crag2 3|Crag3 3|Clust1 3|Clust2 3|Clust3 3|Flaming 3|Para1 2|Para2 1|Sleep1 2|Sleep2 1|Exhaust1 3|Exhaust2 2|WyvernFire 2|Recov1 2|Recov2 1|Demon 1|Armor 1|Paint 2|Tranq 2|', 2, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4147, 'Light Bowgun', 10500, NULL, 169, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Above Average', 'Poison1 3 Long|Para1 2 Long|Sleep1 2 Long|', 'None', 'Normal1 4|Normal2 5|Normal3 6|Pierce1 2|Pellet1 5|Pellet2 5|Flaming 3|Water 3|Poison1 3|Poison2 2|Para1 3|Para2 2|Sleep1 3|Sleep2 2|Recov1 2|Recov2 1|Demon 1|Armor 1|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4148, 'Light Bowgun', NULL, 17000, 208, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Above Average', 'Poison1 3 Long|Para1 2 Long|Sleep1 2 Long|', 'None', 'Normal1 4|Normal2 6|Normal3 8|Pierce1 2|Pellet1 5|Pellet2 6|Flaming 3|Water 3|Poison1 3|Poison2 2|Para1 3|Para2 2|Sleep1 3|Sleep2 2|Slime 3|Recov1 2|Recov2 1|Demon 1|Armor 1|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4149, 'Light Bowgun', NULL, 55000, 247, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Above Average', 'Poison1 3 Long|Para1 2 Long|Sleep1 2 Long|Slicing 2 Medium|', 'None', 'Normal1 5|Normal2 8|Normal3 9|Pierce1 3|Pellet1 6|Pellet2 6|Flaming 3|Water 3|Thunder 3|Poison1 3|Poison2 2|Para1 3|Para2 2|Sleep1 3|Sleep2 2|Slicing 2|Slime 3|Recov1 2|Recov2 1|Demon 1|Armor 1|Paint 2|Tranq 2|', 0, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4150, 'Light Bowgun', 24000, NULL, 260, NULL, NULL, NULL, NULL, '', 10, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Thunder 3 Short|Slicing 2 Medium|', 'None', 'Normal1 6|Normal2 7|Normal3 9|Pierce2 2|Pellet2 3|Clust1 1|Thunder 4|Para1 2|Exhaust1 2|Slicing 3|Recov1 2|Demon 1|Armor 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4151, 'Light Bowgun', NULL, 38000, 286, NULL, NULL, NULL, NULL, '', 10, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Thunder 3 Short|Slicing 2 Medium|', 'None', 'Normal1 6|Normal2 7|Normal3 9|Pierce2 3|Pellet2 3|Clust1 1|Thunder 4|Para1 2|Exhaust1 2|Slicing 3|Recov1 2|Demon 1|Armor 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4152, 'Light Bowgun', NULL, 70000, 312, NULL, NULL, NULL, NULL, '', 10, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Pellet2 2 Medium|Thunder 3 Short|Slicing 2 Medium|', 'None', 'Normal1 6|Normal2 8|Normal3 10|Pierce2 3|Pierce3 3|Pellet2 3|Clust1 1|Clust2 1|Thunder 5|Para1 2|Exhaust1 2|Slicing 4|Recov1 2|Demon 1|Armor 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4153, 'Light Bowgun', NULL, 80000, 338, NULL, NULL, NULL, NULL, '', 10, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Pellet2 2 Medium|Thunder 3 Short|Para1 2 Long|Slicing 2 Medium|', 'None', 'Normal1 6|Normal2 9|Normal3 11|Pierce2 3|Pierce3 3|Pellet2 3|Clust1 1|Clust2 1|Thunder 5|Para1 2|Exhaust1 2|Slicing 4|Recov1 2|Demon 1|Armor 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4154, 'Light Bowgun', 141000, 94000, 364, NULL, NULL, NULL, NULL, '', 15, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Pellet2 2 Medium|Thunder 3 Short|Sub1 2 Long|Slicing 2 Medium|', 'Left: Low', 'Normal1 6|Normal2 10|Normal3 12|Pierce1 4|Pierce2 3|Pierce3 3|Pellet1 4|Pellet2 3|Clust1 1|Clust2 1|Water 3|Thunder 5|Para1 3|Para2 2|Sub1 4|Sub2 2|Exhaust1 2|Slicing 4|Recov1 2|Recov2 1|Demon 1|Armor 1|Paint 2|Tranq 2|', 1, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4155, 'Light Bowgun', NULL, 110000, 351, NULL, NULL, NULL, NULL, '', 10, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Pellet2 2 Medium|Dragon 2 V.Long|Slicing 2 Medium|', 'None', 'Normal1 6|Normal2 8|Normal3 10|Pierce2 4|Pierce3 4|Pellet2 4|Clust1 1|Clust2 1|Thunder 3|Para1 2|Exhaust1 3|Exhaust2 1|WyvernFire 2| Slicing 4|Recov1 2|Demon 1|Armor 1|Paint 2|Tranq 2|', 2, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4156, 'Light Bowgun', 27000, NULL, 247, NULL, NULL, NULL, NULL, '', 30, NULL, NULL, NULL, NULL, NULL, 'Average', 'Above Average', 'Pierce1 3 Medium|Slicing 2 Medium|', 'None', 'Normal1 4|Normal2 4|Pierce1 3|Pierce2 3|Pierce3 4|Para1 2|Slicing 3|Recov1 2|Demon 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4157, 'Light Bowgun', NULL, 40000, 280, NULL, NULL, NULL, NULL, '', 30, NULL, NULL, NULL, NULL, NULL, 'Average', 'Above Average', 'Pierce1 3 Medium|Slicing 2 Medium|', 'None', 'Normal1 4|Normal2 4|Pierce1 3|Pierce2 3|Pierce3 4|Para1 2|Slicing 3|Recov1 2|Demon 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4158, 'Light Bowgun', NULL, 75000, 286, NULL, NULL, NULL, NULL, '', 30, NULL, NULL, NULL, NULL, NULL, 'Average', 'Above Average', 'Normal2 3 Short|Pierce1 3 Medium|Slicing 2 Medium|', 'None', 'Normal1 4|Normal2 5|Normal3 7|Pierce1 3|Pierce2 4|Pierce3 4|Para1 3|Slicing 4|Recov1 2|Demon 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4159, 'Light Bowgun', NULL, 85000, 299, NULL, NULL, NULL, NULL, '', 30, NULL, NULL, NULL, NULL, NULL, 'Average', 'Above Average', 'Normal2 3 Short|Pierce1 3 Medium|Slicing 2 Medium|', 'None', 'Normal1 4|Normal2 5|Normal3 7|Pierce1 3|Pierce2 4|Pierce3 4|Para1 3|Slicing 4|Recov1 2|Demon 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4160, 'Light Bowgun', NULL, 135000, 312, NULL, NULL, NULL, NULL, '', 40, NULL, NULL, NULL, NULL, NULL, 'Average', 'Above Average', 'Normal2 3 Short|Pierce1 3 Medium|Poison1 3 Long|Slicing 2 Medium|', 'None', 'Normal1 4|Normal2 6|Normal3 9|Pierce1 3|Pierce2 4|Pellet1 2|Pellet2 3|Pellet3 3|Crag1 1|Crag2 1|Crag3 1|Clust1 1|Clust2 1|Clust3 1|Poison1 3|Para1 3|Slicing 4|Slime 2|Recov1 2|Demon 1|Paint 2|Tranq 2|', 1, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4161, 'Light Bowgun', 48000, NULL, 266, NULL, NULL, NULL, NULL, '', -10, NULL, NULL, NULL, NULL, NULL, 'Low', 'Slow', 'Dragon 2 V.Long|', 'Left: High', 'Normal1 1|Normal2 4|Normal3 8|Pierce3 5|Pellet3 6|Clust3 2|Flaming 2|Freeze 2|Exhaust1 3|WyvernFire 2|Demon 2|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4162, 'Light Bowgun', NULL, 85000, 312, NULL, NULL, NULL, NULL, '', -10, NULL, NULL, NULL, NULL, NULL, 'Low', 'Slow', 'Dragon 2 V.Long|', 'Left: High', 'Normal1 1|Normal2 4|Normal3 8|Pierce3 5|Pellet2 3|Pellet3 6|Clust3 2|Flaming 2|Freeze 2|Exhaust1 3|WyvernFire 2|Demon 2|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4163, 'Light Bowgun', NULL, 105000, 338, NULL, NULL, NULL, NULL, '', -15, NULL, NULL, NULL, NULL, NULL, 'Low', 'Slow', 'Clust1 2 V.Long|Dragon 2 V.Long|', 'Left: High', 'Normal1 1|Normal2 4|Normal3 10|Pierce2 4|Pierce3 5|Pellet2 4|Pellet3 7|Clust1 1|Clust3 2|Flaming 2|Freeze 2|Exhaust1 3|Exhaust2 2|WyvernFire 2|Demon 2|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4164, 'Light Bowgun', NULL, 125000, 377, NULL, NULL, NULL, NULL, '', -15, NULL, NULL, NULL, NULL, NULL, 'Low', 'Slow', 'Clust1 2 V.Long|Dragon 2 V.Long|', 'Left: High', 'Normal1 1|Normal2 4|Normal3 10|Pierce2 4|Pierce3 5|Pellet2 4|Pellet3 7|Clust1 1|Clust3 2|Flaming 2|Freeze 2|Exhaust1 3|Exhaust2 2|WyvernFire 2|Demon 2|Paint 2|Tranq 2|', 0, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4165, 'Light Bowgun', 57000, NULL, 273, NULL, NULL, NULL, NULL, '', 15, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Pierce1 3 Medium|Pierce2 3 Medium|Poison1 3 Long|Sleep1 2 Long|', 'Left: Low', 'Normal1 4|Normal2 4|Pierce1 4|Pierce2 4|Pellet1 2|Crag1 2|Poison1 2|Poison2 2|Sleep1 2|Sleep2 2|Slicing 3|Recov1 3|Paint 2|Tranq 2|', 1, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4166, 'Light Bowgun', NULL, NULL, 247, NULL, NULL, NULL, NULL, '', 10, NULL, NULL, NULL, NULL, NULL, 'Some', 'Fast', 'Normal2 3 Short|Crag1 3 Medium|', 'None', 'Normal1 4|Normal2 3|Normal3 4|Pierce3 2|Pellet3 4|Crag1 3|Crag2 3|Crag3 3|Clust1 3|Clust2 3|Clust3 3|Flaming 2|Para2 2|Sleep2 2|Exhaust1 3|Exhaust2 2|WyvernFire 3|Slime 2|Recov1 2|Recov2 2|Demon 1|Armor 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4167, 'Light Bowgun', NULL, 50000, 286, NULL, NULL, NULL, NULL, '', 10, NULL, NULL, NULL, NULL, NULL, 'Some', 'Fast', 'Normal2 3 Short|Crag1 3 Medium|', 'None', 'Normal1 4|Normal2 4|Normal3 4|Pierce3 3|Pellet3 5|Crag1 3|Crag2 3|Crag3 3|Clust1 3|Clust2 3|Clust3 3|Flaming 2|Para2 2|Sleep2 2|Exhaust1 3|Exhaust2 2|WyvernFire 3|Slime 2|Recov1 2|Recov2 2|Demon 1|Armor 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4168, 'Light Bowgun', NULL, 100000, 312, NULL, NULL, NULL, NULL, '', 10, NULL, NULL, NULL, NULL, NULL, 'Some', 'Fast', 'Normal2 3 Short|Crag1 3 Medium|Clust1 2 V.Long|', 'None', 'Normal1 4|Normal2 5|Normal3 5|Pierce2 2|Pierce3 3|Pellet2 4|Pellet3 5|Crag1 3|Crag2 3|Crag3 3|Clust1 3|Clust2 3|Clust3 3|Flaming 2|Para2 2|Sleep2 2|Exhaust1 3|Exhaust2 2|WyvernFire 3|Slime 3|Recov1 2|Recov2 2|Demon 1|Armor 1|Paint 2|Tranq 2|', 1, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4169, 'Light Bowgun', 144000, NULL, 390, NULL, NULL, NULL, NULL, '', -30, NULL, NULL, NULL, NULL, NULL, 'Some', 'Fast', 'Clust1 2 V.Long|Flaming 3 Short|Dragon 2 V.Long|', 'Right: Low', 'Normal1 6|Normal2 7|Normal3 9|Pierce1 2|Pierce3 3|Pellet1 6|Pellet3 7|Crag1 2|Crag2 2|Crag3 2|Clust1 1|Clust2 2|Clust3 2|Flaming 6|Exhaust1 3|WyvernFire 3|Slime 4|Recov1 2|Recov2 2|Demon 1|Paint 2|Tranq 2|', 0, '', 1);
---- Insert 'weapons' 11: Heavy Bowgun;
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4170, 'Heavy Bowgun', 1050, NULL, 118, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Normal1 99|', 'None', 'Normal1 5|Normal2 4|Pierce1 2|Pellet1 4|Flaming 2|Slicing 2|Recov1 2|Armor 1|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4171, 'Heavy Bowgun', NULL, 1850, 148, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Normal1 99|', 'None', 'Normal1 5|Normal2 4|Normal3 3|Pierce1 2|Pellet1 5|Flaming 2|Slicing 2|Recov1 2|Armor 1|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4172, 'Heavy Bowgun', NULL, 3300, 192, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Normal1 99|Normal2 99|', 'None', 'Normal1 6|Normal2 4|Normal3 4|Pierce1 2|Pellet1 5|Flaming 2|Slicing 2|Recov1 2|Armor 1|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4173, 'Heavy Bowgun', 14250, 9500, 207, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Below Average', 'Flaming 60|', 'None', 'Normal1 6|Normal2 7|Normal3 8|Pierce1 2|Pellet1 3|Clust1 1|Clust2 1|Flaming 3|Poison1 3|Poison2 1|Exhaust1 2|Slicing 2|Recov1 3|Demon 1|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4174, 'Heavy Bowgun', NULL, 21500, 251, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Below Average', 'Flaming 60|Poison1 12|', 'None', 'Normal1 6|Normal2 7|Normal3 8|Pierce1 2|Pellet1 3|Clust1 1|Clust2 1|Flaming 3|Poison1 3|Poison2 1|Exhaust1 2|Slicing 2|Recov1 3|Demon 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4175, 'Heavy Bowgun', 51000, 34000, 296, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Below Average', 'Flaming 3|Poison1 3|Poison2 2|', 'None', 'Normal1 7|Normal2 8|Normal3 8|Pierce1 3|Pellet1 3|Clust1 1|Clust2 1|Flaming 3|Poison1 3|Poison2 2|Exhaust1 2|Slicing 2|Recov1 3|Demon 1|Paint 2|Tranq 2|', 2, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4176, 'Heavy Bowgun', NULL, 55000, 340, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Below Average', 'Flaming 60|Poison2 12|', 'None', 'Normal1 7|Normal2 8|Normal3 9|Pierce1 3|Pellet1 3|Pellet2 4|Clust1 1|Clust2 1|Flaming 4|Poison1 4|Poison2 2|Exhaust1 2|Slicing 2|Recov1 3|Recov2 2|Demon 1|Paint 2|Tranq 2|', 2, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4177, 'Heavy Bowgun', NULL, 65000, 370, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Below Average', 'Flaming 60|Poison2 12|', 'None', 'Normal1 7|Normal2 9|Normal3 10|Pierce1 3|Pellet1 3|Pellet2 4|Clust1 1|Clust2 1|Flaming 4|Poison1 4|Poison2 2|Exhaust1 2|Slicing 2|Recov1 3|Recov2 2|Demon 1|Paint 2|Tranq 2|', 2, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4178, 'Heavy Bowgun', 115500, 77000, 399, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Below Average', 'Pierce1 60|Flaming 60|Poison2 12|', 'None', 'Normal1 7|Normal2 10|Normal3 12|Pierce1 3|Pellet1 3|Pellet2 4|Clust1 1|Clust2 1|Clust3 1|Flaming 4|Poison1 4|Poison2 3|Exhaust1 2|Slicing 2|Recov1 3|Recov2 2|Demon 1|Paint 2|Tranq 2|', 3, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4179, 'Heavy Bowgun', 7500, 5000, 192, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Freeze 60|', 'None', 'Normal1 4|Normal2 3|Pierce1 3|Pierce2 3|Water 2|Freeze 3|Sleep1 2|Recov1 2|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4180, 'Heavy Bowgun', NULL, 7400, 236, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Freeze 60|', 'None', 'Normal1 4|Normal2 4|Pierce1 3|Pierce2 4|Water 3|Freeze 4|Sleep1 2|Recov1 2|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4181, 'Heavy Bowgun', NULL, 12500, 266, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Some', 'Above Average', 'Pierce1 60|Freeze 60|', 'None', 'Normal1 5|Normal2 5|Pierce1 3|Pierce2 4|Water 3|Freeze 4|Sleep1 2|Recov1 2|Paint 2|Tranq 2|', 0, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4182, 'Heavy Bowgun', 4650, 3100, 192, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Some', 'Slow', 'Pellet1 80|', 'Left/Right: Low', 'Normal1 6|Normal2 4|Pellet1 4|Pellet2 5|Crag1 1|Para1 2|Exhaust1 3|Recov1 2|Demon 1|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4183, 'Heavy Bowgun', NULL, 7600, 251, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Some', 'Slow', 'Pellet1 80|Pellet2 70|Para1 12|', 'Left/Right: Low', 'Normal1 6|Normal2 4|Pellet1 4|Pellet2 4|Crag1 2|Para1 2|Exhaust1 3|Recov1 2|Demon 1|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4184, 'Heavy Bowgun', NULL, 15400, 281, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Some', 'Slow', 'Pellet1 80|Pellet2 70|Para1 12|', 'Left/Right: High', 'Normal1 7|Normal2 5|Pierce1 2|Pellet1 4|Pellet2 4|Pellet3 4|Crag1 2|Para1 2|Exhaust1 3|Recov1 3|Demon 1|Paint 2|Tranq 2|', 0, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4185, 'Heavy Bowgun', 12900, 8600, 207, NULL, NULL, NULL, 8, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Below Average', 'Normal3 99|Water 60|', 'None', 'Normal1 5|Normal2 4|Normal3 6|Pierce1 2|Pierce2 3|Pellet1 3|Water 4|Poison1 2|Para1 2|Sub1 1|Exhaust1 2|Exhaust2 1|Slicing 2|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4186, 'Heavy Bowgun', NULL, 14000, 236, NULL, NULL, NULL, 16, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Below Average', 'Normal3 99|Water 60|', 'None', 'Normal1 6|Normal2 5|Normal3 7|Pierce1 3|Pierce2 3|Pellet1 3|Water 4|Poison1 2|Para1 2|Sub1 2|Exhaust1 2|Exhaust2 2|Slicing 2|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4187, 'Heavy Bowgun', NULL, 25000, 266, NULL, NULL, NULL, 18, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Below Average', 'Normal3 99|Water 60|', 'None', 'Normal1 7|Normal2 6|Normal3 8|Pierce1 3|Pierce2 3|Pellet1 4|Water 5|Poison1 2|Poison2 1|Para1 2|Sub1 2|Exhaust1 2|Exhaust2 2|Slicing 2|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4188, 'Heavy Bowgun', 82500, 55000, 325, NULL, NULL, NULL, 20, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Below Average', 'Normal3 99|Water 60|Poison1 12|', 'None', 'Normal1 7|Normal2 7|Normal3 10|Pierce1 3|Pierce2 3|Pierce3 3|Pellet1 4|Water 5|Poison1 2|Poison2 1|Para1 2|Para2 1|Sub1 2|Exhaust1 2|Exhaust2 2|Slicing 2|Recov1 2|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4189, 'Heavy Bowgun', NULL, 70000, 355, NULL, NULL, NULL, 20, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Below Average', 'Normal3 99|Water 60|Poison1 12|', 'None', 'Normal1 7|Normal2 7|Normal3 10|Pierce1 3|Pierce2 3|Pierce3 3|Pellet1 4|Water 5|Poison1 2|Poison2 1|Para1 2|Para2 1|Sub1 2|Exhaust1 2|Exhaust2 2|Slicing 2|Recov1 2|Paint 2|Tranq 2|', 1, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4190, 'Heavy Bowgun', 24000, 16000, 266, NULL, NULL, NULL, 20, '', 0, NULL, NULL, NULL, NULL, NULL, 'Some', 'Above Average', 'Pierce2 60|Water 60|', 'None', 'Normal1 6|Normal2 6|Pierce1 2|Pierce2 2|Pierce3 2|Pellet1 3|Pellet2 3|Pellet3 3|Crag1 1|Crag2 1|Clust1 1|Clust2 1|Water 3|Para1 2|Sub1 2|Sub2 2|Exhaust1 2|Slicing 2|Recov1 2|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4191, 'Heavy Bowgun', NULL, 28000, 310, NULL, NULL, NULL, 20, '', 0, NULL, NULL, NULL, NULL, NULL, 'Some', 'Above Average', 'Pierce2 60|Water 60|', 'None', 'Normal1 6|Normal2 6|Pierce1 2|Pierce2 2|Pierce3 2|Pellet1 3|Pellet2 3|Pellet3 3|Crag1 1|Crag2 1|Clust1 1|Clust2 1|Water 3|Para1 2|Sub1 2|Sub2 2|Exhaust1 2|Slicing 2|Recov1 2|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4192, 'Heavy Bowgun', NULL, 65000, 340, NULL, NULL, NULL, 20, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Above Average', 'Pierce3 60|Water 60|Sub1 60|', 'None', 'Normal1 6|Normal2 7|Pierce1 3|Pierce2 2|Pierce3 2|Pellet1 3|Pellet2 3|Pellet3 4|Crag1 1|Crag2 1|Clust1 1|Clust2 1|Water 4|Para1 2|Sleep1 2|Sleep2 1|Sub1 2|Sub2 2|Exhaust1 2|Exhaust2 2|Slicing 2|Recov1 2|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4193, 'Heavy Bowgun', NULL, 75000, 370, NULL, NULL, NULL, 20, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Above Average', 'Pierce3 60|Water 60|Sub1 60|', 'None', 'Normal1 7|Normal2 7|Pierce1 3|Pierce2 2|Pierce3 3|Pellet1 3|Pellet2 3|Pellet3 4|Crag1 1|Crag2 1|Clust1 1|Clust2 1|Water 4|Para1 2|Sleep1 2|Sleep2 1|Sub1 2|Sub2 2|Exhaust1 2|Exhaust2 2|Slicing 2|Recov1 2|Paint 2|Tranq 2|', 1, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4194, 'Heavy Bowgun', 9000, 6000, 207, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Pellet1 80|Flaming 60|', 'Right: Low', 'Normal1 4|Normal2 5|Normal3 6|Pellet1 6|Pellet2 6|Clust1 1|Flaming 3|Recov1 3|Demon 1|Armor 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4195, 'Heavy Bowgun', NULL, 9450, 236, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Pellet1 80|Flaming 60|', 'Right: Low', 'Normal1 5|Normal2 6|Normal3 7|Pellet1 6|Pellet2 6|Clust1 1|Flaming 4|Recov1 3|Demon 1|Armor 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4196, 'Heavy Bowgun', NULL, 16000, 251, NULL, NULL, NULL, NULL, '', 10, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Pellet1 80|Flaming 60|', 'Right: Low', 'Normal1 5|Normal2 7|Normal3 8|Pellet1 6|Pellet2 7|Clust1 2|Clust2 1|Flaming 4|Recov1 3|Demon 1|Armor 1|Paint 2|Tranq 2|', 2, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4197, 'Heavy Bowgun', 36000, 24000, 281, NULL, NULL, NULL, NULL, '', 10, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Pellet1 80|Flaming 60|Thunder 60|', 'Right: Low', 'Normal1 5|Normal2 7|Normal3 8|Pellet1 7|Pellet2 7|Pellet3 8|Clust1 2|Clust2 1|Flaming 4|Thunder 4|Para1 2|Sleep1 2|Recov1 3|Recov2 2|Demon 1|Armor 1|Paint 2|Tranq 2|', 2, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4198, 'Heavy Bowgun', NULL, 45000, 340, NULL, NULL, NULL, NULL, '', 15, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Pellet1 80|Flaming 60|Thunder 60|', 'Right: Low', 'Normal1 6|Normal2 7|Normal3 9|Pellet1 7|Pellet2 8|Pellet3 8|Clust1 2|Clust2 1|Flaming 4|Thunder 4|Para1 2|Sleep1 2|Slime 2|Recov1 3|Recov2 3|Demon 1|Armor 1|Paint 2|Tranq 2|', 2, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4199, 'Heavy Bowgun', NULL, 55000, 370, NULL, NULL, NULL, NULL, '', 15, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Pellet1 80|Flaming 60|Thunder 60|', 'Right: Low', 'Normal1 6|Normal2 7|Normal3 10|Pellet1 8|Pellet2 8|Pellet3 8|Clust1 2|Clust2 1|Flaming 5|Thunder 5|Para1 2|Sleep1 2|Slime 2|Recov1 3|Recov2 3|Demon 1|Armor 1|Paint 2|Tranq 2|', 2, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4200, 'Heavy Bowgun', 36000, 24000, 222, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Below Average', 'Flaming 60|Slime 12|', 'Left: Low', 'Normal1 4|Normal2 4|Pierce1 4|Pierce2 5|Pellet1 2|Crag1 1|Crag2 1|Clust2 1|Flaming 3|Exhaust1 2|Slime 2|Demon 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4201, 'Heavy Bowgun', NULL, 37000, 266, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Below Average', 'Flaming 60|Slime 12|', 'Left: Low', 'Normal1 4|Normal2 4|Pierce1 4|Pierce2 5|Pellet1 2|Crag1 2|Crag2 2|Clust2 1|Flaming 3|Exhaust1 2|Slime 2|Demon 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4202, 'Heavy Bowgun', NULL, 75000, 325, NULL, NULL, NULL, 10, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Below Average', 'Flaming 60|Slime 12|', 'Left: Low', 'Normal1 4|Normal2 4|Normal3 5|Pierce1 4|Pierce2 5|Pierce3 5|Pellet1 3|Crag1 2|Crag2 2|Clust2 1|Flaming 4|Poison1 2|Exhaust1 2|Slime 3|Demon 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4203, 'Heavy Bowgun', NULL, 90000, 384, NULL, NULL, NULL, 12, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Below Average', 'Flaming 60|Slime 12|', 'Left: Low', 'Normal1 4|Normal2 4|Normal3 5|Pierce1 4|Pierce2 5|Pierce3 5|Pellet1 3|Crag1 2|Crag2 2|Clust2 1|Flaming 4|Poison1 2|Exhaust1 2|Slime 3|Demon 1|Paint 2|Tranq 2|', 1, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4204, 'Heavy Bowgun', 6000, NULL, 177, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Some', 'Below Average', 'Normal3 99|Sleep1 12|', 'None', 'Normal1 5|Normal2 5|Normal3 5|Pierce1 2|Pellet1 5|Pellet2 6|Crag1 1|Clust1 1|Water 3|Para1 2|Sleep1 2|Sleep2 1|Exhaust1 2|Exhaust2 1|Slime 3|Recov1 2|Recov2 1|Demon 1|Paint 2|Tranq 2|', 2, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4205, 'Heavy Bowgun', NULL, 9900, 222, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Some', 'Below Average', 'Normal3 99|Sleep1 12|', 'None', 'Normal1 6|Normal2 6|Normal3 6|Pierce1 2|Pellet1 6|Pellet2 6|Crag1 2|Clust1 1|Water 3|Para1 2|Sleep1 3|Sleep2 2|Exhaust1 2|Exhaust2 2|Slime 3|Recov1 2|Recov2 1|Demon 1|Paint 2|Tranq 2|', 2, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4206, 'Heavy Bowgun', NULL, 17700, 281, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Some', 'Below Average', 'Normal3 99|Sleep2 8|', 'None', 'Normal1 8|Normal2 8|Normal3 8|Pierce1 3|Pierce2 2|Pellet1 6|Pellet2 6|Crag1 2|Clust1 1|Water 3|Para1 2|Sleep1 3|Sleep2 2|Exhaust1 2|Exhaust2 2|Slime 3|Recov1 2|Recov2 1|Demon 1|Paint 2|Tranq 2|', 3, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4207, 'Heavy Bowgun', 16500, NULL, 251, NULL, NULL, NULL, NULL, '', -25, NULL, NULL, NULL, NULL, NULL, 'Some', 'Average', 'Normal2 99|Pierce1 60|', 'Left: High', 'Normal1 3|Normal2 3|Normal3 3|Pierce1 2|Pierce2 3|Pierce3 3|Exhaust1 2|Exhaust2 1|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4208, 'Heavy Bowgun', NULL, 17000, 281, NULL, NULL, NULL, NULL, '', -25, NULL, NULL, NULL, NULL, NULL, 'Some', 'Average', 'Normal2 99|Pierce1 60|', 'Left: High', 'Normal1 3|Normal2 3|Normal3 3|Pierce1 3|Pierce2 3|Pierce3 3|Exhaust1 2|Exhaust2 1|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4209, 'Heavy Bowgun', NULL, 32000, 310, NULL, NULL, NULL, NULL, '', -25, NULL, NULL, NULL, NULL, NULL, 'Some', 'Average', 'Normal2 99|Normal3 99|Pierce1 60|', 'Left: High', 'Normal1 3|Normal2 3|Normal3 3|Pierce1 3|Pierce2 3|Pierce3 3|Exhaust1 2|Exhaust2 2|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4210, 'Heavy Bowgun', 90000, 60000, 370, NULL, NULL, NULL, NULL, '', -10, NULL, NULL, NULL, NULL, NULL, 'Average', 'Below Average', 'Normal1 99|Normal2 99|Normal3 99|Pierce2 60|Pierce3 60|', 'Right: High', 'Normal1 1|Normal2 1|Normal3 1|Pierce1 5|Pierce2 4|Pierce3 4|Pellet3 4|Exhaust1 3|Exhaust2 1|Demon 1|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4211, 'Heavy Bowgun', NULL, 70000, 414, NULL, NULL, NULL, NULL, '', -10, NULL, NULL, NULL, NULL, NULL, 'Average', 'Below Average', 'Normal1 99|Normal2 99|Normal3 99|Pierce2 60|Pierce3 60|', 'Right: High', 'Normal1 1|Normal2 1|Normal3 1|Pierce1 5|Pierce2 4|Pierce3 4|Pellet3 4|Exhaust1 3|Exhaust2 1|Demon 1|Paint 2|Tranq 2|', 0, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4212, 'Heavy Bowgun', 14250, NULL, 222, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Some', 'Average', 'Normal2 99|Thunder 60|', 'Right: Low', 'Normal1 5|Normal2 5|Pierce1 2|Pellet1 5|Pellet2 5|Crag1 1|Clust1 1|Thunder 4|Para1 2|Sub1 2|Sub2 2|Exhaust1 2|Slicing 3|Recov1 2|Demon 1|Armor 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4213, 'Heavy Bowgun', NULL, 22000, 251, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Some', 'Average', 'Normal2 99|Thunder 60|', 'Right: Low', 'Normal1 5|Normal2 5|Pierce1 2|Pellet1 5|Pellet2 5|Crag1 1|Clust1 1|Thunder 5|Para1 2|Sub1 2|Sub2 2|Exhaust1 2|Slicing 3|Recov1 2|Demon 1|Armor 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4214, 'Heavy Bowgun', NULL, 40000, 296, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Some', 'Average', 'Normal2 99|Thunder 60|', 'Right: Low', 'Normal1 5|Normal2 5|Pierce1 2|Pellet1 5|Pellet2 5|Crag1 1|Clust1 1|Thunder 5|Para1 2|Sub1 2|Sub2 2|Exhaust1 2|Slicing 3|Recov1 2|Demon 1|Armor 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4215, 'Heavy Bowgun', NULL, 75000, 355, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Some', 'Average', 'Normal3 99|Water 60|Thunder 60|', 'Right: High', 'Normal1 5|Normal2 6|Normal3 8|Pierce1 2|Pierce2 3|Pellet1 5|Pellet2 6|Crag1 1|Crag2 1|Clust1 1|Clust2 1|Water 3|Thunder 5|Para1 2|Para2 1|Sub1 2|Sub2 2|Exhaust1 2|Slicing 3|Recov1 2|Recov2 1|Demon 1|Armor 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4216, 'Heavy Bowgun', NULL, 105000, 384, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Some', 'Average', 'Normal3 99|Water 60|Thunder 60|', 'Right: High', 'Normal1 5|Normal2 6|Normal3 8|Pierce1 2|Pierce2 3|Pellet1 5|Pellet2 6|Crag1 1|Crag2 1|Clust1 1|Clust2 1|Water 3|Thunder 5|Para1 2|Para2 1|Sub1 2|Sub2 2|Exhaust1 2|Slicing 3|Recov1 2|Recov2 1|Demon 1|Armor 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4217, 'Heavy Bowgun', 210000, 140000, 414, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Some', 'Above Average', 'Normal3 99|Water 60|Thunder 60|Sub2 60|', 'Right: High', 'Normal1 5|Normal2 7|Normal3 9|Pierce1 2|Pierce2 3|Pierce3 3|Pellet1 5|Pellet2 6|Crag1 1|Crag2 1|Clust1 1|Clust2 1|Water 3|Thunder 5|Para1 2|Para2 1|Sub1 2|Sub2 2|Exhaust1 2|Slicing 3|Recov1 2|Recov2 1|Demon 1|Armor 1|Paint 2|Tranq 2|', 2, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4218, 'Heavy Bowgun', 12000, NULL, 222, NULL, NULL, NULL, NULL, '', 5, NULL, NULL, NULL, NULL, NULL, 'More', 'Above Average', 'Crag1 9|Flaming 60|', 'None', 'Normal1 5|Normal2 6|Pierce1 3|Pierce2 3|Pellet2 3|Crag1 2|Crag2 2|Clust2 1|Flaming 5|Poison1 2|Para1 1|Recov1 2|Recov2 1|Armor 1|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4219, 'Heavy Bowgun', NULL, 26000, 251, NULL, NULL, NULL, NULL, '', 5, NULL, NULL, NULL, NULL, NULL, 'More', 'Above Average', 'Crag1 9|Flaming 60|', 'None', 'Normal1 5|Normal2 6|Pierce1 3|Pierce2 3|Pellet2 3|Crag1 2|Crag2 2|Clust2 1|Flaming 5|Poison1 2|Para1 1|Recov1 2|Recov2 1|Armor 1|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4220, 'Heavy Bowgun', NULL, 37000, 296, NULL, NULL, NULL, NULL, '', 5, NULL, NULL, NULL, NULL, NULL, 'Average', 'Above Average', 'Crag1 9|Crag2 9|Flaming 60|', 'None', 'Normal1 5|Normal2 7|Pierce1 4|Pierce2 5|Pellet2 3|Crag1 2|Crag2 2|Clust2 1|Flaming 5|Poison1 2|Para1 1|Recov1 2|Recov2 1|Armor 1|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4221, 'Heavy Bowgun', NULL, 85000, 340, NULL, NULL, NULL, NULL, '', 10, NULL, NULL, NULL, NULL, NULL, 'Average', 'Above Average', 'Pierce1 60|Crag1 9|Crag2 9|Flaming 60|', 'None', 'Normal1 5|Normal2 7|Normal3 8|Pierce1 4|Pierce2 5|Pierce3 5|Pellet1 2|Pellet2 3|Crag1 2|Crag2 2|Clust2 1|Flaming 5|Poison1 2|Para1 1|Recov1 2|Recov2 1|Armor 1|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4222, 'Heavy Bowgun', NULL, 95000, 370, NULL, NULL, NULL, NULL, '', 10, NULL, NULL, NULL, NULL, NULL, 'Average', 'Above Average', 'Pierce1 60|Crag1 9|Crag2 9|Flaming 60|', 'None', 'Normal1 5|Normal2 8|Normal3 9|Pierce1 4|Pierce2 5|Pierce3 5|Pellet1 2|Pellet2 3|Crag1 2|Crag2 2|Clust2 1|Flaming 5|Poison1 2|Para1 1|Recov1 2|Recov2 1|Paint 2|Tranq 2|', 0, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4223, 'Heavy Bowgun', 55500, 37000, 310, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Above Average', 'Clust1 3|Water 60|Freeze 60|', 'None', 'Normal1 5|Normal2 6|Pierce1 5|Pierce2 4|Pellet1 2|Pellet2 3|Crag1 2|Clust1 2|Clust2 1|Water 5|Freeze 3|Poison1 2|Recov1 2|Recov2 1|Armor 1|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4224, 'Heavy Bowgun', NULL, 85000, 355, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Above Average', 'Pierce2 60|Clust1 3|Water 60|Freeze 60|', 'None', 'Normal1 5|Normal2 6|Normal3 8|Pierce1 5|Pierce2 4|Pierce3 5|Pellet1 2|Pellet2 3|Crag1 2|Clust1 2|Clust2 1|Water 5|Freeze 3|Poison1 2|Recov1 2|Recov2 1|Armor 1|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4225, 'Heavy Bowgun', NULL, 95000, 384, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Above Average', 'Pierce2 60|Clust1 3|Water 60|Freeze 60|', 'None', 'Normal1 5|Normal2 7|Normal3 8|Pierce1 5|Pierce2 4|Pierce3 5|Pellet1 2|Pellet2 3|Crag1 2|Clust1 2|Clust2 1|Water 5|Freeze 3|Poison1 2|Recov1 2|Recov2 1|Armor 1|Paint 2|Tranq 2|', 0, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4226, 'Heavy Bowgun', 18000, NULL, 251, NULL, NULL, NULL, NULL, '', -10, NULL, NULL, NULL, NULL, NULL, 'Average', 'Slow', 'Flaming 60|Freeze 60|', 'Right: High', 'Normal1 7|Normal2 8|Normal3 10|Pierce3 3|Pellet3 4|Crag3 1|Clust3 1|Flaming 3|Freeze 3|Poison2 1|Exhaust2 1|WyvernFire 1|Armor 1|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4227, 'Heavy Bowgun', NULL, 24500, 276, NULL, NULL, NULL, NULL, '', -10, NULL, NULL, NULL, NULL, NULL, 'Average', 'Slow', 'Flaming 60|Freeze 60|', 'Right: High', 'Normal1 7|Normal2 8|Normal3 10|Pierce3 3|Pellet3 4|Crag3 1|Clust3 1|Flaming 3|Freeze 3|Poison2 1|Exhaust2 1|WyvernFire 1|Armor 1|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4228, 'Heavy Bowgun', NULL, 31000, 310, NULL, NULL, NULL, NULL, '', -10, NULL, NULL, NULL, NULL, NULL, 'Average', 'Slow', 'Flaming 60|Freeze 60|', 'Right: High', 'Normal1 7|Normal2 9|Normal3 10|Pierce3 3|Pellet3 4|Crag3 1|Clust3 1|Flaming 3|Freeze 3|Poison2 1|Exhaust2 1|WyvernFire 1|Armor 1|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4229, 'Heavy Bowgun', NULL, 70000, 370, NULL, NULL, NULL, NULL, '', -10, NULL, NULL, NULL, NULL, NULL, 'Average', 'Slow', 'Flaming 60|Freeze 60|Dragon 3|', 'Right: High', 'Normal1 7|Normal2 9|Normal3 12|Pierce3 3|Pellet3 4|Crag3 1|Clust3 1|Flaming 3|Freeze 3|Poison2 1|Exhaust2 1|WyvernFire 1|Armor 1|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4230, 'Heavy Bowgun', NULL, 80000, 414, NULL, NULL, NULL, NULL, '', -10, NULL, NULL, NULL, NULL, NULL, 'Average', 'Slow', 'Flaming 60|Freeze 60|Dragon 3|', 'Right: High', 'Normal1 7|Normal2 10|Normal3 12|Pierce3 3|Pellet3 4|Crag3 1|Clust3 1|Flaming 3|Freeze 3|Poison2 1|Exhaust2 1|WyvernFire 1|Armor 1|Paint 2|Tranq 2|', 0, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4231, 'Heavy Bowgun', 15000, NULL, 222, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Below Average', 'Slicing 30|', 'None', 'Normal1 4|Normal2 5|Pierce1 3|Pierce2 3|Crag1 2|Crag2 2|Thunder 3|Para1 2|Exhaust1 2|Slicing 3|WyvernFire 2|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4232, 'Heavy Bowgun', NULL, 25000, 266, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Below Average', 'Pierce2 60|Slicing 30|', 'None', 'Normal1 5|Normal2 5|Pierce1 3|Pierce2 4|Crag1 2|Crag2 2|Clust2 1|Thunder 3|Para1 2|Exhaust1 2|Slicing 3|WyvernFire 2|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4233, 'Heavy Bowgun', NULL, 60000, 355, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Below Average', 'Pierce2 60|Clust2 3|Slicing 30|', 'None', 'Normal1 5|Normal2 6|Pierce1 3|Pierce2 4|Crag1 2|Crag2 2|Clust2 1|Clust3 1|Thunder 3|Para1 2|Para2 1|Exhaust1 2|Exhaust2 1|Slicing 3|WyvernFire 3|Paint 2|Tranq 2|', 2, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4234, 'Heavy Bowgun', 25500, NULL, 296, NULL, NULL, NULL, 16, '', 0, NULL, NULL, NULL, NULL, NULL, 'More', 'Below Average', 'Pierce3 60|Water 60|Exhaust1 12|', 'None', 'Normal1 5|Normal2 6|Normal3 7|Pierce2 3|Pierce3 4|Pellet2 4|Pellet3 5|Crag2 2|Flaming 2|Water 3|Thunder 2|Exhaust1 2|Exhaust2 2|Recov1 2|Recov2 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4235, 'Heavy Bowgun', NULL, 42000, 340, NULL, NULL, NULL, 22, '', 0, NULL, NULL, NULL, NULL, NULL, 'More', 'Below Average', 'Pierce3 60|Water 60|Exhaust1 12|', 'None', 'Normal1 5|Normal2 6|Normal3 7|Pierce2 3|Pierce3 4|Pellet2 4|Pellet3 5|Crag2 2|Flaming 2|Water 3|Thunder 2|Exhaust1 2|Exhaust2 2|Recov1 2|Recov2 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4236, 'Heavy Bowgun', NULL, 130000, 414, NULL, NULL, NULL, 30, '', 0, NULL, NULL, NULL, NULL, NULL, 'More', 'Below Average', 'Normal3 99|Pierce3 60|Water 60|Exhaust1 12|', 'None', 'Normal1 5|Normal2 7|Normal3 9|Pierce2 4|Pierce3 4|Pellet2 5|Pellet3 5|Crag2 2|Crag3 2|Flaming 3|Water 3|Thunder 3|Exhaust1 2|Exhaust2 2|WyvernFire 1|Recov1 2|Recov2 1|Paint 2|Tranq 2|', 1, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4237, 'Heavy Bowgun', 24000, NULL, 281, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Slow', 'Normal1 99|Pierce1 60|Pellet1 80|', 'Left: High', 'Normal1 10|Normal2 6|Pierce1 5|Pellet1 4|Crag1 3|Clust1 2|Water 3|Freeze 2|Poison1 2|Para1 2|Sleep1 2|Sub1 2|Exhaust1 2|Recov1 3|Demon 1|Armor 1|Paint 2|Tranq 2|', 2, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4238, 'Heavy Bowgun', NULL, 45000, 340, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Slow', 'Normal2 99|Pierce1 60|Pellet1 80|', 'Left: High', 'Normal1 12|Normal2 6|Pierce1 5|Pellet1 4|Crag1 3|Crag2 2|Clust1 2|Water 3|Freeze 2|Poison1 3|Para1 3|Sleep1 3|Sub1 3|Exhaust1 3|WyvernFire 2|Recov1 3|Demon 1|Armor 1|Paint 2|Tranq 2|', 2, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4239, 'Heavy Bowgun', NULL, 75000, 384, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Slow', 'Normal2 99|Pierce1 60|Pellet1 80|', 'Left: High', 'Normal1 12|Normal2 8|Pellet1 5|Crag1 3|Crag2 2|Clust1 2|Water 3|Freeze 2|Poison1 3|Para1 3|Sleep1 3|Sub1 3|Exhaust1 3|WyvernFire 2|Recov1 3|Demon 1|Armor 1|Paint 2|Tranq 2|', 2, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4240, 'Heavy Bowgun', NULL, 100000, 429, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Slow', 'Normal2 99|Pierce1 60|Pellet1 80|', 'Left: High', 'Normal1 12|Normal2 9|Pierce1 4|Pierce2 5|Pellet1 6|Pellet2 5|Crag1 3|Crag2 3|Clust1 2|Water 3|Freeze 2|Poison1 3|Para1 3|Sleep1 3|Sub1 3|Exhaust1 3|WyvernFire 2|Recov1 3|Demon 1|Armor 1|Paint 2|Tranq 2|', 2, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4241, 'Heavy Bowgun', 24000, NULL, 251, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Some', 'Below Average', 'Crag1 9|Crag2 9|', 'Left/Right: Low', 'Normal1 8|Normal2 5|Pierce2 3|Pellet1 3|Pellet2 3|Crag1 1|Crag2 1|Crag3 1|Clust1 3|Clust2 3|Clust3 3|Flaming 3|Water 3|Slicing 2|Armor 1|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4242, 'Heavy Bowgun', NULL, 32000, 310, NULL, NULL, NULL, NULL, '', 15, NULL, NULL, NULL, NULL, NULL, 'Some', 'Below Average', 'Crag1 9|Crag2 9|', 'Left/Right: Low', 'Normal1 8|Normal2 5|Pierce2 3|Pellet1 3|Pellet2 3|Crag1 1|Crag2 1|Crag3 1|Clust1 3|Clust2 3|Clust3 3|Flaming 3|Water 3|Slicing 2|Armor 1|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4243, 'Heavy Bowgun', NULL, 70000, 370, NULL, NULL, NULL, NULL, '', 15, NULL, NULL, NULL, NULL, NULL, 'Some', 'Below Average', 'Crag1 9|Crag2 9|Crag3 9|', 'Left/Right: Low', 'Normal1 8|Normal2 5|Normal3 5|Pierce2 3|Pierce3 3|Pellet1 4|Pellet2 4|Crag1 2|Crag2 2|Crag3 2|Clust1 3|Clust2 3|Clust3 3|Flaming 3|Water 3|Slicing 2|Armor 1|Paint 2|Tranq 2|', 0, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4244, 'Heavy Bowgun', 15000, NULL, 251, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Below Average', 'Pierce2 60|Slicing 30|', 'None', 'Normal1 4|Normal2 4|Normal3 5|Pierce1 2|Pellet1 5|Pellet2 5|Crag1 3|Crag2 3|Crag3 3|Freeze 3|Poison2 1|Para2 1|Sleep2 1|Exhaust2 1|Slicing 2|WyvernFire 2|Recov2 1|Demon 1|Armor 1|Paint 2|Tranq 2|', 2, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4245, 'Heavy Bowgun', NULL, 22000, 281, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Below Average', 'Pierce2 60|Slicing 30|', 'None', 'Normal1 4|Normal2 5|Normal3 7|Pierce1 3|Pierce2 3|Pellet1 5|Pellet2 5|Crag1 3|Crag2 3|Crag3 3|Freeze 2|Poison2 1|Para2 1|Sleep2 1|Exhaust2 1|Slicing 2|WyvernFire 2|Recov2 1|Demon 1|Armor 1|Paint 2|Tranq 2|', 3, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4246, 'Heavy Bowgun', NULL, 65000, 340, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Below Average', 'Pierce2 60|Freeze 60|Slicing 30|', 'None', 'Normal1 4|Normal2 5|Normal3 7|Pierce1 3|Pierce2 3|Pellet1 5|Pellet2 5|Crag1 3|Crag2 3|Crag3 3|Thunder 2|Freeze 2|Poison2 1|Para2 1|Sleep2 1|Exhaust2 1|Slicing 2|WyvernFire 2|Recov2 1|Demon 1|Armor 1|Paint 2|Tranq 2|', 3, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4247, 'Heavy Bowgun', 24750, NULL, 281, NULL, NULL, NULL, NULL, '', 10, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Thunder 60|Slicing 30|', 'None', 'Normal1 5|Normal2 6|Pierce1 3|Pierce2 3|Pellet1 3|Pellet2 4|Thunder 4|Para1 2|Para2 1|Slicing 3|Armor 1|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4248, 'Heavy Bowgun', NULL, 70000, 310, NULL, NULL, NULL, NULL, '', 10, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Thunder 60|Para1 12|Slicing 30|', 'None', 'Normal1 5|Normal2 6|Pierce1 3|Pierce2 3|Pellet1 3|Pellet2 4|Thunder 4|Para1 2|Para2 1|Slicing 3|Armor 1|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4249, 'Heavy Bowgun', NULL, 110000, 384, NULL, NULL, NULL, NULL, '', 10, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Thunder 60|Para1 12|Slicing 30|', 'None', 'Normal1 5|Normal2 7|Pierce1 3|Pierce2 3|Pellet1 3|Pellet2 4|Pellet3 5|Thunder 5|Para1 2|Para2 1|Slicing 4|Armor 1|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4250, 'Heavy Bowgun', 111000, 74000, 399, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Above Average', 'Thunder 60|Dragon 3|Slicing 30|', 'None', 'Normal1 5|Normal2 7|Pierce1 3|Pierce2 3|Pellet1 3|Pellet2 4|Pellet3 5|Thunder 3|Para1 2|Para2 1|Exhaust1 2|Slicing 4|WyvernFire 3|Armor 1|Paint 2|Tranq 2|', 1, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4251, 'Heavy Bowgun', 34500, NULL, 266, NULL, NULL, NULL, NULL, '', 30, NULL, NULL, NULL, NULL, NULL, 'Some', 'Above Average', 'Pierce1 60|Slicing 30|', 'None', 'Normal1 4|Normal2 4|Pierce1 2|Pierce2 4|Crag1 2|Slicing 3|Recov2 1|Demon 1|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4252, 'Heavy Bowgun', NULL, 40000, 281, NULL, NULL, NULL, NULL, '', 30, NULL, NULL, NULL, NULL, NULL, 'Some', 'Above Average', 'Pierce1 60|Slicing 30|', 'None', 'Normal1 4|Normal2 4|Pierce1 2|Pierce2 4|Crag1 2|Exhaust1 2|Slicing 3|Recov2 1|Demon 1|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4253, 'Heavy Bowgun', 97500, 65000, 325, NULL, NULL, NULL, NULL, '', 30, NULL, NULL, NULL, NULL, NULL, 'Some', 'Above Average', 'Normal3 99|Pierce1 60|Slicing 30|', 'None', 'Normal1 4|Normal2 4|Normal3 5|Pierce1 3|Pierce2 4|Pierce3 4|Crag1 2|Crag2 2|Exhaust1 3|Exhaust2 2|Slicing 3|Recov2 1|Demon 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4254, 'Heavy Bowgun', NULL, 85000, 340, NULL, NULL, NULL, NULL, '', 30, NULL, NULL, NULL, NULL, NULL, 'Some', 'Above Average', 'Normal3 99|Pierce1 60|Slicing 30|', 'None', 'Normal1 4|Normal2 5|Normal3 5|Pierce1 3|Pierce2 5|Pierce3 5|Crag1 2|Crag2 2|Exhaust1 3|Exhaust2 2|Slicing 3|Recov2 1|Demon 1|Paint 2|Tranq 2|', 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4255, 'Heavy Bowgun', NULL, 135000, 355, NULL, NULL, NULL, NULL, '', 40, NULL, NULL, NULL, NULL, NULL, 'Low', 'Above Average', 'Normal3 99|Pierce1 60|Poison1 12|Slicing 30|', 'None', 'Normal1 4|Normal2 5|Normal3 5|Pierce1 3|Pierce2 6|Pierce3 5|Crag1 2|Crag2 2|Poison1 3|Exhaust1 3|Exhaust2 2|Slicing 3|Recov1 2|Recov2 1|Demon 1|Paint 2|Tranq 2|', 1, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4256, 'Heavy Bowgun', 75000, NULL, 340, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Flaming 60|Water 60|Thunder 60|Freeze 60|', 'None', 'Normal1 5|Normal2 6|Normal3 7|Pierce2 3|Pierce3 4|Pellet2 4|Pellet3 5|Flaming 3|Water 3|Thunder 3|Freeze 3|Para1 2|Para2 1|WyvernFire 2|Slime 2|Demon 1|Armor 1|Paint 2|Tranq 2|', 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4257, 'Heavy Bowgun', NULL, 150000, 414, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Average', 'Average', 'Flaming 60|Water 60|Thunder 60|Freeze 60|', 'None', 'Normal1 5|Normal2 8|Normal3 9|Pierce2 4|Pierce3 4|Pellet2 5|Pellet3 5|Flaming 3|Water 3|Thunder 3|Freeze 3|Para1 2|Para2 1|WyvernFire 2|Slime 2|Demon 1|Armor 1|Paint 2|Tranq 2|', 0, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4258, 'Heavy Bowgun', 510000, NULL, 340, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Some', 'Above Average', 'Pierce1 60|Pierce2 60|Freeze 60|', 'None', 'Normal1 5|Normal2 5|Normal3 5|Pierce1 3|Pierce2 4|Pierce3 6|Water 3|Freeze 5|Sleep1 2|Sleep2 1|Exhaust1 2|Recov1 2|Paint 2|Tranq 2|', 0, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4259, 'Heavy Bowgun', 57000, NULL, 340, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, NULL, NULL, 'Some', 'Slow', 'Pellet1 80|Pellet2 70|Para1 12|Exhaust1 12|', 'Left/Right: High', 'Normal1 7|Normal2 5|Normal3 8|Pierce1 2|Pellet1 4|Pellet2 4|Pellet3 4|Crag1 2|Crag2 1|Para1 2|Exhaust1 3|Exhaust2 2|Slicing 2|Recov1 2|Recov2 1|Demon 1|Paint 2|Tranq 2|', 0, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4260, 'Heavy Bowgun', 144000, NULL, 444, NULL, NULL, NULL, NULL, '', -30, NULL, NULL, NULL, NULL, NULL, 'Average', 'Below Average', 'Clust3 3|Flaming 60|Dragon 3|', 'Right: Low', 'Normal1 7|Normal2 9|Normal3 10|Pierce1 2|Pierce3 3|Crag2 2|Crag3 2|Clust2 2|Clust3 2|Flaming 6|Exhaust1 2|WyvernFire 3|Slime 3|Recov1 2|Recov2 1|Demon 1|Paint 2|Tranq 2|', 0, '', 1);
---- Insert 'weapons' 12: Bow;
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4261, 'Bow', 3000, NULL, 120, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, 'Spread L1|Spread L2|Pierce L2|Rapid L3|', 'Power 0|C.Range 20|Poison 0|Para 20|Sleep 0|Exhaust 0|Slime 0|Paint 99|', 'Focus', NULL, NULL, NULL, NULL, 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4262, 'Bow', NULL, 5250, 132, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, 'Spread L1|Spread L2|Pierce L3|Rapid L3|', 'Power 0|C.Range 20|Poison 0|Para 20|Sleep 0|Exhaust 0|Slime 0|Paint 99|', 'Focus', NULL, NULL, NULL, NULL, 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4263, 'Bow', 14250, 9500, 144, NULL, 'FI140', NULL, NULL, '', 5, NULL, NULL, NULL, 'Pierce L1|Rapid L2|Pierce L3|Rapid L3|', 'Power 0|C.Range 20|Poison 0|Para 20|Sleep 0|Exhaust 0|Slime 0|Paint 99|', 'Focus', NULL, NULL, NULL, NULL, 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4264, 'Bow', NULL, 14000, 156, NULL, 'FI180', NULL, NULL, '', 5, NULL, NULL, NULL, 'Pierce L2|Rapid L2|Pierce L3|Rapid L3|', 'Power 0|C.Range 20|Poison 0|Para 20|Sleep 0|Exhaust 0|Slime 0|Paint 99|', 'Focus', NULL, NULL, NULL, NULL, 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4265, 'Bow', NULL, 18500, 180, NULL, 'FI220', NULL, NULL, '', 10, NULL, NULL, NULL, 'Pierce L2|Rapid L2|Pierce L3|Rapid L4|', 'Power 0|C.Range 20|Poison 20|Para 20|Sleep 0|Exhaust 0|Slime 0|Paint 99|', 'Focus', NULL, NULL, NULL, NULL, 2, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4266, 'Bow', 75000, 50000, 216, NULL, 'FI260', NULL, NULL, '', 15, NULL, NULL, NULL, 'Pierce L2|Rapid L3|Pierce L3|Rapid L4|', 'Power 0|C.Range 20|Poison 20|Para 20|Sleep 0|Exhaust 0|Slime 0|Paint 99|', 'Focus', NULL, NULL, NULL, NULL, 3, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4267, 'Bow', 14250, 9500, 132, NULL, 'IC220', NULL, NULL, '', 15, NULL, NULL, NULL, 'Spread L1|Pierce L2|Pierce L3|Spread L3|', 'Power 0|C.Range 20|Poison 0|Para 20|Sleep 0|Exhaust 0|Slime 0|Paint 99|', 'Focus', NULL, NULL, NULL, NULL, 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4268, 'Bow', NULL, 14000, 156, NULL, 'IC270', NULL, NULL, '', 5, NULL, NULL, NULL, 'Spread L2|Pierce L2|Pierce L3|Spread L3|', 'Power 0|C.Range 20|Poison 0|Para 20|Sleep 0|Exhaust 0|Slime 0|Paint 99|', 'Focus', NULL, NULL, NULL, NULL, 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4269, 'Bow', NULL, 18500, 192, NULL, 'IC290', NULL, NULL, '', 5, NULL, NULL, NULL, 'Spread L2|Pierce L2|Pierce L3|Spread L4|', 'Power 0|C.Range 20|Poison 20|Para 20|Sleep 0|Exhaust 20|Slime 0|Paint 99|', 'Focus', NULL, NULL, NULL, NULL, 2, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4270, 'Bow', 75000, 50000, 228, NULL, 'IC300', NULL, NULL, '', 5, NULL, NULL, NULL, 'Spread L2|Pierce L3|Pierce L3|Spread L4|', 'Power 0|C.Range 20|Poison 20|Para 20|Sleep 0|Exhaust 20|Slime 0|Paint 99|', 'Focus', NULL, NULL, NULL, NULL, 3, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4271, 'Bow', 14250, 9500, 132, NULL, 'TH300', NULL, NULL, '', 5, NULL, NULL, NULL, 'Spread L1|Spread L2|Rapid L3|Pierce L3|', 'Power 0|C.Range 20|Poison 0|Para 20|Sleep 0|Exhaust 0|Slime 0|Paint 99|', 'Focus', NULL, NULL, NULL, NULL, 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4272, 'Bow', NULL, 14000, 144, NULL, 'TH350', NULL, NULL, '', 5, NULL, NULL, NULL, 'Spread L2|Spread L3|Rapid L3|Pierce L3|', 'Power 0|C.Range 20|Poison 0|Para 20|Sleep 0|Exhaust 0|Slime 0|Paint 99|', 'Focus', NULL, NULL, NULL, NULL, 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4273, 'Bow', NULL, 18500, 180, NULL, 'TH370', NULL, NULL, '', 5, NULL, NULL, NULL, 'Spread L2|Spread L3|Rapid L3|Pierce L4|', 'Power 0|C.Range 20|Poison 0|Para 20|Sleep 20|Exhaust 20|Slime 0|Paint 99|', 'Focus', NULL, NULL, NULL, NULL, 3, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4274, 'Bow', 75000, 50000, 204, NULL, 'TH390', NULL, NULL, '', 5, NULL, NULL, NULL, 'Spread L2|Spread L3|Rapid L3|Pierce L4|', 'Power 0|C.Range 20|Poison 0|Para 20|Sleep 20|Exhaust 20|Slime 0|Paint 99|', 'Focus', NULL, NULL, NULL, NULL, 3, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4275, 'Bow', 1200, NULL, 96, NULL, NULL, NULL, 5, '', 0, NULL, NULL, NULL, 'Rapid L1|Rapid L2|Rapid L2|Spread L3|', 'Power 50|C.Range 20|Poison 0|Para 0|Sleep 0|Exhaust 20|Slime 0|Paint 99|', 'Wide', NULL, NULL, NULL, NULL, 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4276, 'Bow', NULL, 2150, 120, NULL, NULL, NULL, 8, '', 0, NULL, NULL, NULL, 'Rapid L1|Rapid L2|Rapid L3|Spread L3|', 'Power 50|C.Range 20|Poison 0|Para 0|Sleep 0|Exhaust 20|Slime 0|Paint 99|', 'Wide', NULL, NULL, NULL, NULL, 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4277, 'Bow', NULL, 4400, 144, NULL, NULL, NULL, 10, '', 0, NULL, NULL, NULL, 'Rapid L1|Rapid L2|Rapid L3|Spread L4|', 'Power 50|C.Range 20|Poison 0|Para 0|Sleep 0|Exhaust 20|Slime 0|Paint 99|', 'Wide', NULL, NULL, NULL, NULL, 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4278, 'Bow', 18000, 12000, 168, NULL, NULL, 'IC100', 13, '', 0, NULL, NULL, NULL, 'Rapid L2|Rapid L3|Rapid L3|Spread L4|', 'Power 50|C.Range 20|Poison 0|Para 0|Sleep 0|Exhaust 20|Slime 0|Paint 99|', 'Wide', NULL, NULL, NULL, NULL, 3, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4279, 'Bow', NULL, 25000, 204, NULL, NULL, 'IC120', 16, '', 0, NULL, NULL, NULL, 'Rapid L2|Rapid L3|Rapid L4|Spread L5|', 'Power 50|C.Range 20|Poison 0|Para 0|Sleep 0|Exhaust 20|Slime 0|Paint 99|', 'Wide', NULL, NULL, NULL, NULL, 3, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4280, 'Bow', NULL, 65000, 288, NULL, NULL, 'IC140', 16, '', 0, NULL, NULL, NULL, 'Rapid L2|Rapid L3|Rapid L4|Spread L5|', 'Power 50|C.Range 20|Poison 0|Para 0|Sleep 0|Exhaust 20|Slime 0|Paint 99|', 'Wide', NULL, NULL, NULL, NULL, 3, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4281, 'Bow', 36000, 24000, 228, NULL, 'SLM100', NULL, NULL, '', 0, NULL, NULL, NULL, 'Rapid L2|Rapid L3|Spread L3|Pierce L3|', 'Power 50|C.Range 20|Poison 0|Para 0|Sleep 0|Exhaust 20|Slime 0|Paint 99|', 'Blast', NULL, NULL, NULL, NULL, 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4282, 'Bow', NULL, 24000, 252, NULL, 'SLM120', NULL, NULL, '', 0, NULL, NULL, NULL, 'Rapid L2|Rapid L3|Spread L4|Pierce L4|', 'Power 50|C.Range 20|Poison 0|Para 0|Sleep 0|Exhaust 20|Slime 0|Paint 99|', 'Blast', NULL, NULL, NULL, NULL, 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4283, 'Bow', NULL, 75000, 288, NULL, 'SLM160', NULL, NULL, '', 0, NULL, NULL, NULL, 'Rapid L2|Rapid L3|Spread L4|Spread L5|', 'Power 50|C.Range 20|Poison 0|Para 0|Sleep 0|Exhaust 20|Slime 0|Paint 99|', 'Blast', NULL, NULL, NULL, NULL, 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4284, 'Bow', NULL, 90000, 312, NULL, 'SLM200', NULL, NULL, '', 0, NULL, NULL, NULL, 'Rapid L2|Rapid L3|Spread L5|Pierce L5|', 'Power 50|C.Range 20|Poison 0|Para 0|Sleep 0|Exhaust 20|Slime 0|Paint 99|', 'Blast', NULL, NULL, NULL, NULL, 0, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4285, 'Bow', 18000, 12000, 168, NULL, 'WA70', NULL, NULL, '', 0, NULL, NULL, NULL, 'Rapid L2|Rapid L2|Rapid L1|Pierce L3|', 'Power 50|C.Range 20|Poison 0|Para 0|Sleep 20|Exhaust 0|Slime 0|Paint 99|', 'Wide', NULL, NULL, NULL, NULL, 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4286, 'Bow', NULL, 18000, 192, NULL, 'WA100', NULL, NULL, '', 0, NULL, NULL, NULL, 'Rapid L3|Rapid L2|Rapid L1|Pierce L4|', 'Power 50|C.Range 20|Poison 0|Para 0|Sleep 20|Exhaust 0|Slime 0|Paint 99|', 'Wide', NULL, NULL, NULL, NULL, 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4287, 'Bow', NULL, 23000, 204, NULL, 'WA120', NULL, NULL, '', 0, NULL, NULL, NULL, 'Rapid L4|Rapid L2|Rapid L2|Pierce L4|', 'Power 50|C.Range 20|Poison 0|Para 0|Sleep 20|Exhaust 0|Slime 0|Paint 99|', 'Wide', NULL, NULL, NULL, NULL, 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4288, 'Bow', NULL, 27500, 216, NULL, 'WA140', NULL, 10, '', 5, NULL, NULL, NULL, 'Rapid L5|Rapid L3|Rapid L2|Rapid L4|', 'Power 50|C.Range 20|Poison 0|Para 0|Sleep 20|Exhaust 0|Slime 0|Paint 99|', 'Wide', NULL, NULL, NULL, NULL, 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4289, 'Bow', NULL, 60000, 252, NULL, 'WA170', NULL, 10, '', 10, NULL, NULL, NULL, 'Rapid L5|Rapid L3|Rapid L2|Rapid L4|', 'Power 50|C.Range 20|Poison 0|Para 0|Sleep 20|Exhaust 0|Slime 0|Paint 99|', 'Wide', NULL, NULL, NULL, NULL, 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4290, 'Bow', NULL, 75000, 300, NULL, 'WA200', NULL, 10, '', 10, NULL, NULL, NULL, 'Rapid L5|Rapid L3|Rapid L2|Rapid L5|', 'Power 50|C.Range 20|Poison 0|Para 0|Sleep 20|Exhaust 0|Slime 0|Paint 99|', 'Wide', NULL, NULL, NULL, NULL, 0, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4291, 'Bow', 14250, 9500, 180, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, 'Pierce L1|Spread L2|Spread L3|Rapid L3|', 'Power 0|C.Range 20|Poison 20|Para 20|Sleep 0|Exhaust 0|Slime 0|Paint 99|', 'Focus', NULL, NULL, NULL, NULL, 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4292, 'Bow', NULL, 14500, 204, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, 'Pierce L2|Spread L3|Spread L3|Rapid L3|', 'Power 0|C.Range 20|Poison 20|Para 20|Sleep 0|Exhaust 0|Slime 0|Paint 99|', 'Focus', NULL, NULL, NULL, NULL, 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4293, 'Bow', NULL, 21500, 216, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, 'Pierce L2|Spread L3|Spread L3|Rapid L4|', 'Power 0|C.Range 20|Poison 20|Para 20|Sleep 0|Exhaust 0|Slime 0|Paint 99|', 'Focus', NULL, NULL, NULL, NULL, 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4294, 'Bow', 40500, 27000, 240, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, 'Spread L2|Spread L3|Pierce L3|Rapid L4|', 'Power 0|C.Range 20|Poison 20|Para 20|Sleep 0|Exhaust 0|Slime 0|Paint 99|', 'Focus', NULL, NULL, NULL, NULL, 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4295, 'Bow', NULL, 34000, 276, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, 'Spread L3|Spread L3|Pierce L3|Rapid L4|', 'Power 0|C.Range 20|Poison 20|Para 20|Sleep 0|Exhaust 0|Slime 0|Paint 99|', 'Focus', NULL, NULL, NULL, NULL, 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4296, 'Bow', NULL, 65000, 300, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, 'Spread L3|Spread L3|Pierce L4|Rapid L5|', 'Power 0|C.Range 20|Poison 20|Para 20|Sleep 0|Exhaust 0|Slime 0|Paint 99|', 'Focus', NULL, NULL, NULL, NULL, 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4297, 'Bow', 172500, 115000, 312, NULL, 'FI230', NULL, NULL, '', 0, NULL, NULL, NULL, 'Pierce L3|Pierce L3|Spread L5|Rapid L5|', 'Power 0|C.Range 20|Poison 20|Para 20|Sleep 0|Exhaust 0|Slime 0|Paint 99|', 'Focus', NULL, NULL, NULL, NULL, 1, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4298, 'Bow', 6000, NULL, 144, NULL, 'FI120', NULL, NULL, '', 0, NULL, NULL, NULL, 'Spread L1|Spread L2|Spread L2|Spread L3|', 'Power 0|C.Range 20|Poison 0|Para 20|Sleep 20|Exhaust 0|Slime 0|Paint 99|', 'Wide', NULL, NULL, NULL, NULL, 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4299, 'Bow', NULL, 9450, 156, NULL, 'FI160', NULL, NULL, '', 0, NULL, NULL, NULL, 'Spread L2|Spread L2|Spread L3|Spread L4|', 'Power 0|C.Range 20|Poison 0|Para 20|Sleep 20|Exhaust 0|Slime 0|Paint 99|', 'Wide', NULL, NULL, NULL, NULL, 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4300, 'Bow', NULL, 16000, 180, NULL, 'FI200', NULL, NULL, '', 0, NULL, NULL, NULL, 'Spread L2|Spread L3|Spread L3|Spread L4|', 'Power 0|C.Range 20|Poison 0|Para 20|Sleep 20|Exhaust 0|Slime 0|Paint 99|', 'Wide', NULL, NULL, NULL, NULL, 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4301, 'Bow', 36000, 24000, 204, NULL, 'FI280', NULL, NULL, '', 0, NULL, NULL, NULL, 'Spread L3|Spread L3|Spread L3|Spread L4|', 'Power 0|C.Range 20|Poison 0|Para 20|Sleep 20|Exhaust 0|Slime 0|Paint 99|', 'Wide', NULL, NULL, NULL, NULL, 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4302, 'Bow', NULL, 55000, 264, NULL, 'FI350', NULL, NULL, '', 0, NULL, NULL, NULL, 'Spread L4|Spread L4|Spread L4|Spread L5|', 'Power 0|C.Range 20|Poison 0|Para 20|Sleep 20|Exhaust 0|Slime 0|Paint 99|', 'Wide', NULL, NULL, NULL, NULL, 1, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4303, 'Bow', 5745, NULL, 120, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, 'Rapid L2|Pierce L1|Rapid L2|Spread L3|', 'Power 50|C.Range 0|Poison 20|Para 0|Sleep 0|Exhaust 0|Slime 0|Paint 99|', 'Blast', NULL, NULL, NULL, NULL, 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4304, 'Bow', NULL, 5745, 132, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, 'Rapid L2|Pierce L2|Rapid L3|Spread L3|', 'Power 50|C.Range 0|Poison 20|Para 0|Sleep 0|Exhaust 0|Slime 0|Paint 99|', 'Blast', NULL, NULL, NULL, NULL, 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4305, 'Bow', NULL, 7850, 144, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, 'Rapid L2|Pierce L3|Rapid L3|Spread L3|', 'Power 50|C.Range 0|Poison 20|Para 0|Sleep 0|Exhaust 0|Slime 0|Paint 99|', 'Blast', NULL, NULL, NULL, NULL, 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4306, 'Bow', NULL, 12800, 180, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, 'Rapid L2|Pierce L3|Rapid L3|Spread L3|', 'Power 50|C.Range 0|Poison 20|Para 0|Sleep 20|Exhaust 0|Slime 0|Paint 99|', 'Blast', NULL, NULL, NULL, NULL, 2, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4307, 'Bow', NULL, 20500, 216, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, 'Rapid L2|Pierce L3|Rapid L4|Spread L4|', 'Power 50|C.Range 0|Poison 20|Para 0|Sleep 20|Exhaust 0|Slime 0|Paint 99|', 'Blast', NULL, NULL, NULL, NULL, 2, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4308, 'Bow', NULL, 50000, 288, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, 'Rapid L2|Pierce L4|Rapid L4|Spread L4|', 'Power 50|C.Range 0|Poison 20|Para 0|Sleep 20|Exhaust 0|Slime 0|Paint 99|', 'Blast', NULL, NULL, NULL, NULL, 3, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4309, 'Bow', 5250, NULL, 132, NULL, 'WA50', NULL, NULL, '', 0, NULL, NULL, NULL, 'Spread L1|Pierce L2|Pierce L2|Pierce L3|', 'Power 0|C.Range 20|Poison 0|Para 0|Sleep 0|Exhaust 20|Slime 0|Paint 99|', 'Wide', NULL, NULL, NULL, NULL, 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4310, 'Bow', NULL, 7500, 144, NULL, 'WA80', NULL, NULL, '', 0, NULL, NULL, NULL, 'Spread L2|Pierce L2|Pierce L3|Pierce L3|', 'Power 0|C.Range 20|Poison 0|Para 0|Sleep 0|Exhaust 20|Slime 0|Paint 99|', 'Wide', NULL, NULL, NULL, NULL, 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4311, 'Bow', NULL, 10300, 192, NULL, 'WA100', NULL, NULL, '', 0, NULL, NULL, NULL, 'Spread L2|Pierce L2|Pierce L3|Pierce L4|', 'Power 0|C.Range 20|Poison 0|Para 0|Sleep 0|Exhaust 20|Slime 0|Paint 99|', 'Wide', NULL, NULL, NULL, NULL, 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4312, 'Bow', 18750, 12500, 204, NULL, 'WA120', NULL, NULL, '', 0, NULL, NULL, NULL, 'Spread L2|Pierce L2|Pierce L3|Spread L4|', 'Power 0|C.Range 20|Poison 20|Para 0|Sleep 0|Exhaust 20|Slime 0|Paint 99|', 'Wide', NULL, NULL, NULL, NULL, 2, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4313, 'Bow', NULL, 21400, 228, NULL, 'WA140', NULL, NULL, '', 0, NULL, NULL, NULL, 'Spread L2|Pierce L3|Pierce L3|Spread L4|', 'Power 0|C.Range 20|Poison 20|Para 0|Sleep 0|Exhaust 20|Slime 0|Paint 99|', 'Wide', NULL, NULL, NULL, NULL, 2, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4314, 'Bow', NULL, 45000, 264, NULL, 'WA160', NULL, NULL, '', 0, NULL, NULL, NULL, 'Spread L3|Pierce L3|Pierce L3|Spread L4|', 'Power 0|C.Range 20|Poison 20|Para 20|Sleep 0|Exhaust 20|Slime 0|Paint 99|', 'Wide', NULL, NULL, NULL, NULL, 2, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4315, 'Bow', NULL, 55000, 288, NULL, 'WA180', NULL, NULL, '', 0, NULL, NULL, NULL, 'Spread L3|Pierce L3|Pierce L4|Spread L4|', 'Power 0|C.Range 20|Poison 20|Para 20|Sleep 0|Exhaust 20|Slime 0|Paint 99|', 'Wide', NULL, NULL, NULL, NULL, 2, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4316, 'Bow', 9600, NULL, 180, NULL, 'TH40', NULL, NULL, '', 0, NULL, NULL, NULL, 'Pierce L1|Spread L2|Spread L2|Spread L3|', 'Power 50|C.Range 20|Poison 0|Para 0|Sleep 0|Exhaust 0|Slime 0|Paint 99|', 'Blast', NULL, NULL, NULL, NULL, 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4317, 'Bow', NULL, 22000, 216, NULL, 'TH80', NULL, NULL, '', 0, NULL, NULL, NULL, 'Pierce L1|Spread L3|Spread L2|Spread L3|', 'Power 50|C.Range 20|Poison 0|Para 0|Sleep 0|Exhaust 0|Slime 0|Paint 99|', 'Blast', NULL, NULL, NULL, NULL, 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4318, 'Bow', NULL, 30000, 264, NULL, 'TH90', NULL, NULL, '', 0, NULL, NULL, NULL, 'Pierce L1|Spread L3|Spread L2|Spread L4|', 'Power 50|C.Range 20|Poison 0|Para 0|Sleep 0|Exhaust 0|Slime 0|Paint 99|', 'Blast', NULL, NULL, NULL, NULL, 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4319, 'Bow', 112500, 75000, 312, NULL, 'TH100', NULL, NULL, '', 0, NULL, NULL, NULL, 'Pierce L1|Spread L3|Spread L3|Spread L4|', 'Power 50|C.Range 20|Poison 0|Para 0|Sleep 0|Exhaust 0|Slime 0|Paint 99|', 'Blast', NULL, NULL, NULL, NULL, 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4320, 'Bow', NULL, 105000, 312, NULL, 'TH140', NULL, NULL, '', 0, NULL, NULL, NULL, 'Pierce L1|Spread L3|Spread L3|Spread L5|', 'Power 50|C.Range 20|Poison 0|Para 0|Sleep 0|Exhaust 0|Slime 0|Paint 99|', 'Blast', NULL, NULL, NULL, NULL, 2, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4321, 'Bow', 12000, NULL, 204, NULL, NULL, NULL, 10, '', -30, NULL, NULL, NULL, 'Pierce L1|Pierce L1|Pierce L2|Pierce L4|', 'Power 0|C.Range 0|Poison 0|Para 0|Sleep 0|Exhaust 20|Slime 0|Paint 99|', 'Focus', NULL, NULL, NULL, NULL, 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4322, 'Bow', NULL, 23000, 264, NULL, NULL, NULL, 10, '', -30, NULL, NULL, NULL, 'Pierce L1|Pierce L1|Pierce L2|Pierce L4|', 'Power 0|C.Range 0|Poison 0|Para 0|Sleep 0|Exhaust 20|Slime 0|Paint 99|', 'Focus', NULL, NULL, NULL, NULL, 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4323, 'Bow', 48000, 32000, 288, NULL, NULL, NULL, 10, '', -25, NULL, NULL, NULL, 'Pierce L1|Pierce L1|Pierce L3|Pierce L4|', 'Power 0|C.Range 0|Poison 0|Para 0|Sleep 0|Exhaust 20|Slime 0|Paint 99|', 'Focus', NULL, NULL, NULL, NULL, 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4324, 'Bow', NULL, 60000, 360, NULL, NULL, NULL, 10, '', -25, NULL, NULL, NULL, 'Pierce L1|Pierce L1|Pierce L3|Pierce L4|', 'Power 0|C.Range 0|Poison 0|Para 0|Sleep 0|Exhaust 20|Slime 0|Paint 99|', 'Focus', NULL, NULL, NULL, NULL, 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4325, 'Bow', NULL, 70000, 372, NULL, NULL, NULL, 10, '', -25, NULL, NULL, NULL, 'Pierce L1|Pierce L1|Pierce L3|Pierce L5|', 'Power 0|C.Range 0|Poison 0|Para 0|Sleep 0|Exhaust 20|Slime 0|Paint 99|', 'Focus', NULL, NULL, NULL, NULL, 1, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4326, 'Bow', 9900, NULL, 168, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, 'Spread L1|Pierce L2|Rapid L2|Pierce L3|', 'Power 0|C.Range 0|Poison 20|Para 0|Sleep 20|Exhaust 20|Slime 0|Paint 99|', 'Blast', NULL, NULL, NULL, NULL, 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4327, 'Bow', NULL, 14800, 204, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, 'Spread L2|Pierce L2|Rapid L3|Pierce L3|', 'Power 0|C.Range 0|Poison 20|Para 0|Sleep 20|Exhaust 20|Slime 0|Paint 99|', 'Blast', NULL, NULL, NULL, NULL, 2, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4328, 'Bow', NULL, 35000, 264, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, 'Spread L2|Pierce L2|Rapid L3|Pierce L4|', 'Power 50|C.Range 0|Poison 20|Para 0|Sleep 20|Exhaust 20|Slime 0|Paint 99|', 'Blast', NULL, NULL, NULL, NULL, 2, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4329, 'Bow', 8250, NULL, 156, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, 'Rapid L1|Spread L2|Spread L3|Rapid L2|', 'Power 50|C.Range 20|Poison 0|Para 20|Sleep 20|Exhaust 0|Slime 0|Paint 99|', 'Wide', NULL, NULL, NULL, NULL, 3, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4330, 'Bow', NULL, 15500, 192, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, 'Rapid L2|Spread L4|Spread L3|Rapid L3|', 'Power 50|C.Range 20|Poison 0|Para 20|Sleep 20|Exhaust 0|Slime 0|Paint 99|', 'Wide', NULL, NULL, NULL, NULL, 3, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4331, 'Bow', NULL, 34000, 252, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, 'Rapid L3|Spread L4|Spread L5|Rapid L4|', 'Power 50|C.Range 20|Poison 0|Para 20|Sleep 20|Exhaust 0|Slime 0|Paint 99|', 'Wide', NULL, NULL, NULL, NULL, 3, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4332, 'Bow', 24000, NULL, 204, NULL, 'WA120', NULL, NULL, '', 0, NULL, NULL, NULL, 'Pierce L1|Spread L2|Spread L3|Pierce L4|', 'Power 0|C.Range 20|Poison 0|Para 0|Sleep 0|Exhaust 0|Slime 0|Paint 99|', 'Blast', NULL, NULL, NULL, NULL, 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4333, 'Bow', NULL, 24000, 216, NULL, 'WA160', NULL, NULL, '', 0, NULL, NULL, NULL, 'Pierce L1|Spread L3|Spread L3|Pierce L4|', 'Power 0|C.Range 20|Poison 0|Para 0|Sleep 0|Exhaust 0|Slime 0|Paint 99|', 'Blast', NULL, NULL, NULL, NULL, 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4334, 'Bow', NULL, 24000, 264, NULL, 'WA200', NULL, NULL, '', 0, NULL, NULL, NULL, 'Pierce L1|Spread L4|Spread L3|Pierce L4|', 'Power 0|C.Range 20|Poison 0|Para 0|Sleep 0|Exhaust 0|Slime 0|Paint 99|', 'Blast', NULL, NULL, NULL, NULL, 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4335, 'Bow', 105000, 70000, 276, NULL, 'WA280', NULL, NULL, '', 0, NULL, NULL, NULL, 'Pierce L1|Spread L4|Spread L4|Pierce L4|', 'Power 0|C.Range 20|Poison 0|Para 0|Sleep 0|Exhaust 20|Slime 0|Paint 99|', 'Blast', NULL, NULL, NULL, NULL, 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4336, 'Bow', NULL, 100000, 312, NULL, 'WA320', NULL, NULL, '', 0, NULL, NULL, NULL, 'Pierce L1|Spread L4|Spread L4|Pierce L5|', 'Power 0|C.Range 20|Poison 0|Para 0|Sleep 0|Exhaust 20|Slime 0|Paint 99|', 'Blast', NULL, NULL, NULL, NULL, 0, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4337, 'Bow', 27000, NULL, 216, NULL, 'DR180', NULL, NULL, '', 0, NULL, NULL, NULL, 'Rapid L2|Pierce L3|Spread L4|Pierce L4|', 'Power 0|C.Range 20|Poison 20|Para 20|Sleep 20|Exhaust 0|Slime 0|Paint 99|', 'Wide', NULL, NULL, NULL, NULL, 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4338, 'Bow', NULL, 42000, 240, NULL, 'DR250', NULL, NULL, '', 0, NULL, NULL, NULL, 'Rapid L3|Pierce L3|Spread L4|Pierce L4|', 'Power 0|C.Range 20|Poison 20|Para 20|Sleep 20|Exhaust 0|Slime 0|Paint 99|', 'Wide', NULL, NULL, NULL, NULL, 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4339, 'Bow', NULL, 130000, 300, NULL, 'DR280', NULL, 20, '', 0, NULL, NULL, NULL, 'Rapid L3|Rapid L3|Spread L4|Pierce L5|', 'Power 0|C.Range 20|Poison 20|Para 20|Sleep 20|Exhaust 0|Slime 0|Paint 99|', 'Wide', NULL, NULL, NULL, NULL, 1, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4340, 'Bow', 10500, NULL, 168, NULL, NULL, 'SLM150', NULL, '', 0, NULL, NULL, NULL, 'Spread L2|Spread L3|Rapid L3|Rapid L3|', 'Power 50|C.Range 20|Poison 20|Para 20|Sleep 20|Exhaust 20|Slime 0|Paint 99|', 'Blast', NULL, NULL, NULL, NULL, 2, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4341, 'Bow', NULL, 24100, 228, NULL, NULL, 'SLM220', NULL, '', 0, NULL, NULL, NULL, 'Spread L2|Spread L3|Rapid L4|Rapid L3|', 'Power 50|C.Range 20|Poison 20|Para 20|Sleep 20|Exhaust 20|Slime 0|Paint 99|', 'Blast', NULL, NULL, NULL, NULL, 3, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4342, 'Bow', NULL, 73000, 276, NULL, NULL, 'SLM350', NULL, '', 0, NULL, NULL, NULL, 'Spread L3|Spread L4|Rapid L4|Rapid L4|', 'Power 50|C.Range 20|Poison 20|Para 20|Sleep 20|Exhaust 20|Slime 20|Paint 99|', 'Blast', NULL, NULL, NULL, NULL, 3, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4343, 'Bow', 9750, NULL, 168, NULL, NULL, 'WA220', NULL, '', 0, NULL, NULL, NULL, 'Spread L1|Spread L3|Rapid L2|Rapid L2|', 'Power 0|C.Range 0|Poison 20|Para 20|Sleep 20|Exhaust 0|Slime 0|Paint 99|', 'Focus', NULL, NULL, NULL, NULL, 3, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4344, 'Bow', NULL, 22500, 192, NULL, NULL, 'WA380', NULL, '', 0, NULL, NULL, NULL, 'Spread L1|Spread L4|Rapid L2|Rapid L3|', 'Power 0|C.Range 0|Poison 20|Para 20|Sleep 20|Exhaust 0|Slime 0|Paint 99|', 'Focus', NULL, NULL, NULL, NULL, 3, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4345, 'Bow', NULL, 68000, 216, NULL, NULL, 'WA470', NULL, '', 0, NULL, NULL, NULL, 'Spread L1|Spread L5|Rapid L2|Rapid L4|', 'Power 0|C.Range 0|Poison 20|Para 20|Sleep 20|Exhaust 0|Slime 0|Paint 99|', 'Focus', NULL, NULL, NULL, NULL, 3, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4346, 'Bow', 24750, NULL, 228, NULL, 'TH120', NULL, NULL, '', 0, NULL, NULL, NULL, 'Rapid L2|Rapid L3|Pierce L3|Rapid L4|', 'Power 50|C.Range 20|Poison 0|Para 20|Sleep 0|Exhaust 0|Slime 0|Paint 99|', 'Wide', NULL, NULL, NULL, NULL, 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4347, 'Bow', NULL, 38000, 240, NULL, 'TH140', NULL, NULL, '', 0, NULL, NULL, NULL, 'Rapid L3|Rapid L4|Pierce L4|Rapid L4|', 'Power 50|C.Range 20|Poison 0|Para 20|Sleep 0|Exhaust 20|Slime 0|Paint 99|', 'Wide', NULL, NULL, NULL, NULL, 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4348, 'Bow', NULL, 110000, 300, NULL, 'TH200', NULL, NULL, '', 0, NULL, NULL, NULL, 'Rapid L4|Rapid L4|Pierce L4|Rapid L4|', 'Power 50|C.Range 20|Poison 0|Para 20|Sleep 0|Exhaust 20|Slime 0|Paint 99|', 'Wide', NULL, NULL, NULL, NULL, 1, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4349, 'Bow', 120000, 80000, 300, NULL, 'DR100', NULL, NULL, '', 0, NULL, NULL, NULL, 'Pierce L3|Rapid L3|Rapid L4|Spread L4|', 'Power 50|C.Range 20|Poison 20|Para 0|Sleep 0|Exhaust 0|Slime 0|Paint 99|', 'Focus', NULL, NULL, NULL, NULL, 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4350, 'Bow', NULL, 110000, 312, NULL, 'DR140', NULL, NULL, '', 0, NULL, NULL, NULL, 'Pierce L3|Rapid L4|Rapid L5|Spread L4|', 'Power 50|C.Range 20|Poison 20|Para 0|Sleep 0|Exhaust 0|Slime 0|Paint 99|', 'Focus', NULL, NULL, NULL, NULL, 0, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4351, 'Bow', 25500, NULL, 192, NULL, 'IC180', NULL, NULL, '', 20, NULL, NULL, NULL, 'Rapid L2|Pierce L2|Rapid L3|Spread L3|', 'Power 50|C.Range 20|Poison 0|Para 0|Sleep 20|Exhaust 0|Slime 0|Paint 99|', 'Wide', NULL, NULL, NULL, NULL, 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4352, 'Bow', NULL, 31500, 240, NULL, 'IC200', NULL, NULL, '', 25, NULL, NULL, NULL, 'Rapid L2|Pierce L3|Rapid L4|Spread L3|', 'Power 50|C.Range 20|Poison 0|Para 0|Sleep 20|Exhaust 0|Slime 0|Paint 99|', 'Wide', NULL, NULL, NULL, NULL, 1, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4353, 'Bow', NULL, 65000, 264, NULL, 'IC230', NULL, NULL, '', 30, NULL, NULL, NULL, 'Rapid L2|Pierce L3|Rapid L5|Spread L4|', 'Power 50|C.Range 20|Poison 0|Para 0|Sleep 20|Exhaust 0|Slime 0|Paint 99|', 'Wide', NULL, NULL, NULL, NULL, 1, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4354, 'Bow', 47250, 31500, 252, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, 'Pierce L2|Pierce L1|Rapid L2|Rapid L4|', 'Power 50|C.Range 20|Poison 0|Para 20|Sleep 20|Exhaust 20|Slime 0|Paint 99|', 'Focus', NULL, NULL, NULL, NULL, 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4355, 'Bow', NULL, 42500, 276, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, 'Pierce L2|Pierce L1|Rapid L2|Rapid L4|', 'Power 50|C.Range 20|Poison 0|Para 20|Sleep 20|Exhaust 20|Slime 0|Paint 99|', 'Focus', NULL, NULL, NULL, NULL, 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4356, 'Bow', NULL, 65000, 324, NULL, NULL, NULL, NULL, '', 0, NULL, NULL, NULL, 'Pierce L2|Pierce L1|Rapid L2|Rapid L5|', 'Power 50|C.Range 20|Poison 0|Para 20|Sleep 20|Exhaust 20|Slime 0|Paint 99|', 'Focus', NULL, NULL, NULL, NULL, 1, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4357, 'Bow', 25500, NULL, 264, NULL, 'FI50', NULL, NULL, '', 0, NULL, NULL, NULL, 'Pierce L1|Rapid L1|Rapid L1|Pierce L1|', 'Power 50|C.Range 20|Poison 0|Para 20|Sleep 0|Exhaust 0|Slime 0|Paint 99|', 'Wide', NULL, NULL, NULL, NULL, 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4358, 'Bow', NULL, 31000, 288, NULL, 'FI80', NULL, NULL, '', 0, NULL, NULL, NULL, 'Pierce L1|Rapid L1|Rapid L2|Pierce L1|', 'Power 50|C.Range 0|Poison 0|Para 0|Sleep 0|Exhaust 20|Slime 0|Paint 99|', 'Wide', NULL, NULL, NULL, NULL, 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4359, 'Bow', NULL, 46500, 324, NULL, 'FI100', NULL, NULL, '', 0, NULL, NULL, NULL, 'Pierce L1|Rapid L1|Rapid L3|Pierce L2|', 'Power 50|C.Range 0|Poison 0|Para 0|Sleep 0|Exhaust 20|Slime 20|Paint 99|', 'Wide', NULL, NULL, NULL, NULL, 0, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4360, 'Bow', 46500, 31000, 264, NULL, NULL, NULL, 20, '', 0, NULL, NULL, NULL, 'Rapid L1|Rapid L2|Pierce L2|Pierce L2|', 'Power 0|C.Range 20|Poison 0|Para 0|Sleep 20|Exhaust 20|Slime 0|Paint 99|', 'Blast', NULL, NULL, NULL, NULL, 2, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4361, 'Bow', NULL, 46500, 276, NULL, NULL, NULL, 22, '', 0, NULL, NULL, NULL, 'Rapid L1|Rapid L2|Pierce L2|Pierce L3|', 'Power 0|C.Range 20|Poison 0|Para 0|Sleep 20|Exhaust 20|Slime 0|Paint 99|', 'Blast', NULL, NULL, NULL, NULL, 2, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4362, 'Bow', NULL, 80000, 324, NULL, NULL, NULL, 24, '', 0, NULL, NULL, NULL, 'Rapid L2|Rapid L2|Pierce L2|Pierce L4|', 'Power 0|C.Range 20|Poison 0|Para 0|Sleep 20|Exhaust 20|Slime 0|Paint 99|', 'Blast', NULL, NULL, NULL, NULL, 2, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4363, 'Bow', 27000, NULL, 204, NULL, NULL, NULL, NULL, '', 15, NULL, NULL, NULL, 'Rapid L3|Spread L3|Rapid L3|Spread L4|', 'Power 50|C.Range 0|Poison 20|Para 0|Sleep 0|Exhaust 0|Slime 0|Paint 99|', 'Focus', NULL, NULL, NULL, NULL, 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4364, 'Bow', NULL, 39000, 240, NULL, NULL, NULL, NULL, '', 15, NULL, NULL, NULL, 'Rapid L4|Spread L4|Rapid L3|Spread L4|', 'Power 50|C.Range 0|Poison 20|Para 0|Sleep 0|Exhaust 0|Slime 0|Paint 99|', 'Wide', NULL, NULL, NULL, NULL, 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4365, 'Bow', NULL, 75000, 264, NULL, NULL, NULL, NULL, '', 15, NULL, NULL, NULL, 'Rapid L4|Spread L4|Rapid L4|Spread L5|', 'Power 50|C.Range 0|Poison 20|Para 0|Sleep 0|Exhaust 0|Slime 0|Paint 99|', 'Wide', NULL, NULL, NULL, NULL, 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4366, 'Bow', 135000, 90000, 312, NULL, NULL, NULL, NULL, '', 20, NULL, NULL, NULL, 'Rapid L5|Spread L4|Rapid L5|Spread L5|', 'Power 50|C.Range 0|Poison 20|Para 0|Sleep 0|Exhaust 0|Slime 0|Paint 99|', 'Blast', NULL, NULL, NULL, NULL, 0, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4367, 'Bow', 112500, 75000, 276, NULL, NULL, NULL, NULL, '', 40, NULL, NULL, NULL, 'Spread L3|Spread L3|Pierce L4|Pierce L4|', 'Power 0|C.Range 20|Poison 0|Para 20|Sleep 20|Exhaust 0|Slime 0|Paint 99|', 'Focus', NULL, NULL, NULL, NULL, 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4368, 'Bow', NULL, 85000, 288, NULL, NULL, NULL, NULL, '', 40, NULL, NULL, NULL, 'Spread L3|Spread L4|Pierce L4|Pierce L5|', 'Power 0|C.Range 20|Poison 0|Para 20|Sleep 20|Exhaust 0|Slime 0|Paint 99|', 'Focus', NULL, NULL, NULL, NULL, 1, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4369, 'Bow', 75000, NULL, 216, NULL, 'DR300', NULL, NULL, '', 0, NULL, NULL, NULL, 'Spread L1|Pierce L3|Pierce L4|Rapid L3|', 'Power 50|C.Range 0|Poison 0|Para 0|Sleep 0|Exhaust 0|Slime 20|Paint 99|', 'Blast', NULL, NULL, NULL, NULL, 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4370, 'Bow', NULL, 100000, 240, NULL, 'DR350', NULL, NULL, '', 0, NULL, NULL, NULL, 'Spread L1|Pierce L3|Pierce L4|Rapid L3|', 'Power 50|C.Range 0|Poison 0|Para 0|Sleep 0|Exhaust 0|Slime 20|Paint 99|', 'Blast', NULL, NULL, NULL, NULL, 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4371, 'Bow', NULL, 150000, 264, NULL, 'DR380', NULL, NULL, '', 0, NULL, NULL, NULL, 'Spread L1|Pierce L3|Pierce L5|Rapid L3|', 'Power 50|C.Range 0|Poison 0|Para 0|Sleep 0|Exhaust 0|Slime 20|Paint 99|', 'Blast', NULL, NULL, NULL, NULL, 0, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4372, 'Bow', 105000, NULL, 300, NULL, 'TH220', NULL, NULL, '', 0, NULL, NULL, NULL, 'Spread L4|Rapid L1|Pierce L4|Rapid L2|', 'Power 0|C.Range 20|Poison 0|Para 20|Sleep 0|Exhaust 0|Slime 0|Paint 99|', 'Wide', NULL, NULL, NULL, NULL, 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4373, 'Bow', NULL, 140000, 312, NULL, 'TH270', NULL, NULL, '', 5, NULL, NULL, NULL, 'Spread L5|Rapid L1|Pierce L5|Rapid L2|', 'Power 0|C.Range 20|Poison 0|Para 20|Sleep 0|Exhaust 20|Slime 0|Paint 99|', 'Wide', NULL, NULL, NULL, NULL, 0, '', 1);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4374, 'Bow', 120000, NULL, 180, NULL, 'FI480', NULL, NULL, '', 0, NULL, NULL, NULL, 'Spread L1|Pierce L4|Pierce L1|Spread L5|', 'Power 50|C.Range 0|Poison 0|Para 0|Sleep 0|Exhaust 0|Slime 20|Paint 99|', 'Blast', NULL, NULL, NULL, NULL, 0, '', 0);
  INSERT INTO 'weapons' (`_id`, `wtype`, `creation_cost`, `upgrade_cost`, `attack`, `max_attack`, `elemental_attack`, `awakened_elemental_attack`, `defense`, `sharpness`, `affinity`, `horn_notes`, `shelling_type`, `phial`, `charges`, `coatings`, `recoil`, `reload_speed`, `rapid_fire`, `deviation`, `ammo`, `num_slots`, `sharpness_file`, 'final') VALUES (4375, 'Bow', NULL, 145000, 192, NULL, 'FI560', NULL, NULL, '', 0, NULL, NULL, NULL, 'Spread L1|Pierce L5|Pierce L1|Spread L5|', 'Power 50|C.Range 0|Poison 0|Para 0|Sleep 0|Exhaust 0|Slime 20|Paint 99|', 'Blast', NULL, NULL, NULL, NULL, 0, '', 1);

-- --------------------------------------------------------

--
-- Table structure for table `wishlist`
--
;
CREATE TABLE IF NOT EXISTS `wishlist` (
  `_id` integer primary key autoincrement,
  `name` text NOT NULL
);

--
-- Dumping data for table `wishlist`
--

-- --------------------------------------------------------

--
-- Table structure for table `wishlist_data`
--
;
CREATE TABLE IF NOT EXISTS `wishlist_data` (
  `_id` integer primary key autoincrement,
  `wishlist_id` integer NOT NULL,
  `item_id` integer NOT NULL,
  `quantity` integer NOT NULL,
  `satisfied` integer DEFAULT 0,
  `path` text NOT NULL,
  foreign key (`wishlist_id`) references wishlist('_id'),
  foreign key (`item_id`) references items('_id')
);

--
-- Dumping data for table `wishlist_data`
--

-- --------------------------------------------------------

--
-- Table structure for table `wishlist_component`
--
;
CREATE TABLE IF NOT EXISTS `wishlist_component` (
  `_id` integer primary key autoincrement,
  `wishlist_id` integer NOT NULL,
  `component_id` integer NOT NULL,
  `quantity` integer NOT NULL,
  `notes` integer DEFAULT 0,
  foreign key (`wishlist_id`) references wishlist('_id'),
  foreign key (`component_id`) references items('_id')
);


-- --------------------------------------------------------
--
-- Dumping data for table `wishlist_component`
--

-- --------------------------------------------------------
-- --------------------------------------------------------
-- --------------------------------------------------------
